Issuu on Google+

A THRIFTY NICKEL PUBLICATION

R

See Inside ... VOL. 37 NO. 9

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

We’ve Got Everything You Need! •Chests •Computers •Bunk Beds •Platform Beds •Mattresses •Computer Desks

The Only Furniture Store With

Same Day Delivery!* 72nd & “L” • 402 502-5650 *See Store www.7dayfurniture.net

He is ever merciful, and lendeth; and his seed is blessed. Psalms 37:26 DINING SET, oak, table & chairs, excellent condition, with leaf, beautiful finish, $150, call 402-618-3993. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426.

For Details

ROLLER SKATES, clamp on type for all ages, $25, 402-426-4955. OUTBOUND Telemarketer needed, part-time. Must have reliable transportation, outbound telemarketing experience required, excellent written & verbal communication skills and the ability to overcome objections. Hours are Thursday, Friday & Monday, 10am to 5pm, Non-Negotiable, call American Classifieds at 402-342-4426, ask for Kathy or Tracey. GAME BOY SP with 10 games and charger, excellent condition, $70 cash firm, 712-323-6001. MOUNTAIN BIKE, real good shape, $200, 712352-0017. AIR COMPRESSOR, near new, 80 gallon tank, 7.5 horse motor, belt drive 220, new $1200, for sale $600, 402-3328269 after 5pm. SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-451-5329. ELECTRIC SCOOTER, Sonic, comes with charging cord & new battery, runs great, $300 cash, best offers, call 402-905-7521 to see. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. FLAT SCREEN TV, 55” wide by 50” tall, Sony, $300, 402-934-7577 after 5pm.

FREE

Fun Things To Do, Recreational Ideas and So Much More! See Page 5

SHOP SMART, SAFE & LOCALLY When you place your item for sale or respond to an ad in the American Classifieds you can trust in our credible 35 year household name. Our readers are your neighbors, friends and associates that live right here in our community.

Home Improve. Pgs 18 - 19

Quality Living Pgs 20 - 22 Autos Pgs 9-16

American Classifieds is a National Coast to Coast publication group you can trust to bring you quick phenomenal results.

Jobs Now Pgs 22-23

LOW AD PRICES, GREAT RESULTS!

Garage Sales Page 6

AMERICAN CLASSIFIEDS

Classified Ad Hotline

americanclassifieds.com (402) 342-4426

Child Care Page 8

CHECK OUT americanclassifieds.com

SUITCASE from Target stores, $20, 402-6713314. FURNITURE, livingroom and bedroom, among other small items for sale, 402-453-2148, 402651-6514, after 10:30am. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721. TOMATO CAGES, 2’x5’, 5 for $75, 402-426-2252 Blair.

Buying / Selling

Home of the Omaha Flea Market!

• Stamps • Postcards • Political Items • Sports Memorabilia • Antiques Watches • Gold/Silver Jewelry Foreign Coins & Currency

Open 9am-6pm Tues.-Sun.

Bring In This Coupon For A

1 1

FIND IT ALL HERE!

The Mega Market!

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

PATIO PET DOOR, brand new, never opened, $100, 402-490-6901. FREE KITTENS to good homes, 5 females, 402453-0728. COLOR TV, RCA, 20” with VCR included, $25, 402-393-7389, 402-3593659. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. BORDER COLLIE puppies, brown & white, 712-366-7877. OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 315/16”, regularly $229, asking $150, 402-3318431. GOLF CLUBS, ladies complete set of irons, 4 woods and first flight bag with cart, $100 cash, 712-309-2695. CAT SCRATCHER kit with brush, Emery, brand new, $10, 402731-0513. CHAINSAW, Homelite, $25, 402-332-0057. TENNIS RACKET, $3, 402-933-6937. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. PHONE/ FAX machine, nice, $35, 402-657-9384. GOLF EQUIPMENT, 3 bags with clubs, bucket of golf balls, etc, call 402-339-4862. WOOD LATHE, 8” x12” & chisels, $90, 402-3914746. SHIH-TZU PUPPIES, AKC, black and other colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-352-8251. ELECTRIC GUITAR, Yamaha, black, very good condition, $50, 402-496-2233.

Auto

August 1 thru 7, 2013

FREE SLUSHIE!

*

*Saturday & Sunday

Omaha Flea Market Open 9am-6pm Saturday & Sunday

136th & Q • 5222 Q St. 402-968-5477

J & J COINS

Must Present Coupon 1 Slushie Per Coupon • Expires 8/18/13

We Work ocally L In Your ! Owned Area

438 Galvin Rd. Bellevue (402) 734-1470

Day Care

SOUTH “O” ROOFING “Done Right The First Time Your Way” Shingled • Flat • Metal Siding • Gutters Sidewalks • Driveways Retaining Walls Roofing & Much More

Now Enrolling All Ages Retaining Walls

Sidewalks Driveways

FREE ESTIMATES!

SOUTH “O” ROOFING

Your Best Choice For Quality Childcare Offers It All! Secured Internet Access to View Classroom’s ■ Age Appropriate Curriculum ■ CPR First Aid Certified Staff ■ Meals Prepared On Site ■ Military Discount ■ Call Annie For A Tour

36th St. & Hwy 370 (402) 505-9633

4060 Vinton (402) 612-0791 southoroofing@gmail.com

CHILDCARE

Open Mon - Fri 6am - 6pm


A THRIFTY NICKEL PUBLICATION

R

See Inside ... VOL. 37 NO. 9

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

We’ve Got Everything You Need! •Chests •Computers •Bunk Beds •Platform Beds •Mattresses •Computer Desks

The Only Furniture Store With

Same Day Delivery!* 72nd & “L” • 402 502-5650 *See Store www.7dayfurniture.net

He is ever merciful, and lendeth; and his seed is blessed. Psalms 37:26 DINING SET, oak, table & chairs, excellent condition, with leaf, beautiful finish, $150, call 402-618-3993. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426.

For Details

ROLLER SKATES, clamp on type for all ages, $25, 402-426-4955. OUTBOUND Telemarketer needed, part-time. Must have reliable transportation, outbound telemarketing experience required, excellent written & verbal communication skills and the ability to overcome objections. Hours are Thursday, Friday & Monday, 10am to 5pm, Non-Negotiable, call American Classifieds at 402-342-4426, ask for Kathy or Tracey. GAME BOY SP with 10 games and charger, excellent condition, $70 cash firm, 712-323-6001. MOUNTAIN BIKE, real good shape, $200, 712352-0017. AIR COMPRESSOR, near new, 80 gallon tank, 7.5 horse motor, belt drive 220, new $1200, for sale $600, 402-3328269 after 5pm. SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-451-5329. ELECTRIC SCOOTER, Sonic, comes with charging cord & new battery, runs great, $300 cash, best offers, call 402-905-7521 to see. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. FLAT SCREEN TV, 55” wide by 50” tall, Sony, $300, 402-934-7577 after 5pm.

FREE

CHECK OUT americanclassifieds.com

Home of the Omaha Flea Market!

ESTIMATES

Open 9am-6pm Tues.-Sun.

• Leaks Patched • Gutters • New Installations • Roof Repairs • Siding

Bring In This Coupon For A

SUITCASE from Target stores, $20, 402-6713314. FURNITURE, livingroom and bedroom, among other small items for sale, 402-453-2148, 402651-6514, after 10:30am. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721. TOMATO CAGES, 2’x5’, 5 for $75, 402-426-2252 Blair.

FREE SLUSHIE!

*

*Saturday & Sunday

Omaha Flea Market 136th & Q • 5222 Q St. 402-968-5477

RAMOS ROOFING

Must Present Coupon 1 Slushie Per Coupon • Expires 8/18/13

(402) 660-7031

Open 9am-6pm Saturday & Sunday

Se Habla Español

See Videos & Pictures of Each Property Listed Below

375

$

CERTIFIED PROPERTY MANAGEMENT INC.

495

$

Studio

2419 F Street

$

575 3818 N. 53rd Street

2 Bedroom House

699

$

495

Great parking, recently updated, great value in Midtown!

Section 8, 2 baths, many updates, new windows & doors.

599

$

2 Bedroom House

Section 8, main floor laundry, new carpet in bedrooms, off street parking

$ 3 Bedroom House

1 Bedroom House

775

2 Bedroom House

3040 Ida Street

3801 Binney Street

Section 8

Section 8, wood floors, large unfinished basement, extra space

550

$

4508 Fowler Avenue

625

4145 N. 63rd Street

Benson area, large yard

$

cpmrealty.net

1 Bedroom Apartment

3520 Webster Street

Just great! Attractive and clean. Large closet.

$

2 Bedroom Duplex

Fenced yard, appliances, off street parking, 2 bath

$

695 2948 N. 57th Street

3 Bedroom House

2610 N. 60th Street

Section 8, appliances, dogs allowed, central air, Benson area

Off street parking, bus lines, Benson, basement, washer/dryer hookups

$

795

3 Bedroom Duplex

795 3124 N. 16th Street

$

1310 N. 66th Street

Just North and East of 72nd & Western Avenue, basement

2 Bedroom Duplex

1115 William Street

3 Bedroom House

Section 8, new kitchen, new carpet and paint, new plumbing and electrical

Fun Things To Do, Recreational Ideas and So Much More! See Page 5

SHOP SMART, SAFE & LOCALLY When you place your item for sale or respond to an ad in the American Classifieds you can trust in our credible 35 year household name. Our readers are your neighbors, friends and associates that live right here in our community.

Home Improve. Pgs 18 - 19

LOW AD PRICES, GREAT RESULTS!

Garage Sales Page 6

americanclassifieds.com (402) 342-4426

2 Bedroom House

3335 N. 55th Street

Benson, updated kitchen, secluded back yard, partially finished basement

$

795

2 Bedroom Apartment

850

$

$ 3 Bedroom Duplex

3806 Davenport

2955 Pacific Street

3 Bedroom House

Section 8, fantastic, roomy 2 story located in Florence.

Gas range, wood floors, fresh paint, ceiling fan

Historic apartment building, gas range, parking

895 2570 Titus Avenue

Autos Pgs 9-16 Jobs Now Pgs 22-23

Classified Ad Hotline

795

Quality Living Pgs 20 - 22

American Classifieds is a National Coast to Coast publication group you can trust to bring you quick phenomenal results.

AMERICAN CLASSIFIEDS

$

895

$

$ 3 Bedroom House

4667 Nebraska Avenue

Child Care Page 8

Section 8, recent updates, garage, security system

1 2

FREE

The Mega Market!

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

PATIO PET DOOR, brand new, never opened, $100, 402-490-6901. FREE KITTENS to good homes, 5 females, 402453-0728. COLOR TV, RCA, 20” with VCR included, $25, 402-393-7389, 402-3593659. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. BORDER COLLIE puppies, brown & white, 712-366-7877. OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 315/16”, regularly $229, asking $150, 402-3318431. GOLF CLUBS, ladies complete set of irons, 4 woods and first flight bag with cart, $100 cash, 712-309-2695. CAT SCRATCHER kit with brush, Emery, brand new, $10, 402731-0513. CHAINSAW, Homelite, $25, 402-332-0057. TENNIS RACKET, $3, 402-933-6937. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. PHONE/ FAX machine, nice, $35, 402-657-9384. GOLF EQUIPMENT, 3 bags with clubs, bucket of golf balls, etc, call 402-339-4862. WOOD LATHE, 8” x12” & chisels, $90, 402-3914746. SHIH-TZU PUPPIES, AKC, black and other colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-352-8251. ELECTRIC GUITAR, Yamaha, black, very good condition, $50, 402-496-2233.

Auto

August 1 thru 7, 2013

995

3 Bedroom House

5713 Larimore Avenue

Section 8, well maintained, appliances, garage

995

$

3 Bedroom House

732 N. 77th Avenue

Section 8, 3 bedroom ranch in District 66

1200

$

3 Bedroom House

6702 S. 31st Street

Newer floors, appliances, dishwasher, washer / dryer, attached garage

Pickup A FREE Listing At 5015 Dodge Street (402) 556-6363 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.


A THRIFTY NICKEL PUBLICATION

R

See Inside ... VOL. 37 NO. 9

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

We’ve Got Everything You Need! •Chests •Computers •Bunk Beds •Platform Beds •Mattresses •Computer Desks

The Only Furniture Store With

Same Day Delivery!* 72nd & “L” • 402 502-5650 *See Store www.7dayfurniture.net

He is ever merciful, and lendeth; and his seed is blessed. Psalms 37:26 DINING SET, oak, table & chairs, excellent condition, with leaf, beautiful finish, $150, call 402-618-3993. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426.

For Details

ROLLER SKATES, clamp on type for all ages, $25, 402-426-4955. OUTBOUND Telemarketer needed, part-time. Must have reliable transportation, outbound telemarketing experience required, excellent written & verbal communication skills and the ability to overcome objections. Hours are Thursday, Friday & Monday, 10am to 5pm, Non-Negotiable, call American Classifieds at 402-342-4426, ask for Kathy or Tracey. GAME BOY SP with 10 games and charger, excellent condition, $70 cash firm, 712-323-6001. MOUNTAIN BIKE, real good shape, $200, 712352-0017. AIR COMPRESSOR, near new, 80 gallon tank, 7.5 horse motor, belt drive 220, new $1200, for sale $600, 402-3328269 after 5pm. SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-451-5329. ELECTRIC SCOOTER, Sonic, comes with charging cord & new battery, runs great, $300 cash, best offers, call 402-905-7521 to see. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. FLAT SCREEN TV, 55” wide by 50” tall, Sony, $300, 402-934-7577 after 5pm.

FREE

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

Auto

CHECK OUT americanclassifieds.com

The Mega Market!

JEWELRY & LOAN

Home of the Omaha Flea Market!

“Loans For That Financial Emergency”

Open 9am-6pm Tues.-Sun.

“OMAHA’S OLDEST PAWN SHOP” OPEN 7 DAYS A WEEK • FRONT DOOR PARKING

SUITCASE from Target stores, $20, 402-6713314. FURNITURE, livingroom and bedroom, among other small items for sale, 402-453-2148, 402651-6514, after 10:30am. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721. TOMATO CAGES, 2’x5’, 5 for $75, 402-426-2252 Blair.

For A

Diamonds ✦ Jewelry ✦ Gold ✦ Coins ✦ TVs DVDs ✦ Cameras ✦ Car & Home Stereos Wheels & Tires ✦ CDs ✦ Video Games ✦ Guns Musical Instruments ✦ Computers ✦ Tools Cars ✦ Boats ✦ Motorcycles ✦ Campers

402-341-5466

FREE SLUSHIE!

*

*Saturday & Sunday

Omaha Flea Market

BUY • SELL • TRADE SERVING OMAHA SINCE 1955

Bring In This Coupon

Open 9am-6pm Saturday & Sunday Se Habla Español

515 S. 15TH ST. OMAHA

136th & Q • 5222 Q St. 402-968-5477 Must Present Coupon 1 Slushie Per Coupon • Expires 8/18/13

2 BLOCKS WEST OF OLD MARKET

Se Habla Español

See Videos & Pictures of Each Property Listed Below

375

$

CERTIFIED PROPERTY MANAGEMENT INC.

495

$

Studio

2419 F Street

$

575 3818 N. 53rd Street

$

2 Bedroom House

$

495

Great parking, recently updated, great value in Midtown!

Section 8, 2 baths, many updates, new windows & doors.

599

$

2 Bedroom House

Section 8, main floor laundry, new carpet in bedrooms, off street parking

$ 3 Bedroom House

1 Bedroom House

775

2 Bedroom House

3040 Ida Street

3801 Binney Street

Section 8

Section 8, wood floors, large unfinished basement, extra space

550

$

4508 Fowler Avenue

625

4145 N. 63rd Street

Benson area, large yard

699

cpmrealty.net

1 Bedroom Apartment

3520 Webster Street

Just great! Attractive and clean. Large closet.

$

2 Bedroom Duplex

Fenced yard, appliances, off street parking, 2 bath

$

695 2948 N. 57th Street

3 Bedroom House

2610 N. 60th Street

Section 8, appliances, dogs allowed, central air, Benson area

Off street parking, bus lines, Benson, basement, washer/dryer hookups

$

795

3 Bedroom Duplex

$

1310 N. 66th Street

Just North and East of 72nd & Western Avenue, basement

2 Bedroom Duplex

1115 William Street

795 3124 N. 16th Street

3 Bedroom House

Section 8, new kitchen, new carpet and paint, new plumbing and electrical

Fun Things To Do, Recreational Ideas and So Much More! See Page 5

SHOP SMART, SAFE & LOCALLY When you place your item for sale or respond to an ad in the American Classifieds you can trust in our credible 35 year household name. Our readers are your neighbors, friends and associates that live right here in our community.

Home Improve. Pgs 18 - 19

LOW AD PRICES, GREAT RESULTS!

Garage Sales Page 6

americanclassifieds.com (402) 342-4426

2 Bedroom House

3335 N. 55th Street

Benson, updated kitchen, secluded back yard, partially finished basement

$

795

2 Bedroom Apartment

850

$

895 2570 Titus Avenue

$ 3 Bedroom Duplex

3806 Davenport

2955 Pacific Street

Section 8, fantastic, roomy 2 story located in Florence.

Gas range, wood floors, fresh paint, ceiling fan

Historic apartment building, gas range, parking

3 Bedroom House

Autos Pgs 9-16 Jobs Now Pgs 22-23

Classified Ad Hotline

795

Quality Living Pgs 20 - 22

American Classifieds is a National Coast to Coast publication group you can trust to bring you quick phenomenal results.

AMERICAN CLASSIFIEDS

$

895

$

$ 3 Bedroom House

4667 Nebraska Avenue

Child Care Page 8

Section 8, recent updates, garage, security system

1 3

MID-CITY

FAST • CONFIDENTIAL LOANS PATIO PET DOOR, brand new, never opened, $100, 402-490-6901. FREE KITTENS to good homes, 5 females, 402453-0728. COLOR TV, RCA, 20” with VCR included, $25, 402-393-7389, 402-3593659. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. BORDER COLLIE puppies, brown & white, 712-366-7877. OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 315/16”, regularly $229, asking $150, 402-3318431. GOLF CLUBS, ladies complete set of irons, 4 woods and first flight bag with cart, $100 cash, 712-309-2695. CAT SCRATCHER kit with brush, Emery, brand new, $10, 402731-0513. CHAINSAW, Homelite, $25, 402-332-0057. TENNIS RACKET, $3, 402-933-6937. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. PHONE/ FAX machine, nice, $35, 402-657-9384. GOLF EQUIPMENT, 3 bags with clubs, bucket of golf balls, etc, call 402-339-4862. WOOD LATHE, 8” x12” & chisels, $90, 402-3914746. SHIH-TZU PUPPIES, AKC, black and other colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-352-8251. ELECTRIC GUITAR, Yamaha, black, very good condition, $50, 402-496-2233.

August 1 thru 7, 2013

995

3 Bedroom House

5713 Larimore Avenue

Section 8, well maintained, appliances, garage

995

$

3 Bedroom House

732 N. 77th Avenue

Section 8, 3 bedroom ranch in District 66

$

1200

3 Bedroom House

6702 S. 31st Street

Newer floors, appliances, dishwasher, washer / dryer, attached garage

Pickup A FREE Listing At 5015 Dodge Street (402) 556-6363 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.


A THRIFTY NICKEL PUBLICATION

R

See Inside ... VOL. 37 NO. 9

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

We’ve Got Everything You Need! •Chests •Computers •Bunk Beds •Platform Beds •Mattresses •Computer Desks

The Only Furniture Store With

Same Day Delivery!* 72nd & “L” • 402 502-5650 *See Store www.7dayfurniture.net

He is ever merciful, and lendeth; and his seed is blessed. Psalms 37:26 DINING SET, oak, table & chairs, excellent condition, with leaf, beautiful finish, $150, call 402-618-3993. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426.

For Details

ROLLER SKATES, clamp on type for all ages, $25, 402-426-4955. OUTBOUND Telemarketer needed, part-time. Must have reliable transportation, outbound telemarketing experience required, excellent written & verbal communication skills and the ability to overcome objections. Hours are Thursday, Friday & Monday, 10am to 5pm, Non-Negotiable, call American Classifieds at 402-342-4426, ask for Kathy or Tracey. GAME BOY SP with 10 games and charger, excellent condition, $70 cash firm, 712-323-6001. MOUNTAIN BIKE, real good shape, $200, 712352-0017. AIR COMPRESSOR, near new, 80 gallon tank, 7.5 horse motor, belt drive 220, new $1200, for sale $600, 402-3328269 after 5pm. SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-451-5329. ELECTRIC SCOOTER, Sonic, comes with charging cord & new battery, runs great, $300 cash, best offers, call 402-905-7521 to see. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. FLAT SCREEN TV, 55” wide by 50” tall, Sony, $300, 402-934-7577 after 5pm.

FREE

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

PATIO PET DOOR, brand new, never opened, $100, 402-490-6901. FREE KITTENS to good homes, 5 females, 402453-0728. COLOR TV, RCA, 20” with VCR included, $25, 402-393-7389, 402-3593659. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. BORDER COLLIE puppies, brown & white, 712-366-7877. OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 315/16”, regularly $229, asking $150, 402-3318431. GOLF CLUBS, ladies complete set of irons, 4 woods and first flight bag with cart, $100 cash, 712-309-2695. CAT SCRATCHER kit with brush, Emery, brand new, $10, 402731-0513. CHAINSAW, Homelite, $25, 402-332-0057. TENNIS RACKET, $3, 402-933-6937. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. PHONE/ FAX machine, nice, $35, 402-657-9384. GOLF EQUIPMENT, 3 bags with clubs, bucket of golf balls, etc, call 402-339-4862. WOOD LATHE, 8” x12” & chisels, $90, 402-3914746. SHIH-TZU PUPPIES, AKC, black and other colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-352-8251. ELECTRIC GUITAR, Yamaha, black, very good condition, $50, 402-496-2233.

Fun Things To Do, Recreational Ideas and So Much More! See Page 5

SHOP SMART, SAFE & LOCALLY When you place your item for sale or respond to an ad in the American Classifieds you can trust in our credible 35 year household name. Our readers are your neighbors, friends and associates that live right here in our community.

Home Improve. Pgs 18 - 19

Quality Living Pgs 20 - 22

Jobs Now Pgs 22-23

LOW AD PRICES, GREAT RESULTS!

Garage Sales Page 6

Classified Ad Hotline

americanclassifieds.com (402) 342-4426

Child Care Page 8

1 4

CHECK OUT americanclassifieds.com

Repairs New Installations

The Mega Market! Home of the Omaha Flea Market! Open 9am-6pm Tues.-Sun.

Bring In This Coupon

• Honest • Dependable Residential & Commercial

For A

FREE SLUSHIE!

*

*Saturday & Sunday

HVAC

Omaha Flea Market Open 9am-6pm Saturday & Sunday

136th & Q • 5222 Q St. 402-968-5477

HEATING AND AIR (402) 850-7898

The Horn Works

Must Present Coupon 1 Slushie Per Coupon • Expires 8/18/13

School Rentals

Brass, Woodwind, Percussion, Orchestral Strings

Reconditioned New • Used ‘06 Chrysler Sebring Limited Convertible Only 87k miles, leather, one owner

MUSICAL ACCESSORIES & SUPPLIES

$

7566

‘04 Hyundai Sonata LX Auto, air, only 122k, 2.7L V6

$

6995

Check Out More Vehicles At www.lienemannautosales.com

FRESH ARRIVALS DAILY!

School and private instruction method books Highly qualified private instructors Everything for the school player or professional musician

5750 S. 77th St. • 592-5655 3 blocks SW of Ralston Post Office

S p r in g in to D o n a te P la s m a : Give New Life to Patients Around the World

402 339-1223

7216 Main St. • Ralston

~ FREE ESTIMATES ~ • New Installations • Roof Repairs

General Re equirement for f Donating Plasma:

At leas st 18 yrs old d Valid P Photo ID Social Security Card C Be in good g health h Biomatt USA, Inc. 617 Mynster M St. Counncil Bluffs 712.3352.1218

Autos Pgs 9-16

American Classifieds is a National Coast to Coast publication group you can trust to bring you quick phenomenal results.

AMERICAN CLASSIFIEDS

SUITCASE from Target stores, $20, 402-6713314. FURNITURE, livingroom and bedroom, among other small items for sale, 402-453-2148, 402651-6514, after 10:30am. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721. TOMATO CAGES, 2’x5’, 5 for $75, 402-426-2252 Blair.

Auto

August 1 thru 7, 2013

New w Hours of Operations s: M Mon - Fri: 7a am to 6pm Sat: 8am to o 4pm p Sun: Cllosed Dono ors can receive up to $3 350 in their first month of donating

Gutters Siding

RAMOS ROOFING (402) 660-7031


A THRIFTY NICKEL PUBLICATION

R

See Inside ... VOL. 37 NO. 9

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

We’ve Got Everything You Need! •Chests •Computers •Bunk Beds •Platform Beds •Mattresses •Computer Desks

The Only Furniture Store With

Same Day Delivery!* 72nd & “L” • 402 502-5650 *See Store www.7dayfurniture.net

He is ever merciful, and lendeth; and his seed is blessed. Psalms 37:26 DINING SET, oak, table & chairs, excellent condition, with leaf, beautiful finish, $150, call 402-618-3993. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426.

For Details

ROLLER SKATES, clamp on type for all ages, $25, 402-426-4955. OUTBOUND Telemarketer needed, part-time. Must have reliable transportation, outbound telemarketing experience required, excellent written & verbal communication skills and the ability to overcome objections. Hours are Thursday, Friday & Monday, 10am to 5pm, Non-Negotiable, call American Classifieds at 402-342-4426, ask for Kathy or Tracey. GAME BOY SP with 10 games and charger, excellent condition, $70 cash firm, 712-323-6001. MOUNTAIN BIKE, real good shape, $200, 712352-0017. AIR COMPRESSOR, near new, 80 gallon tank, 7.5 horse motor, belt drive 220, new $1200, for sale $600, 402-3328269 after 5pm. SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-451-5329. ELECTRIC SCOOTER, Sonic, comes with charging cord & new battery, runs great, $300 cash, best offers, call 402-905-7521 to see. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. FLAT SCREEN TV, 55” wide by 50” tall, Sony, $300, 402-934-7577 after 5pm.

FREE

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

PATIO PET DOOR, brand new, never opened, $100, 402-490-6901. FREE KITTENS to good homes, 5 females, 402453-0728. COLOR TV, RCA, 20” with VCR included, $25, 402-393-7389, 402-3593659. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. BORDER COLLIE puppies, brown & white, 712-366-7877. OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 315/16”, regularly $229, asking $150, 402-3318431. GOLF CLUBS, ladies complete set of irons, 4 woods and first flight bag with cart, $100 cash, 712-309-2695. CAT SCRATCHER kit with brush, Emery, brand new, $10, 402731-0513. CHAINSAW, Homelite, $25, 402-332-0057. TENNIS RACKET, $3, 402-933-6937. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. PHONE/ FAX machine, nice, $35, 402-657-9384. GOLF EQUIPMENT, 3 bags with clubs, bucket of golf balls, etc, call 402-339-4862. WOOD LATHE, 8” x12” & chisels, $90, 402-3914746. SHIH-TZU PUPPIES, AKC, black and other colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-352-8251. ELECTRIC GUITAR, Yamaha, black, very good condition, $50, 402-496-2233.

Fun Things To Do, Recreational Ideas and So Much More! See Page 5

SHOP SMART, SAFE & LOCALLY When you place your item for sale or respond to an ad in the American Classifieds you can trust in our credible 35 year household name. Our readers are your neighbors, friends and associates that live right here in our community.

Home Improve. Pgs 18 - 19

Quality Living Pgs 20 - 22 Autos Pgs 9-16

American Classifieds is a National Coast to Coast publication group you can trust to bring you quick phenomenal results.

Jobs Now Pgs 22-23

LOW AD PRICES, GREAT RESULTS!

Garage Sales Page 6

AMERICAN CLASSIFIEDS

Classified Ad Hotline

americanclassifieds.com (402) 342-4426

Child Care Page 8

SUITCASE from Target stores, $20, 402-6713314. FURNITURE, livingroom and bedroom, among other small items for sale, 402-453-2148, 402651-6514, after 10:30am. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721. TOMATO CAGES, 2’x5’, 5 for $75, 402-426-2252 Blair.

August 1 thru 7, 2013

CHECK OUT americanclassifieds.com

Auto

Repairs New Installations

1 5

The Mega Market! Home of the Omaha Flea Market! Open 9am-6pm Tues.-Sun.

Bring In This Coupon

• Honest • Dependable Residential & Commercial

For A

FREE SLUSHIE!

*

*Saturday & Sunday

HVAC

Omaha Flea Market Open 9am-6pm Saturday & Sunday

HEATING AND AIR (402) 850-7898

136th & Q • 5222 Q St. 402-968-5477 Must Present Coupon 1 Slushie Per Coupon • Expires 8/18/13

The Getzschman No Risk Furnace or A/C Tune-Up Tune-up your Furnace or A/C for $89, and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! • Restores Furnace or A/C to near factory condition • Helps Furnace or A/C run more effectively • Extends life of Furnace or A/C.

THE TRUTH!

Keep Your Family Comfortable Trust G-Force To Repair Your AC!

CALL $25 OFF

Many homeowners in 2013 will spend thousands of dollars on new heating and cooling equipment and won’t receive the performance they’re paying for! Money out the window, LITERALLY! THE G-FORCE TEAM CAN HELP! We have the Technology and Expertise to identify pitfalls before the installation as well as design improvements that will achieve the performance you’re paying for! Call GETZSCHMANS today for a System Performance Audit. Not only could you save money on your utility bills but you will get our best available pricing with up to $1500 in Federal Tax Credits and G-FORCE Incentives.

$

Service Call

Services all brands

Available 24 hours a day Call today to schedule your appointment.

50 OFF

A whole house duct cleaning Call for details

2112 S. 156th Circle Omaha, NE • 402-554-1110

TOLL FREE 1-800-657-2158

1700 E. 23rd Street Frement, NE • 402-721-6301


A THRIFTY NICKEL PUBLICATION

R

See Inside ... VOL. 37 NO. 9

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE • GARAGES • CEILING FANS • CONTROLLED ACCESS • DISHWASHER • FIREPLACE (Some Units) • MICROWAVE • PETS ALLOWED (Restrictions Apply) • SPARKLING POOL •WASHER / DRYER IN UNIT

317 North Avenue Council Bluffs, IA

712-323-9657 *Some restrictions may apply. 1 Year Lease.

He is ever merciful, and lendeth; and his seed is blessed. Psalms 37:26 DINING SET, oak, table & chairs, excellent condition, with leaf, beautiful finish, $150, call 402-618-3993. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426.

ROLLER SKATES, clamp on type for all ages, $25, 402-426-4955. OUTBOUND Telemarketer needed, part-time. Must have reliable transportation, outbound telemarketing experience required, excellent written & verbal communication skills and the ability to overcome objections. Hours are Thursday, Friday & Monday, 10am to 5pm, Non-Negotiable, call American Classifieds at 402-342-4426, ask for Kathy or Tracey. GAME BOY SP with 10 games and charger, excellent condition, $70 cash firm, 712-323-6001. MOUNTAIN BIKE, real good shape, $200, 712352-0017. AIR COMPRESSOR, near new, 80 gallon tank, 7.5 horse motor, belt drive 220, new $1200, for sale $600, 402-3328269 after 5pm. SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-451-5329. ELECTRIC SCOOTER, Sonic, comes with charging cord & new battery, runs great, $300 cash, best offers, call 402-905-7521 to see. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. FLAT SCREEN TV, 55” wide by 50” tall, Sony, $300, 402-934-7577 after 5pm.

PATIO PET DOOR, brand new, never opened, $100, 402-490-6901. FREE KITTENS to good homes, 5 females, 402453-0728. COLOR TV, RCA, 20” with VCR included, $25, 402-393-7389, 402-3593659. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. BORDER COLLIE puppies, brown & white, 712-366-7877. OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 315/16”, regularly $229, asking $150, 402-3318431. GOLF CLUBS, ladies complete set of irons, 4 woods and first flight bag with cart, $100 cash, 712-309-2695. CAT SCRATCHER kit with brush, Emery, brand new, $10, 402731-0513. CHAINSAW, Homelite, $25, 402-332-0057. TENNIS RACKET, $3, 402-933-6937. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. PHONE/ FAX machine, nice, $35, 402-657-9384. GOLF EQUIPMENT, 3 bags with clubs, bucket of golf balls, etc, call 402-339-4862. WOOD LATHE, 8” x12” & chisels, $90, 402-3914746. SHIH-TZU PUPPIES, AKC, black and other colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-352-8251. ELECTRIC GUITAR, Yamaha, black, very good condition, $50, 402-496-2233.

Fun Things To Do, Recreational Ideas and So Much More! See Page 5

SHOP SMART, SAFE & LOCALLY When you place your item for sale or respond to an ad in the American Classifieds you can trust in our credible 35 year household name. Our readers are your neighbors, friends and associates that live right here in our community.

Home Improve. Pgs 18 - 19

Quality Living Pgs 20 - 22

Jobs Now Pgs 22-23

LOW AD PRICES, GREAT RESULTS!

Garage Sales Page 6

AMERICAN CLASSIFIEDS

americanclassifieds.com (402) 342-4426

$

19 1999

SUITCASE from Target stores, $20, 402-6713314. FURNITURE, livingroom and bedroom, among other small items for sale, 402-453-2148, 402651-6514, after 10:30am. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721. TOMATO CAGES, 2’x5’, 5 for $75, 402-426-2252 Blair.

99 DEPOSIT!

2 Bedroom $ Apartments

99

1 CB

689

Move In Before August 25th & Get A $ 250 VISA Gift Card!

Platform Truck with Folding Handle

L 130 634 1 Platform Truck with Folding Handle

Dishwasher • Newly Updated • Pet Friendly Washer / Dryer Hookup • Section 8 Welcome

L 130 634 1

Peoples True Value 2917 West Broadway Council Bluffs, IA 51501

START RIGHT. START HERE®

32 Dillman Dr • 712-323-9657 www.seldin.com

712-323-6822 ©2013 True Value® Company. All rights reserved

*Call for details Sale ends 8/31/2013

FINANCING AVAILABLE

SAVE THOUSANDS On All New Homes

1,334 Sq. Ft. IRC Modular Home with 5/12 pitch roof, 3 bedrooms, 2 baths, island kitchen, patio door and more.

1,856 Sq. Ft. IRC Basement Ready Modular Home with 3 bedroom, luxurious master bath, utility room with loads of extra cabinets, high efficiency furnace, oak cabinets and much more. WAS $146,870 NOW $119,995

WAS $110,300 NOW $89,995 SAVE $20,305

1,312 Sq. Ft. Home, perfect for lake setting SAVE $26,875 with end living/dining room, patio doors, additional windows, skylight, vaulted ceiling, 1,790 Sq. Ft. Home with hickory 3 bedrooms, 2 baths. cabinets, fireplace in family room, WAS $80,925 NOW $69,995 4 bedrooms, 2 baths, skylight, patio door and more. SAVE $10,930 WAS $110,035 NOW $89,995 SAVE $20,040

We NEED Your Trade-IN!! SCAN TO SEE AN ISEMAN HOME

NEW!!16x80, 3 bedroom, 2 bath, tape/ textured walls................................$42,995

Autos Pgs 9-16

American Classifieds is a National Coast to Coast publication group you can trust to bring you quick phenomenal results.

Classified Ad Hotline

CHECK OUT americanclassifieds.com

Handle folds for storage

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

2 Bedroom Apartments RAPID MOVE IN SPECIALS! $ 99 DEPOSIT*

Auto

August 1 thru 7, 2013

Child Care Page 8

2900 Hwy. 75 N, Sioux City, IA See Our Inventory: Isemanhomes.com

Sioux City, Ia 51105

712-252-0181

www.isemanhomes.com


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2

August 1, 2013

ANNOUNCEMENTS AND EVENTS AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking. OMAHA CHRISTIAN Singles Dance, Friday, August 9th, Firefighter’s Hall, 6005 Grover, Omaha. Lesson 7pm, Cha-Cha. Dance 7:30pm to 11:30pm, $10 at door, Diane 402-391-3581.

R U O F O N O I T A R B E L E C G IN N I N E P

O D N A R G RE

, s o n a i P Demo s & Organ ds Keyboar

$

199

Starting At

NEW Pianos

Mason & Hamlin Grand with iPad Player Weber Deluxe French Oak Console Yamaha Disklavier Player Grand Piano Young Chang 5’ Baby Grand Ebony Polish

USED Pianos

WAS

NOW

$66,000 $7,995 $24,000 $12,995

$39,995 $3,995 TOO LOW TO PRINT

$6,995

WHEN NEW NOW

Used Petrof 6’2” Player Grand Steinway Grand Model L with Player System Used Suzuki Digital (as is) Used Baldwin Studio Piano Various Brands of Used Spinet Pianos

$50,000 $65,000 $1,295 $3,995

$14,995 $25,000 $295 $495 From $399

BBQ FUNDRAISER. Wood smoked ribs, Cleaved pork, chicken, free sides, dessert and riblets with all meals. August 3rd. Go to Facebook to see menu. Shepherd of Hope in Christ Ministries. SOUTH OMAHA Church of God, 17th & J Street, Omaha. Service 11am, kid’s church 11am, nursery provided. We’re Foundational, Evangelical, Pentecostal, a great place to worship. achurch4life.net KNOW SOMEONE suffering from ADD or ADHD? To receive free information send a self addressed stamped envelope to: Feingold Association, Dept 383A, 37 Shell Road, 2nd Floor, Rocky Point, NY 11778, call 631-369-9340 or visit www.feingold.org ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up. DRUG PROBLEM? There is a way out with the help of other recovering addicts in Narcotics Anonymous. For more information call 402660-3662. GRIEFSHARE recovery seminar and support group meets at Celebration Covenant Church, 16868 Giles Road, Omaha, every Wednesday at 7pm. GriefShare features nationally recognized exerts on grief and recovery topics

Omaha’s CHEAPEST New Mattresses Twin

Queen

Starting @

Starting @

59 $119

$

Full

King

Starting @

Starting @

77 $149

$

SOFA SETS & SECTIONALS Starting At

$

599

EXCLUSIVE FURNITURE & SPAs 72nd & L • 4833 S. 72nd St. • (402) 330-6629 Mon - Sat 10am - 5pm ELKHORN VALLEY Antique Power Association 17th Annual Antique Tractor and Farm Machinery Display Show, Saturday & Sunday, August 3rd & 4th, 2013 Sarpy County Fair at Sarpy Fairgrounds in Springfield, 9am to 5pm daily. VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-968-8969. FREE BALLET classes, basics for beginners, Washington Branch Library, 2868 Ames Avenue, every Wednesday at 6pm, 402444-4849.

GUN SHOW, August 9th, 10th, 11th, Cass County Fairgrounds, Atlantic, IA, Friday, 5pm to 9pm; Saturday, 9am to 5pm; Sunday, 9am to 3pm, www.marvkrauspromotions.net END TIME Prophecy by Irvin Baxter. Every Wednesday night from 7pm to 8pm, Gospel Satellite Church, 13th & Hickory. Bus available call 402-7346721. WE PRAY Wednesday, noon to 1pm; Wednesday, 7pm. Find us on Facebook! Freedom Worship Center, Omaha. Join us Sundays, 10:30am, Pastor Jeff Booth, 402-4530840.

NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women, details email missydismuke39@yahoo.com Call 402-612-3992 or send check or money order to: New Beginnings for Women Corp, P.O. Box 751, Omaha, NE 68102. Also in need of office supplies. 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 243.

NEW LIFE THRIFT STORE’S ANNUAL

BACK 2 SCHOOL SALE

Any Many More - Too Many to List!

Saturday, August 10th 8:30am-8:00pm

SALE 12 Months Same As Cash! W.A.C.

KEYBOARD KASTLE 7013 Dodge Street (Next To Wolf Brothers Western Wear) Omaha, NE • 402.593.9400

keyboardkastle.com

We have stored back 1000’s of select items just for this event! Top quality, name brand clothing for the entire family - including NEBRASKA merchandise, many with new tags still on them. Cheer the HUSKERS on in style this season at a fraction of the normal cost. Boxes upon boxes of miscellaneous items still new in their original packaging! FREE HOTDOGS & SODA 11:00am We also have CLOWNS for the kids 10am to 4pm. Play SPIN TO WIN for one of 13 valuable prizes!

Score big & often, you will see why our customers say, North, South, East & West New Life Thrift is Simply The Best!!!

Abercrombie • Tommy Appliances • Express • Gap Books 10¢ Each • Levi’s Furniture • TV’s • Bedding NEBRASKA KIDNEY ASSOCIATION

2200 N. 20th St.

36th & Harrison Mon-Sat 8:30am-8:00pm

www.NEWLIFETHRIFT.net

402-731-9311 • 402-738-8904


Shop Online Anytime americanclassifieds.com

August 1, 2013

YOU GOT WE WANT

it.

METALS Join Our

PREFERRED CUSTOMER CLUB To Receive Current Scrap Prices, Promotions & Featured Inventory

RECORD COLLECTION, over 100 records, all yours for $35, call 402-391-8931. ANTIQUE BRASS lamp with shade, $30, 402-9324846. WANTED All types antiques & old stuff, scrap gold, wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, antiques, costume jewelry, military, political pins, badges, old postcards, scrap books, dishes, furniture, all types of antiques and old stuff, 402-740-8943. SENIOR YEARBOOK, 1940, Tech High, prominent names, $20, 402-4510434. HOME ALONE 2 doll, “Kevin, Lost in New York”; Madam Alexander dolls; other dolls available, all in boxes, 402-330-1945. IMPERIAL PARTS, miscellaneous, 1958 to 1963; shop manuals; display pieces; bushing grinder. New & used old lawn mower parts, 1950 to 1975, 402-234-2137. SWAROVSKI Crystal, 24 piece collection, some discontinued & limited, prefer to sell as complete set, 402-6304300, 402-639-8300.

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

NORTH: 1405 Grace St. Just North of Qwest Center

402-342-0831

NEW FACILITY!

SOUTH: 5600 S. 60th St. 3 Blks North of Old Entrance

402-734-6029

Visit UPullItOmaha.com ANNOUNCEMENTS AND EVENTS LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 Step Journey to Spiritual & Physical Healing Program”. Call for more information 402-591-0354, ww w.womenunitedministrie s.org FREE CHILDREN’S clothing, Trinity United Methodist Church, 8009 Q Street, Ralston, NE, Tuesdays beginning June 4th, 6pm to 8pm; Wednesdays, 1pm to 4pm; 402-3314054. SCHOOL SUPPLIES for Midland’s kids, free school supplies, August 3rd, 10am to 2pm, Lord of Hosts Church, 5351 South 139th Plaza. Children must be present to receive supplies. NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. OPEN TO the public, VFW #9661, 100 East Locust, Carter Lake, Iowa, 712-3476969. Daily lunches 11am to 2pm, Monday thru Friday; Wednesday Hamburger night, 5pm to 7:30pm.

NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. UPCOMING GUN Shows: August 2nd, 3rd, 4th, Sioux City Convention Center; August 9th, 10th, 11th, Cass County Fairgrounds, Atlantic, IA; October 11th, 12th, 13th, West Fair Fairgrounds, Council Bluffs. For more information 563-608-4401 or www.marvkrauspromo tions.net

$

WE’VE GOT WHAT YOU NEED!

ANTIQUES & COLLECTIBLES

BUYING ALL

SCRAP

Page 3

KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 2819 South 125th Avenue, #261, 402-391-4131. BUYING/ SELLING Stamps, postcards, political items, sports memorabilia, antiques, watches, foreign coins/ currency, costume & gold/ silver jewelry, US coins, J & J Coins, 438 Galvin Road, 402-7341470. CREAM SEPARATOR, antique, floor model, $175/ reasonable offer, 402-7313512, cell 402-312-3542. DOLL, BEDFORD Princess Diana, with crown & evening dress, $80, 402671-3314.

Prices Good Thru Sunday, Aug. 4th

The Only Furniture Store With

Same Day Delivery!* TWIN WOOD

PLATFORM BEDS

Just

87

Blondo Hall

Use Our Lease-To-Own Program Or

90

QUEEN MEMORY FOAM MATTRESS SETS

Guaranteed Jackpot

8061 Blondo (In Harold’s Square) (402)391-9088

BEDS

47 $87

97

1000

Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

$

$

ONLINE 24/7 at america nclassifieds.com

BLONDO BINGO

Starting At

IN 4 COLORS

BUYING Watchtower books, tracts, donations welcome, 402731-3993.

DINETTES

CHESTS

$

TWIN BUNK

3 PIECE

4 DRAWER

DAYS

TWIN MATTRESSES

Same As Cash*

47 255 $

$

SOFA & LOVESEAT SETS

NO CREDIT NEEDED Take It Home Today!

397

$

OMAHA

*See Store For Details

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650 Monday - Friday 10-9; Sat. 10-7; Sun. 11-5 Items similar to illustrations

(402)

467-1450

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

Visit Our Website at www.7dayfurniture.net


In Print. Online. All The Time. americanclassifieds.com

Page 4

August 1, 2013

FREE DESSERT! Let’s recycle with Sadoff and get paid more!

Purchase An Entree With A Drink and Receive A

FREE DESSERT!

Between No Frills & DMV (Douglas County Treasurer) Mon.-Fri. 11am-8pm • Sat. 11:30am-8pm

visit www.sadoff.com

APPLIANCES

ANTIQUES & COLLECTIBLES

MICROWAVE OVEN, great running condition, $20. (402) 612-7316. NO-RISK A/C Tune-Up! Tune-Up you’re A/C for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402-554-1110.

GRILLING SET, Marlboro Country Store, complete and unused, $20, 402-4510434. PHONE BOOTH box, decorative wooden, $10, 402731-0513.

APPLIANCES

FREE, WILL haul old appliances and other metal items away free, 402-813-0995.

GEORGE FOREMAN the Next Grilleration G5 item, GRP90WG, red, like new, it’s yours for $40, best offer, call 402-391-8931. WINDOW AIR conditioner, Frigidaire, 6000 Btu, energy saver, clean, blows ice cold air, $65 cash, 712323-6001. AIR CONDITIONERS, ice cold air, all sizes, $69 & up. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson).

ELECTRIC STOVE & refrigerator, $300, 402-573-1016, 402-980-4729. PIZZA OVEN, Presto Pizzazz brand, $25, 402-5922145. WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com

$

199 $ 75

MIXER, SUNBEAM, 12 speed, 2 bowls, adjustable, like new, $35, 402-451-0434. NEW VACUUM shop open, sales/ service, plus sewing machine repair, 7127 Harrison, Monday thru Friday, 10am to 6pm, Saturday, 9am to 2pm, 402-934-5401. APPLIANCES, new & used, refrigerators from $199, gas grills from $75, 10% off any repair. Free service call with any repair, ASAP Appliance Repair, 402-7069931.

WINDOW AIR conditioner, 12,000 Btu, Sharp, remote, clean, like new, paid $320 last year, $165 cash, 712323-6001. A-1 APPLIANCE Quality pre-owned appliance sale. Lowest prices in town guaranteed 90 day warranty, layaway available. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-504-1860. Will buy clean, working appliances.

72nd & L • (402) 706-9931

From

A-1 APPLIANCE Paying top dollar for good, clean working appliances. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-5041860.

• HP 14.1 Dual Core • Windows 7 Pro • 3 GB 800 MHz • 120 GB 5400 RPM • 14.1” Screen • Bluetooth

Starting At

Queen Foam Pillowtop

STORY READER books and cassettes, $45, 402451-5329.

BUILDINGS / MATERIALS

HEARTLAND Appliance Service, washers, dryers, refrigerators, stoves, reasonable prices, Rich 402-714-4674.

WE OFFER complete inventory of 5”-6” seamless gutters, cut to your specifications at your jobsite, call Mark 402-870-0819 or office 402-359-2234. VANITY SINK top, 49”, $100, 402-733-1561

USE OUR LEASE TO OWN PROGRAM OR

90 DAYS SAME AS CASH! W.A.C. See Store For Details

WOW

WOOD DESKS

WANTED TO BUY

BUSINESSES FOR SALE SELLING LAWN service, equipment & clients, due to health issues, serious inquiries only, Rich 402650-8739.

CAMERAS & CAMCORDERS PHOTO ENLARGER, Bessler, $125/ best offer, 402-598-6696. CAMERA, MINOLTA 35mm, with 3 rolls of film, $30, 402-721-3659.

CEMETERY PLOTS MOUNT HOPE Cemetery, one plot, Garden of Tranquility Section, $750, call 402-558-9150, cell 402-5175862. FOREST LAWN, 2 plots, will take $800, fast sell, Bob 402-214-6875. CEMETERY SPACES, 2, in Ridgewood Cemetery, Council Bluffs, Iowa, very reasonable, 402-917-4722. PLOTS, 2, at Garner Township Cemetery in Council Bluffs, $600/ best offer, 515-867-9090.

CLOTHING & FORMAL WEAR

N! I T S U J

244

Kids Clothes

ALSO CHECK OUT

QUEEN MATTRESS & BOX SPRINGS

Starting at Located Inside The Furniture Place

Tremendous Values On Good Clean Merchandise • Toys • Packʼn Play

9 WINDOWS, used, 53x30, $75 for all, 402-201-3729. DOOR, BROWN, combination, 32”x80”, $75, 402733-1561. STORM DOOR, new, combination, 32x80, $100, 402934-7577. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. STEEL BUILDINGS: 4 only 20x26, 30x38, 40x54, 45x74. Must move now, selling for balance owed, free delivery, 1-800-4115869 x280. SHOP AND sell with American Classifieds.

$$$$$$$$$$$$$ $ $ $ •Aladdin Kerosene Lamps $ $ $ •Old Lamps (Pre 1938) $ $ •Old Oil Lamps $ $ •Old Tube Radios $ $ •Old Transistor Radios $ $ •Old Fountain Pens $ $ •Old Knives $ $ •Old Electric Fans $ $ •And Other Old or $ $ Unusual Stuff $ $ GRAMPY’S $ $ $ CURIOUS GOODS $ 6052 Maple St $ $ $ $ 554-0333 $$$$$$$$$$$$$

Starting At

Starting At

• Furniture • Strollers

BUILDINGS / MATERIALS

GET IT TODAY LOW PAYMENTS BUILD CREDIT

Starting At

MATTRESS SETS

933-1707

BOOKS

ELECTRIC STOVE, Amana, $125, 402-319-0421.

LAPTOP COMPUTERS

WOW

(402)

KID’S CLOTHING Ask about 2 for $1. Clothing, shoes, toys, strollers, walkers, furniture, swings, Pack-n-Plays. New inventory arriving daily, low prices. Kidz Kastle! 402933-1707. BABY CRIB, beautiful Oak, turns into toddler bed, $150/ offer, 402-319-0421. CRIB, 4-IN-1, turns into toddler bed, day bed and double bed, need to buy metal rails, $100, 402-5719639.

WASHER & dryer, Maytag, 5 years old, stainless steel drum, low usage, $350, best offer, (402) 672-6624.

Military & Senior Citizen Discount

CHESTS

9421 Q St.

BABY / TODDLER ITEMS

FREE TRIP charge with repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-6819419.

We Offer Quality Furniture At A Tremendous Value!

$

DEHYDRATOR, just another way to preserve food, only used once, $100 or best offer, 402-391-5185. WASHER & dryer, Amana, now $899.99. See our large ad this issue, Ace Rent to Own.

HAULING Refrigerators, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370. APPLIANCES, 120 days same as cash on everything. See our large ad this issue, Ace Rent to Own.

WASHER & electric dryer, white, $300, 402-573-1016, 402-980-4729. MICROWAVE, black, $15, 402-393-7389, 402-3593659.

WITH ANY REPAIR

GAS GRILLS

ALL APPLIANCES INCLUDE OUR WARRANTY

EXPIRES 9/4/2013

We Price Match

10%FOROFF ANY REPAIR ANY APPLIANCE FREE SERVICE CALL

From

We will match competitors coupon

402-345-6624 4918 F St.

NEW • USED • SALES • SERVICE

REFRIGERATORS

more on aluminum cans!

Hours Mon.-Fri. • 8:30am - 5:00pm Saturday 9:00am - Noon

MEXICAN & AMERICAN 4218 S. 50th • 402-972-8710

5¢/lb

• Toddler Beds & More

$

2/ 1

Mon.-Fri. 10-8 Sat. 10-5 • Sun. Noon-5

SANDALS, LADIES, brown, 8-1/2, Gianni Bini from Dillards, 1-1/2” heel, like new, $14, 402-9329989. NEBRASKA SHIRT & jacket, black, reversible, $40, 402-671-3314. LADIES PURSE, The Sak, eggshell color, 10” wide by 8” deep, like new, $15, 402-932-9989. LADIES BOOTS, Justin, black, lace-ups, 6-1/2 B, #L620, near new, $30, 402426-2252 Blair. MEN’S SHORTS, white/ blue pin stripes, Nautica, size 36, never worn, $13, 402-932-9989. RED HAT clothing, petite/ small, long dress, big shirt, blouse and pants, $99, 402-733-1504. AVAILABLE when you are, 24 hours, 7 days a week, americanclassifieds.com


Shop Smart. Shop Safe. Shop Locally. Shop Your Local American Classifieds!

August 1, 2013

Page 5

CLIP & SAVE THIS SECTION NOW THRU LABOR DAY!

What ’s Your Game! Camp Fires Church, Family, Scouts and Schools, Discounted on Sundays!

Shady Lane Ranch, Inc. 17744 Shady Lane • CB (712)

323-1932

shadylaneranch.net

For fun your whole family will love! . . . OPEN 7 DAYS A WEEK

UNLIMITED GOLF Unlimited Golf & Sack Lunch: Unlimited Golf & Menu Lunch:

$

50

22 $ 50 26

Available Mon.-Fri. 7am-4pm

SPECIAL PRICING ON ALL INVENTORY LARGE SELECTION Just 15 Minutes South of Bellevue

(Minimum 20 People)

(402) 235-GOLF • 1536 Country Club Circle

PARTY UNDER Hayrack Rides THE STARS Large groups welcome

COURSE Lake Ridge GOLF & RESTAURANT

Fun Things To Do, Recreational FREE Give-Away See Below Ideas and So Much More!

Berry Picking Going On Now!

PIRATES FESTIVAL 8/24 - 8/25 BIRTHDAY PARTIES GROUP OUTINGS HAYRIDES & CAMPFIRES Visit Our Website For All Upcoming Events!

www.bellevueberryfarm.com

REGISTER NOW!

Council Bluffs

366-8400 www.fullthrottleia.com 712

Nebraska’s #1 Pool & Spa Dealer

14005 “S” Plaza • 402-333-9033

Next To The Amazing Pizza Machine in the former Earl May Building

MAKING HAULING YOUR TOYS EVEN EASIER!

‘12 KAWASAKI VULCAN 1700 VAQUERO

16,799 $ 17,199 Cool, low, long, ultra stylish! Powerful 1700cc engine, ‘13 POLARIS RANGER RZR

13,799

$

Outstanding performance, suspension and agility, a legendary motorcycle

18,199

XP 900 EPS Walker Evans LE, Baja Cross tires, black crusher rims & more

WE HAVE CAMPERS! ALL KINDS & MAKES! CHECK US OUT TODAY!

Bill’s Trailer Sales (1 block from I-680)

Charter Bus Service Navigator MotorCoaches Inc.

Or

Marvin Kraus Promotions Presents

GUN SHOWS

www.marvkrauspromotions.net - AUGUST 2ND, 3RD, 4TH Sioux City Convention Center

Single Button

LARGE SELECTION 563-608-4401

REMOTE START Without Bypass

CHRISTMAS IN BRANSON, MISSOURI Attractions: Daniel O’Donnell, Twelve Irish Tenors, The Duttons, Veterans Memorial, Pierce Arrow Show, The Presley’s

712-328-4650

9TH, 10TH, 11TH Cass Co. Fairgrounds Atlantic , IA - OCTOBER 11TH, 12TH, 13TH WestFair Fairgrounds

108th & Maple • 402-932-3010 • Cell: 308-627-4913

Nov. 10-13, 2013

www.cbparksandrec.org

excels on the open road

‘13 SUZUKI GSX-R1000 $

Youth Flag Football, $30/player, Games On Saturday Mornings In September & October

$

14,400

The essential Super Bike! 999cc liquid cooled inline 4 cyl., an aggressive stand-out!

www.superiorpoolomaha.com

Over 150 Flatbed & Cargo Models

Adult Fall Softball, Doubleheader League, $ 175 plus Umpire Fees - Starts Sept. 3rd.

‘13 HONDA REPSOL CBR1000RR $

www.apachecamper.com

11001 S. 48th St. • (402) 331-5500

1010 34th Ave

It’s Gotta be a a

1120 Ft. Crook Rd So. • Bellevue 402-292-1455 • 800-756-7344

$

99

$199 If ByPass Needed

Dec. 4-7, 2013 Attractions: Daniel O’Donnell, Doug Gabiel, Brett Family Show, The Titanic, The Baldknobbers, Legends in Concert

49995 Per Person Double $ 638 Per Person Single Live Entertainment, Hotel, Continental Breakfasts And Four Meals Included $

Call 800-634-8696 or Visit Our Website NAVIGATOR MOTORCOACHES INC.

http://www.NavigatorBus.com

REGISTER T O WIN!

FR G EE ive-Awa y

$

50

Summer Fun Cash!

No Purchase Ne cessary Contest Ends Au gust 15, 2013

Name:_______

____________

________

Address: ______

____________

Phone: ______

_______

____________

________ Email: ______ ____________ ________ Return To Am erican Classified

s by 8/15/13 Mail To: PO Box 6569, Omaha, NE 68106 Email: omaha@am classifieds.com

SOLUTIONS 712-256-3454 2110 23rd Ave. Suite B • Co. Bluffs

Like Us On


American Classifieds Is America’s Specialist! americanclassifieds.com

Page 6 COMPUTERS / ACCESSORIES

COMPUTER REPAIR, Certified Tech does it all, affordable service, 402-594-7332. TABLET, NOW $299.99. See our large ad this issue, Ace Rent to Own.

FARM ANIMALS / RANCH COLTS/ MARES/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male;712-579-0221, 712654-2612.

Sales of all types

ALL MILITARY ITEMS AND CLOTHING ON SALE THIS WEEK!

SPECIAL! LAPTOPS: Compaq, Dell, Gateway, HP, $129 & up; Windows XP computer, monitor, keyboard, mouse, internet ready, $99; 712-366-1026. SUMMER SPECIAL, $75, regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110. LAPTOP COMPUTERS, new, $250 to $325, Ron 402-984-0078. LAPTOP COMPUTER with bag, now $499.99. See our large ad this issue, Ace Rent to Own.

GARAGE SALES FLEA MARKETS • AUCTIONS

•Computer Equipment •Office Equipment•Military Items

SMALL SQUARES of straw & grass, 402-3350159.

PLOW, 3 bottom, 3 point, Ferguson, $600, 402-3198131. STOCK TANK, Rubbermaid poly, 50 gallon, $35, 402-733-4645. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

TRACTOR PARTS, used, rebuilt, new. Most parts less than 50%, salvaging tractors daily, Case, IH, JD, MF, Ford, AC, DL, MM, Eagle Tractor Parts, 1-800833-5867, www.eagletrac torparts.com

ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800-5688321, not valid in CO & NC, www.lawcapital.com AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

FINANCIAL INFO. NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out.

NOW BUYING!

CAMPFIRE WOOD, split, car trunkfull, $20, 402-3198131. APPLEWOOD from 2 large trees, great for smoking or pig roast, $100, 402-6191587.

GARAGE SALES SOUTHEAST / MIDTOWN & BELLEVUE HUGE MULTI- family garage sale, 3103 South 52nd (South of 52nd & Grover). We are full of goodies! Antiques and antique furniture, kitchen place settings & silverware, kitchen table with 2 chairs, wall pictures, records, twin bed frames, antique sewing machines, area rugs, plus size & petite designer clothes such as Talbot, Coldwater Creek, kid’s clothes, cribs and changing table and tons of knickknack items. Stop by and make offers, everything must go! Saturday, August 3rd, 8am to 4pm; Sunday, August 4th, 8am to 3pm. BIG YARD sale, 1057 Park Avenue, August 10th & 11th, 8am to 7pm, antiques, dishes, furniture & miscellaneous.

FITNESS / EXERCISE EQUIPMENT AB DOER exercise fitness chair, $145/ best offer, 402598-6696. EXERCISE BIKES: Weslo Pursuit G 3.8, $120; Schwinn, $50; 402-2034981.

FREE ITEMS FREE WOOD SWING/ slide set, you dismantle, 402-505-6023.

•Scrap Gold •Collectibles •Foreign Coins & Currency •Silver & Gold Coins & Bullion

FRESH FOOD / MARKETS / GOODIES JACKSON’S BUFFALO Meat, roast, steaks, burgers, jerky and see the live buffalo, 402-426-5279. ENJOY 100% guaranteed, delivered to the door Omaha Steaks! Save 74% plus 4 free burgers, “The Family Value Combo”, only $39.99. Order today, 1-866-938-3421 use code 48829AEZ or www.Oma haSteaks.com/mbfam21

We Also Buy 1964 and Older Dimes, Quarters, Half Dollars (Based on silver market rate)

Look ing For Something Special?

HUGE GARAGE sale, 2603 North 122nd Circle, Thursday, August 1st thru Sunday, August 4th, 10am to 5pm, everything must go, very reasonable.

FIREWOOD

FINANCIAL INFO. NATIONWIDE

WE BUY & SELL: •Gold & Silver Jewelry •Stamps •Postcards •Political Items •Sports Memorabilia •Antiques •Watches •Foreign Coins & Currency

UTILITY CABINET with rollers, small, stainless steel top, excellent condition, $20, 402-558-5693. DINING ROOM set, china cabinet, table, buffet, 5 chairs, medium oak, nice, $300, best offer, 402-9165984, 402-453-0474.

J & J COINS

KITCHEN CABINETS

438 Galvin Road • Bellevue • 402-734-1470

RFD SALES

Over 36 years in Business

1-402-799-3385 Douglas, NE

NOW

$

959

99

GARAGE SALES OUTLYING AREAS MOVING SALE, 209 A Street, Union, NE, August 10th & 11th, 8am to 6pm, air compressor, window air unit, housewares, shop tools, antiques, appliances.

GENERAL SALES GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

FREE DELIVERY Brand new pillow top mattress sets, $148 & up. BBB Member, The Mattress Peddler, Since 1986, 402-3216138.

SALE! 25% to 75% off! Mattresses, sofas & sectionals, all brand new. Save $100’s while they last, Exclusive Furniture, 4833 South 72nd Street, Monday thru Saturday, 10am to 5pm.

FREE SOFA, brown tweed, extra sturdy, you haul, 402-932-5777. COUCH, full size, excellent condition, must see, $200, make offer, 402-895-3424. WINGBACK CHAIR, red, like new, $100, 402-5922145. MATTRESSES, new, twin, $49. 7 Day Furniture, 72nd & L Street, 402-502-5650. RATTAN FURNITURE set, 4 season, includes loveseat, chair with ottoman and coffee table with glass top, $400, 402-672-6624.

QUEEN MATTRESS And box spring set, $196. The Furniture Place, 402933-1707. CHESTS, new, 4 drawer, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. SOFA & loveseat, now $749.99. See our large ad this issue, Ace Rent to Own.

AMANA WASHER & DRYER SET NOW

HUGE GARAGE sale, 3744 Pine Hill Road, Falcon Forest, Bellevue, (South of 36th & Capehart), Thursday thru Saturday, August 1st thru 3rd, 8am to 4pm, great prices: piano, playhouse, quality clothes, women’s size 6-10, juniors 0-5, childrens, tools, decor, kitchenware, books, toys and miscellaneous.

WE PAY CASH for good, clean used furniture! 7 Day Furniture, 72nd & L Street, 402-502-5650.

FURNITURE

60 INCH LG TV

GARAGE SALES SOUTHEAST / MIDTOWN & BELLEVUE

GARAGE SALES NORTHWEST

Council Bluffs, IA (712) 322-8399

FARM EQUIP. / TRACTORS

TRACTOR, M-FARMALL converted to 12 volts, nice, $2500, 402-332-3405, 402672-3402.

americanclassifieds.com

2436 Ave L

FARM ANIMALS / RANCH

FARM EQUIP. / TRACTORS

August 1, 2013

SOFA & LOVESEAT NOW

$

899

$

99

749

99

You Can Set Your Account Up To Pay Weekly Or Monthly And Pay In Full Whenever You Are Ready To Do So. LAPTOP COMPUTER

EVERY ITEM IN EVERY DEPARTMENT IN EVERY STORE ON SALE

NOW

$

OTHER ITEMS THAT ARE ON SALE • Recliners • Refrigerators • Freezers • Ranges • Sectionals • Desktop Computers • Coffee and End Tables • Microwaves • PS3 • Nintendo WII • X Box 360 • Lamps • Kindle Fires • IPads • IPods • Bedroom Sets • Dining Sets • Stereos

ACE RENT-TO-OWN

Check Us Out At acerenttoown.com

4650 “L” St. OMAHA 46th & “L”

402

898-5800

616 S . Saddlecreek

QUEEN PILLOWTOP BED

With Mattresses

With Bed Frame

99

499

NOW

NOW

569

$

99

$

449

99

120 DAYS SAME AS CASH ON EVERYTHING TABLETS NOW

516 Galvin Road So.

$

299

2044 N . 72nd Street

BELLEVUE

OMAHA

6 Blocks South of Dodge

Just Across From Shopko

Just North of 72nd & Blondo

402

402

OMAHA

ALL WOOD BUNK BEDS

With Bag

558-2244 292-9000

402

393-1500

99

1841 E. WE’VE MOVED 23rd Avenue So. 3401 W. FREMONT Broadway COUNCIL BLUFFS

712

322-5300

Open Monday - Friday 9:00-8:30 • Saturday 9:00-6:00

In The Boomers Lounge Building

402

941-1177

1728 S. 11th Street NEBRASKA CITY, NEBRASKA Next Door To Dollar General and Fairway

402

873-5111

108th & “Q” Empire Shopping Center OMAHA Next To Bag N Save

402

898-1010


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

August 1, 2013

Page 7

Refurbished

LAPTOPS & DESKTOPS Excellent Condition

Virus Removal

*Call For Prices!

$ Just

75

LAWN & GARDEN SNOW EQUIPMENT GUTTER CLEANING, free estimates, also yard & garage cleanups, 402-6723370. RIDING MOWER, Sears, 14 hp, 38” cut, 6 speed, light, electric start, runs great, $419, offer, 402-812-5096.

PACKS CARTONS

$ From

3 $25

STUMP GRINDING, free estimates, reasonable rates, call Carl 402672-9524.

From

WHEELBARROW, construction duty, $50, call 402-331-7395. LAWN MOWERS, push behinds, all makes & models, $89 & up. Mid-City Jewelry and Loan, 402-3415466, 515 South 15th Street, Omaha (Corner of 15th & Jackson).

TOP $ FOR OLD BATTERIES 402-733-1117 FURNITURE TABLE, SOLID oak, 6’, $375 or best offer, 402-8124013. FURNITURE, 120 days same as cash on everything. See our large ad this issue, Ace Rent to Own. Furniture

TABLE, glass top, contemporary and dining set, excellent condition, $550, 402-763-9049. MATTRESS SETS, new, Queen pillowtop, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650. SOFA TABLE, $25; matching end table, $15; or $35 for both, both walnut, 402341-4415. BUNKBEDS, new, metal in 4 colors, $129. 7 Day Furniture, 72nd & L Street, 402-502-5650. WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633. DINING SET, oak, table & chairs, excellent condition, with leaf, beautiful finish, $150, call 402-618-3993. SWIVEL ROCKING chairs, velveteen, beautiful emerald green, $15 each or $25 for both, 402-558-5693. SOFAS Starting at $197. Big sale! The Furniture Place, 402933-1707.

CHEST OF DRAWERS Starting at $44. The Furniture Place, 402-933-1707. BUNKBED WITH mattresses, all wood, now $569.99. See our large ad this issue, Ace Rent to Own. FORMAL DINING room, table with 6 chairs, glass 2 piece china cabinet, $700, best offer, 402-547-6746. MOVING, ALL must go: double bed with mirror dresser, $200; double bed, $50; dishwasher, $75; loveseat, $75; storage chest, $100; antique buffet, $125; everything priced as listed or best offer, 402707-4155. NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. NEW MATTRESSES, $265 to $395, queen & king size, 402-984-0078 Ron. BEDROOM SET, king bed set, 10 pieces, with 2 chest of drawers, oak, $544, 402573-1016, 402-980-4729. SECTIONALS, new, 2 piece, available in 3 colors, $499. 7 Day Furniture, 72nd & L Street, 402-5025650. MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629.

HOME FURNISHINGS TAPESTRY RUG, 5x7, $35, 402-932-4846. NURSERY ROOM rug, Pottery barn, 3’ round, $50, 402-895-7472. ROOM DIVIDER, wrought iron frame, cream colored canvas in center, $25, 402932-4846.

BAKER’S RACK, white porcelain, folds, $15, 402706-3000. COMFORTER SET, queen, silver green color, 2 shams, 3 odd pillows, $40, serious inquiries only, call 402-391-5162. MIRROR, traditional style, 7’x5’, beautiful, retails $1500, asking $250, 402913-4699.

HUNTING & FISHING UPCOMING GUN Shows: August 2nd, 3rd, 4th, Sioux City Convention Center; August 9th, 10th, 11th, Cass County Fairgrounds, Atlantic, IA; October 11th, 12th, 13th, West Fair Fairgrounds, Council Bluffs. For more information 563-608-4401 or www.marvkrauspromo tions.net SHOTGUNS, RIFLES & handguns, most brands and models, be ready for hunting! Low, low prices, layaway available. MidCity Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). GUN SHOW, August 9th, 10th, 11th, Cass County Fairgrounds, Atlantic, IA, Friday, 5pm to 9pm; Saturday, 9am to 5pm; Sunday, 9am to 3pm, www.mar vkrauspromotions.net

INTERNET “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DISH TV retailer starting at $19.99 month (for 12 months), hi-speed internet starting $14.95 month (where available). Ask about same day installation, 1-800-261-8091. SHOP AND sell with American Classifieds.

CA$H For Cars & Scrap Metal

JEWELRY

HOME FURNISHINGS

JULY BIRTHSTONE is Ruby. Buy gold/ silver. We treat customers the way we like to be treated. Finest collection of clocks, pocket/ wrist watches. Jewelry, clock, watch repairs. Don’s Coins/ Jewelry, 1264 South 13th, 402-346-0612. JEWELRY SALE. Largest selection and lowest prices in town, including rings, charms, earrings, gold chains, watches, bracelets, estate jewelry & more, layaway available. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha, (corner of 15th & Jackson). MEN’S WATCH, Croton, retails $250, now $99, brand new, 402-721-3659.

7758 CASS ST • (402) 572-0350 www.computeromaha.com

FIRST CLASS arborist, licensed, lowest prices, free estimates, insured, Cost Trimmers Tree Service, 402-208-8211. STUMP REMOVAL, no job too small or too large, Mick McCandless, 402296-5657, 402-677-9985. LANDSCAPING, handyman, odd jobs, Rockscape 402-301-0076. BIRDHOUSES, homemade, unique, well built, $25 each, can be seen at 7003 Western Avenue, 402-551-7186. MOWING, MULCHING, clean-ups, hedging, call for estimates, Boss Lawns, 402-838-9359, Boss.Law ns13@yahoo.com TED’S TREE Service, medium to small trees, bushes, hedges, trimmed or removed, also stump removal, 402-553-8760. NO WAIT yardwork, free estimates, bush & weed removal, mowing, raking, hauling tree limbs, gutter cleaning, 402-714-2588.

BENCHES, 3, heavy vinyl and wood, great for picnics, $20 each, 402-5922145. MINUTE MAN Hauling, mowing and yard work, no wait, everything hauled including tree limbs, lowest cost & free estimates, 402714-2588. RIDING MOWER, MTD, 18 hp, $300, offer, 402-3320057. APPLIANCES, new & used, refrigerators from $199, gas grills from $75, 10% off any repair. Free service call with any repair, ASAP Appliance Repair, 402-7069931. POST HOLE diggers, 2, $10 to $20 each, 402-4264955. ROOFING, plus tree and shrub removal, for more information, 402-515-3900. DECKS PLUS Fences, Inc, free estimates, build, power wash, stain, repairs, insured, 402-515-8874. TOMATO CAGES, 2’x5’, 5 for $75, 402-426-2252 Blair.

LAWN MOWER, Billy Goat brand, 13 hp, 33” cut, new belts & blades, with bagger, runs great, new battery, asking $1100, new $2200; 402-740-8427. TRIM TREES, bushes, mow, weed removal/ treat, tilling, planting, haul away sameday, Westside Workers, 402-812-5151. MOWER, POWER drive, Jacobson, all rebuilt, $125, 402-332-0057.

Join P CUS REFERROur T To R OMER ED eceiv Price e Cu CLUB rren s, P

Feat uredromotiont Scrap Inve s & ntor y

LICENSED & insured, Coleman Tree Service, serving Omaha & surrounding areas for over 40 years, 402-451-1400.

MEDICAL EQUIPMENT & SUPPLIES WANTED, diabetic strips, OneTouch, Contour, Free Style, Breeze, Aviva, highest paid, Darren 402-3127873. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. ELECTRIC SCOOTER, Sonic, comes with charging cord & new battery, runs great, $300 cash, best offer, call 402-905-7521 to see.

50

$

Reg. $ 78

When You Book Your Appointment With Subbi

Bella Dea Day Spa 2941 S. 108th St. • 402-505-9685 BellaDea.org • Offer Ends 8-31-13

The Getzschman No Risk Furnace or A/C Tune-Up

LAWN & GARDEN SNOW EQUIPMENT I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. AFRICAN VIOLETS, $5 each, have 5 plants, 402731-8793 cash only. LAWN MOWER, Murray, B&S engine, good condition, $99, 712-366-1026. I TEAR-DOWN wooden decks Medium to small size, trim trees, clean gutters, any kind of trash and rental clean-outs, 402-6723370. LAWN MOWER, older John Deere, $95, call 402331-7395. OUTDOOR GAS griddle, black stone, 28”, almost new, $150, 402-331-8431.

SZOLEK CONCRETE, driveways, walks, patios, walls, large or small jobs, great workmanship at affordable prices, John 402-7342013.

SHELLAC AND A REGULAR PEDICURE

WANTED All types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943.

Tune-up your Furnace or A/C for $89, and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! • Restores Furnace or A/C to near factory condition • Helps Furnace or A/C run more effectively • Extends life of Furnace or A/C.

THE TRUTH! Many homeowners in 2013 will spend thousands of dollars on new heating and cooling equipment and won’t receive the performance they’re paying for! Money out the window, LITERALLY! THE G-FORCE TEAM CAN HELP! We have the Technology and Expertise to identify pitfalls before the installation as well as design improvements that will achieve the performance you’re paying for! Call GETZSCHMANS today for a System Performance Audit. Not only could you save money on your utility bills but you will get our best available pricing with up to $1500 in Federal Tax Credits and G-FORCE Incentives.

Keep Your Family Comfortable Trust G-Force To Repair Your AC!

CALL $25 OFF Service Call

Services all brands

Available 24 hours a day Call today to schedule your appointment.

$

50 OFF

A whole house duct cleaning Call for details

Delivered To

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

*Reg. $85

Visit UPullItOmaha.com 5600 S. 60TH ST. 3 Blks North of Old Entrance

402-734-6029

This Location Only

2112 S. 156th Circle Omaha, NE • 402-554-1110

TOLL FREE 1-800-657-2158

1700 E. 23rd Street Frement, NE • 402-721-6301


Shop Smart. Shop Safe. Shop Locally. Shop Your American Classifieds!

Page 8 MEDICAL EQUIPMENT & SUPPLIES

MEDICAL & HEALTH NATIONWIDE

ELECTRIC SCOOTER, Quantum 9000, 2004, used 2 months, batteries checked out OK, cost over $21,000 new, asking $5000, offer, 402-778-6726 before 7am or after 6pm, 402-290-2683.

FDA APPROVED meds, American Pharmacy, Tramadol, Fioricet, Tamiflu, no previous prescription required, overnight shipping, secure & private, www.order-prescriptions. com 1-866-930-7455. NEUROPATHY Treatment, stop Diabetic and Neuropathy pains now, free trial bottle, no prescription needed, call 1-800-4902291 now, 24 hour recorded message.

WANTED: TRAPEZE and or tri-fold hospital bed, 402-778-6726 before 7am or after 6pm, 402-290-2683.

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DIABETIC PAINS, stop Diabetic and Neuropathy pains now, free trial bottle, no prescription needed, call 1-800-317-9384 now, 24 hour recorded message. VIAGRA 100 mg and Cialis 20 mg, 40 pills plus 10 free, special $95, 100% guaranteed, fast shipping, call now, 1-800-849-4243. SHARP PAIN, stop Diabetic and Neuropathy pains now, free trial bottle, no prescription needed, call 1800-349-4772 now, 24 hour recorded message.

#1 TRUSTED seller, Viagra 100 mg; Cialis 20 mg, 40 pills plus 4, discreet shipping, save $500 now, 1-877-5951022.

MISCELLANEOUS ANY AND ALL home repairs, remodeling, electrical, siding, plumbing, call John 402-672-3316. HONEST HVAC company, honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402657-1150.

www.Baltazar’sStone.com Our stones are available in all colors, shapes, and sizes and offer unlimited design possibilities; exterior and interior veneers to fireplaces and outdoor kitchens.

14981 Grover Street • 402.614.6006 GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746. RESIDENTIAL, commercial, free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052. FOR sale: walker with wheels; sewing machine; 3 tier plastic containers; 402594-8131. WEST OMAHA Hauling, no job too big or small, entire Metro area, 402-707-7125. NO JOB TOO SMALL, painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402614-8817. PRIME RE-ROOFS and repairs, honest, dependable, Abel 402-669-1052. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402-658-7378. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, Hi-Way 92 Salvage, 712-366-2281. ONLINE 24/7 at america nclassifieds.com

Child Care CHILD & DAYCARE CENTERS Conveniently Divided By Area americanclassifieds.com

ENROLLING ALL AGES INSCRIBIENDO TODAS EDADES

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE

View Your Kids Online Vea Sus Niños Online!

10TH & MARTHA area, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, hot meals and snacks provided, weekly activities. Miss Margie 402-3464611.

TITLE XX ACCEPTED ACEPTAMOS TITULO XX

4102 S. 13th St. (402) 408-0395

www.FantasticBeginnings.com CHILD CARE NORTHEAST / MIDTOWN 0 TO 12 YEARS, $85 per week, licensed, Title XX, Christian, call Ann 402-5536513, 402-679-8374. MO’SHERS ANGELS Daycare, loving moms who care as you do. Nights & overnights available, accepting Title XX, private pay, reasonable rates, preschool lessons, baby sign language, 402-871-4016.

CHILD CARE NORTHWEST LOVE & PLAY Childcare, off 99th & Fort area, 402714-3513.

CHILD CARE NORTHWEST IN-HOME CHILDCARE, near 156th & Maple, ages 6 weeks to 12 years, call 402-213-0595.

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation provided, affordable rates, will meet or beat any prices, 402933-3955. LICENSED DAYCARE, 12th & Center, preschool activities, Title XX accepted, 402-345-3008.

24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183, 402932-0731.

CHILD CARE SOUTHWEST 132ND & Center, 2 openings, home daycare, licensed, CPR/ First Aide certified, Title XX accepted. Lots of Hugs! Roxanne 402-415-1617. 90TH & HARRISON, licensed home daycare, lots of TLC, preschool activities, USDA food, reasonable rates, 402592-7509.

LICENSED & insured, siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards,financing available, McPherson Construction, 402-3593288. TIFFANY’S LAWN Care, Spring clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. FREE estimates, affordable complete home repairs, carpentry, repair/ build decks, plumbing, electrical and remodeling, 402-3055979. HARLEY HAULERS. Ready to go to Sturgis? We repair & sale cargo trailers. 12’, 14’ & 16’ cargo box trailers in stock now. Best quality and prices, stop by today. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. FAST, CONFIDENTIAL loans for that financial emergency. Mid-City Jewelry & Loan, serving Omaha since 1955. Open 7 days a week, front door parking, 402-341-5466. Buy, sell, trade. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402660-0590, 402-496-6120. FANTASTIC Beginnings Childcare & Preschool enrolling all ages, Title XX, all staff CPR/ First Aid certified, nutritious USDA Food Program, newly remodeled, 4102 South 13th Street, near Zoo/ Downtown, 402-4080395, http://www.Fan tasticBeginnings.com STIEFEL PAINTING, we do storm damage, interior/ exterior, wood repairs, 402-630-5759. TREE TRIMMING Small or medium trees, brush, 402672-3370. HEATING & Cooling, electrical, plumbing, licensed/ insured, senior/ veteran discount, 24 hour service available, 402-408-3981. CLEANING! Commercial/ industrial: office, warehouse, construction, power & pressure washing, R & R Contractors, 402-5990788.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeast ernhs.com ONLINE 24/7 at amer icanclassifieds. com HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www. ginasgarden.com Or gi naledford@gmail.com

FREE CONSULTATION, criminal defense or juvenile, call Timothy Watts, 402-932-9227. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-592-3767, 402334-8721. BLAHA ROOFING, free estimates, roofing, gutters, siding, 30 years in business, 402-6898696. TILE INSTALLATION, kitchens, baths, basements, free estimates, 30 years experience, insured, Kirk 402-690-6900. NO JOB TOO BIG or small, all types of roofing, 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412. SPRAY TANK, used, 200 gallons, must sell, $40 or best offer, 402-612-5533. FREE ESTIMATES, restretches, repairs, installations, work guaranteed, Jerry 402-2086889, one call does it all! MR. NICE GUY Cooling, $40 service calls,402-6124860, se habla espanol. $79 DRAIN cleaning, call The Drain Whisperer, LLC, 402-6806625. SCHOOL SUPPLIES for Midland’s kids, free school supplies, August 3rd, 10am to 2pm, Lord of Hosts Church, 5351 South 139th Plaza. Children must be present to receive supplies. MICROWAVE OVEN, $50; 32” television, Samsung, $125; CD/ cassette/ record player, Kenwood stereo system, with big speakers, $300; best offer on all, 402598-4585. CONSIDERING bankruptcy? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-3444450, call Marion F. Pruss. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. SIMPLE DIVORCE $295, 402-393-3966, William O’Neil, Attorney.

ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800568-8321, not valid in CO & NC, www.lawcapital.com GROUND breaking diet that works. Become healthy, slender, energetic, safest and best, call 1-866-528-4338. SHOPPERS CHECK American Classifieds first. You’ll find the most interesting selection of items and at great savings. Pick up your own copy Thursday or go online at www.american classifieds.com

August 1, 2013

The Family Value Combo 2 2 4 4 4 4

(5 oz.) Filet Mignons (5 oz.) Top Sirloins Boneless Chicken Breasts (1 lb. pkg.) (4 oz.) Omaha Steaks Burgers (3 oz.) Gourmet Jumbo Franks Stuffed Baked Potatoes 48829AEZ List $154.00, Now Only . . .

$

3999

Order now and you’ll get...

4 More Omaha Steaks Burgers FREE to every shipping address. Limit of 2 packages & 4 FREE burgers per address. Standard S&H will be applied. Free Burgers must ship with orders of $39 or more. Hurry! This offer expires 11/15/13. ©2013 OCG | 15602 | Omaha Steaks, Inc.

Call Free

1-866-938-3421

www.OmahaSteaks.com/mbfam21 CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. COOTER’S NOW buying, copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. SEASON SPECIAL On air conditioner change out, as low as $1499 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208. 40 YEARS experience, waterproofing, basement repair, concrete work, in= sulation, roofing, siding, remodeling. Hometown Boys Roofing, 402-9323517, 402-812-4668. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402-6723370. REASONABLE rates, painting, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. AMPLE ELECTRIC, specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-658-2818, 402-7075304. REPAIR OR replace your plumbing with a journeyman plumber, licensed, insured, 402-671-3367. JUNK BE GONE, small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543.

9

$

Clipper Cuts

Charkay Salon

402-292-7652 Bellevue

SAVE MONEY with a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record. Discounted SR-22 rates, call for a free quote, 402445-8811. FREE ESTIMATES, roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800. AUTO INSURANCE, low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435. APPLIANCES, new & used, refrigerators from $199, gas grills from $75, 10% off any repair. Free service call with any repair, ASAP Appliance Repair, 402-7069931. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. MOWING Jobs needed by Vietnam Vet, lots of experience, call Rich 402-3412910, 402-320-5508. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. CELL PHONE batteries for sale, all types, $29.95. Action Batteries, 7911 J Street, 402339-1667. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. QUILTING MACHINE, Pfaff, short arm, $1250; matching sofa, loveseat, chair, provincial, $250; oak curio cabinet; 402-2382701.

AMERICAN CLASSIFIEDS National Marketplace considers its sources reliable and verifies as much data as possible, although reporting inaccuracies can occur; consequently, readers using this information do so at their own risk. It is suggested that the prospective investors contact the appropriate BBB office or Chamber of Commerce before sending payment. Although persons and companies mentioned herein are believed to be reputable, neither American Classifieds, Want Ad Management Company or National Marketplace Advertising, nor any of its employees accept responsibility, whatsoever, for their activities.

CERTIFIED CEMENT mason, over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-6392814, 402-457-3077. CHRYSLER BOAT, 1975, 65 hp, needs seat, great Summer fun! Runs good, $1000, 402-686-8313. 24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183, 402-932-0731. COLEMAN PORTABLE refrigerator/ warmer, (cooler),plugs into cigarette lighter, $50 or best offer, (402) 612-7316. MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. DINING SET, oak, table & chairs, excellent condition, with leaf, beautiful finish, $150, call 402-618-3993. CHRIS’S CLASSIC Hauling, very best pricing, free estimates, over 10 years of experience, 402-591-9532. LUMBER, 2 Walnut boards, 7-1/2 feet by 10” wide; other lumber, various sizes, 402-493-7527. CHURCH PEWS for sale, excellent condition, $2500/ offer, 402-305-3701. DRYWALL PRO, taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. BRASS FITTINGS, 40 total, $40, 402-933-6937. HOME/ RENTAL repairs, drywall, remodeling, painting, handyman, maintenance, affordable, 402612-4030. NISSAN ALTIMA, ‘08, SE5, 4 door, loaded, silver, gray interior, only 80k miles, lady owned & driven, never smoked in, only $12,975. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. BOBCAT, DUMP Truck, concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402-306-6260.

THIS SECTION CONTINUES ON PAGE 17


8 PAGE PUL OUT

0

Auto Showcase AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

americanclassifieds.com ATV / UTILITY VEHICLES HARLEY HAULERS. Ready to go to Sturgis? We repair & sale cargo trailers. 12’, 14’ & 16’ cargo box trailers in stock now. Best quality and prices, stop by today. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Ave, 402731-6776.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. ‘95 FORD pickup full-size tailgate, $50, 402-7334645. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. ALWAYS PAYING cash, buying unwanted vehicles, running or not, 402-2537470. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. CAR MATS for Ford Edge, includes front, back and rear cover mats, $75, 402659-2673. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Sat., 10am to 3pm, 11th & Clark, 402-510-4480. FUEL TANK, aluminum, Deezee; aluminum toolbox, Deezee; dash mate; aluminum wind deflector; tailgate, louvered, aluminum; all for 2005 Ford truck, 402-659-2061. LADDER RACK, off of Dodge Dakota pickup, $25, 402-490-6901. PARTS Used car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-322-4029. Also buying cars. Call for pricing. PAYING TOP dollar! Junk cars, running or not, most cars $400 & up, All Pro Towing, Steve 402-813-1316. PJ’S TOWING, buying junk cars, running or not, 402-972-6636. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712-322-4029. TIRE, new, Goodyear wrangler, 256 70/ 17, $50, 402-991-0434. TIRE, NEW, Goodyear wrangler, 265 75/ 16, $50, 402-991-0434. TRAILER HITCH assembly, with 2-5/16” trailer ball, to mount under heavy duty bumper, $20, 402-426-4955 Blair. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744, 402-933-7962. “BUYER BEWARE” The following ads come to us from across the nation. Check them out before sending money. CASH FOR cars, any make, model and year, free pickup or tow, call us at 1-800318-9942 and get an offer today. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

BUY HERE*

Paul’s Golden Rule For BACK TO SCHOOL....

PAY HERE*

DRIVE SOMETHING COOL! 3423 N. 72nd St. (402) 571-1335 *WAC

Se Habla Espanol

www.paulgerberautos.com

Credit Cards Accepted

CASH SPECIALS! ‘99 Pontiac Grand Prix SE 4 door, pw, pl, $ alloys, pure gold.....

1499 Cash

‘99 Pontiac Grand Am 2 door, moonroof, $ rear spoiler, silver....

‘93 Jeep Grand Cherokee

‘96 Chevy Monte Carlo

1699 Cash

2 dr, buckets, alloys,$ near new tires..........

1399 Cash

Laredo, 4WD, red, hood scoops $ fancy wheels & tires Cash

1699

TRANSPORTATION SPECIALS! As Low As $350 -$400 DOWN ‘97 Olds Delta Royale LSS

‘99 Ford Taurus Wagon

Leather, $ bucket seats. . . . . . . . . . . . . . As Low As

350 Down

WAC

‘99 Ford Taurus SE Pw, pl, alloys, white . . . . . . . . . . . . .

Pw, pl, alloys, green . . . . . . . . . . . . .

As Low As

400 Down

WAC

400 Down

WAC

500 Down

WAC

$

‘96 Ford Explorer, As Low As

350 Down

$

WAC

Gold, leather, moonroof, 4x4. . . . . . . . . . . .

As Low As $500 DOWN ‘00 Mercury Sable 4 dr, alloys, cold air, pw, pl . . . . . . . . . . .

W.A.C.

As Low As

$

W.A.C.

‘97 Chrysler Town & Country As Low As

500 Down

$

WAC

Leather, pw, pl, the white one. . . . . . . . . . . .

As Low As

$

MANY MORE TO CHOOSE FROM!

‘00 CHEVY 1500 SUBURBAN 4x4, 3rd seat, pw, pl, CD, vacation ready!

‘87 CHEVY CORVETTE 350 V8, auto, only 100,319 miles

‘04 CHEVY IMPALA LS

3.8L 6 cyl., auto, sunroof, power seats, pl, pw


8 PAGE PUL OUT

C0B

Auto Showcase AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

americanclassifieds.com ATV / UTILITY VEHICLES

Quality Preowned Vehicles at

HARLEY HAULERS. Ready to go to Sturgis? We repair & sale cargo trailers. 12’, 14’ & 16’ cargo box trailers in stock now. Best quality and prices, stop by today. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Ave, 402731-6776.

All You Need To Bring: Cash Down Payment Utility Bill Smiling Face ‘00

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. ‘95 FORD pickup full-size tailgate, $50, 402-7334645. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. ALWAYS PAYING cash, buying unwanted vehicles, running or not, 402-2537470. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. CAR MATS for Ford Edge, includes front, back and rear cover mats, $75, 402659-2673. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Sat., 10am to 3pm, 11th & Clark, 402-510-4480. FUEL TANK, aluminum, Deezee; aluminum toolbox, Deezee; dash mate; aluminum wind deflector; tailgate, louvered, aluminum; all for 2005 Ford truck, 402-659-2061. LADDER RACK, off of Dodge Dakota pickup, $25, 402-490-6901. PARTS Used car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-322-4029. Also buying cars. Call for pricing.

Pay Check Stub Drivers License See Entire Inventory ‘85 ‘78 Chevy Malibu Classic

Lincoln Mark VII

Hyundai Elantra

55 $ 53 $ 2,995 811 Down WK50 /WKS 3,295 $611 Down WK50 /WKS ‘01 ‘99

$

$

$

‘08 Lincoln Mark LT

Pontiac Sunfire

Monte Carlo SS

‘99

‘99 ‘00

Oldsmobile Alero

Mercury Cougar

23,995

‘02 FORD F150 XLT FX4

$

5.4L V8, automatic, 85k leather, air, navigation, ONE OWNER , LOADED

‘85 Nissan 300ZX Turbo

‘98

‘99

12,995

‘12 Jeep Wrangler Sport

$

305 V8, 2-BC, automatic trans., 78k original miles, one owner, completely stock, excellent condition

$

3.0 V6, turbo, manual, leather, air, excellent condition, receipts to prove!

5,995

$

3.6L V6, manual transmission, 11k miles, 4x4, air, CD, clean

7,995

$

5.4L V8, automatic trans., 106k miles, air, CD, cloth, power windows & locks

‘08 VW Rabbit

2.5L, manual trans., 34k, FWD, CD, air, cloth int., one owner

23,995

8,995

$

PAYING TOP dollar! Junk cars, running or not, most cars $400 & up, All Pro Towing, Steve 402-813-1316. PJ’S TOWING, buying junk cars, running or not, 402-972-6636. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712-322-4029. TIRE, new, Goodyear wrangler, 256 70/ 17, $50, 402-991-0434. TIRE, NEW, Goodyear wrangler, 265 75/ 16, $50, 402-991-0434. TRAILER HITCH assembly, with 2-5/16” trailer ball, to mount under heavy duty bumper, $20, 402-426-4955 Blair. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744, 402-933-7962. “BUYER BEWARE” The following ads come to us from across the nation. Check them out before sending money. CASH FOR cars, any make, model and year, free pickup or tow, call us at 1-800318-9942 and get an offer today. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

Dodge Caravan

Dodge Dakota

‘04

‘98

‘08 Ford Edge SEL

$

3.5L V6, auto, AWD, 71k miles, 6 disc CD, air, leather, headrest DVD, power all, nice!

Jeep Grand Cherokee

17,995

‘12 Kawasaki KLR650

4-Stroke DOHC, 651cc, 20.4HP, 209 miles, electric start, 5 spd. trans., NICE

$

5,495

Honda Odyssey

GOOD CARS

4

‘05 International 9400

NICE PEOPLE

goodcars4nicepeople.com

19,995

$

ISX Cummins, 10 spd trans., 450 HP, for info call Rocky (402) 306-0362, clean!

‘01 Freightliner Century N14 Cummins, Smartshift trans., 460 HP, 520k miles, 3.73 Rockwell Rear Ends, very clean!

(712) INC.

$

16,995

487-3445

22 W. Main St. • Treynor, IA

4202 L St • 402 408-5626 www.rockhardmotors.com


AUTOMOTIVE

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 10

BOATS & WATERCRAFT

USED TIRE SALE

BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J St, 339-1667.

APPROVAL! LOOK NO FURTHER!! ‘06 NISSAN MAXIMA 3.5 SE

#944A, 95k miles

12,495

$

‘07 HYUNDAI ACCENT GS

9,795

$

#2006A, 56k miles

‘95 FORD RANGER XLT

#940B, 4x4, 116k miles

‘04 LANDROVER RANGE ROVER HSE

8,495

$

‘06 FORD F150 XLT 4x4

#929B, 92k miles

Passenger 13”-15” Starting at $20 ea. LT/SUV 16”-18” Starting at $25 ea.

BOAT PARTS, A to Z, upper/ lower units, inboard/ outboard props, give us a call, 402-2101601.

SPECIAL FINANCING AVAILABLE

#444A, 4x4 140k miles

14,795

$

‘04 KIA SEDONA EX

15,495

$

7,495

$

#P8272A, 109k miles

Like New 80%-100%

CHRYSLER BOAT, 1975, 65 hp, needs seat, great Summer fun! Runs good, $1000, 402-686-8313. FISHING BOAT, V, aluminum, 16’, with trailer, $500/ best offer, 402-4567904.

Tread Take Off Tires Passenger & SUV

HARLEY HAULERS. Ready to go to Sturgis? We repair & sale cargo trailers. 12’, 14’ & 16’ cargo box trailers in stock now. Best quality and prices, stop by today. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Avenue, 402-731-6776. JET SKI, Sea-Doo XP, with trailer, good condition, $1600/ best offer, 402-5176736. WANTED: Outboard motor, 20 to 35 hp, good shape, 402-813-6140.

#2017A, 32k miles

14,995

$

‘05 FORD EXPLORER LIMITED 4x4

#920A, 100k miles

13,295

$

‘10 HYUNDAI ACCENT GLS

‘07 MAZDA 6 S TOURING

‘04 CHEVY TAHOE Z71

#1000A, 4x4, 156k miles

$

12,495

‘12 DODGE AVENGER SE

#P8361, 35k miles

#P8377A, 76k miles

5115 Center Street Omaha 402-933-7962 CARS - CARS

14,495

‘03 FORD F150 XLT 4x4

#P8118C, 4x4, 87k miles

BUICK LESABRE ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

11,995

12,495

$

‘02 NISSAN MAXIMA SE

BMW ‘00. Fast and easy. Buy here, pay here. Job plus cash down equals car (wac). Call today, 402-504-4100, King Auto Sales, 129th & Q St, www.kingautoof omaha. com DODGE NEON, 1996, red, 4 door, automatic, $1250, 402-731-1168.

BUICK PARK AVENUE ‘02, luxury sedan black, leather, full power, 92k miles, $6898. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www.ameri canauto.com

CHEVY CORVETTE, 1979, automatic, black-on-black, needs new paint job/ carburetor work, need to sell, $8000, best offer, 402-7391130.

Xtreme Used Cars You’re Approved!* 20 Million To Lend

402-733-5626 *99% Approval Rating

#1008A, 22K miles

11,995

$

‘07 TOYOTA CAMRY LE

#541A, 120k miles

14,200

$

‘10 TOYOTA TACOMA 4x2

6,995

nts ym$e10000 Pa00 25 C WA ns Dow0 0 5 $ 00 $20

$

$

‘05 GMC ENVOY DENALI

$

$495 & UP, Don wants to buy vehicles, running or not, 402-571-7119, 402238-9649. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480.

Gary Runyan Auto Sales

WE FINANCE • State Vouchers Welcome We Accept Only At

GARY RUNYAN AUTO

CHEVY CAMARO ‘94. Fast and easy. Buy here, pay here. Job plus cash down equals car (wac). Call today, 402-504-4100, King Auto Sales, 129th & Q St, www. kingautoofomaha. com

www.LEAUTOOFOMAHA.COM

13,495

‘01 FORD FOCUS LX

#655B, 23k miles

1 owner, 5 speed, 118k $

Auto, 1 owner, 92k $

15,495

$

‘01 NISSAN PATHFINDER 4WD

‘04 TOYOTA COROLLA LE

6,977

6,977

5,490

$

‘06 BUICK LUCERNE CXL

#315B2,Crossover Technology, 55k miles

14,495

$

‘06 CHEVY MALIBU LTZ

#19339A, 79k miles

16,200

$

10,495

$

#1017A, 71k miles

$

‘03 MAZDA TRIBUTE ES 4x4

11,495

#451B, 134k miles

7,800

$

✔ CHECK OUT OUR 160 USED VEHICLES AT ATCHLEYFORD.COM

3633 N. 72nd St. (402)

6,477

‘03 TOTOYA CAMRY

574-2752

Auto pl, pw, cruise, 142k $

‘02 HONDA CRV EX AWD

‘03 TOYOTA MATRIX

Auto, cloth, 1 owner, 150k $

6,977

‘04 TOYOTA SIENNA LE

4 cyl., cloth, nice! 1 owner, 168k $

1 owner, must see! Rare 5 spd, 159k $

Cloth, pwr. dr, keyless entry, 138k $

‘04 TOYOTA SOLARA SE

‘06 HONDA CIVIC HYBRID

‘06 ACURA TSX

6,977

Auto, navigation, special edition, 131k $ #P8282A, 90k miles

Cloth, CD, cruise, 130k $

6,100

‘08 DODGE RAM 1500 SLT 4x2

‘11 SUZUKI SX4 4x4

5,777

$

#500A, 107k miles

Excellent service history, 114k $

#830A, 133k miles

CHEVY CORVETTE 1989, coupe, 2 owners, original factory parts, very clean, well maintained, car cover included, $7500, 402990-6600.

CHEVY CORVETTE ‘85, silver with black interior, 103,000 miles, new transmission, runs good, 402-714-1593.

‘01 HYUNDAI TIBURON

4,977

$

We Buy Used Cars & Need Them Bad

2955 Dodge St. • 402-345-8288

‘00 SUBARU LEGACY AWD ‘01 SUBARU LEGACY AWD ‘02 SUBARU IMPREZA AWD

#P8218A, 67k miles

Only Inter 15% es Flat t WAC

ʻ02 Hyundai Sonata, V6 . . . . . . . . . . . . . . . . .Call ʻ02 Mazda 626, stick shift, great on gas . . . . .Call ʻ99 Mitsubishi Galant GTZ . . . . . . . . . . . . . . .Call ʻ00 GMC Jimmy, 4x4, grreat condition . . . . . .Call ʻ01 Lincoln Town Car, leather, fully loaded . . .Call ʻ99 Chrysler Sebring, conv., ready for summer Call ʻ01 Infiniti QX4, fully loaded . . . . . . . . . . . . . .Call ʻ05 Chevy Astro, AWD, great for the family . .Call ʻ03 Dodge Ram Ext. Cab . . . . . . . . . . . . . . . .Call

$

#802A, 113k miles

$

35 ea. Commercial Farm Industrial

Starting at

CARS - CARS

‘09 DODGE CALIBER SXT

August 1, 2013

7,977

‘02 NISSAN XTERRA SE

4WD, 5 spd. manual, nice shape, 111k $

8,977

7,977

Leather, ps, sunroof, HID headlights, 148k $

‘09 SCION XD

‘09 SUBARU FORESTER AWD

9,477

14,777

Auto, navigation, Toyota quality, 95k $

CHEVY MONTE CARLO ‘07, LT, sport coupe, red, V6, auto, full power, moonroof, alloy wheels, only 72k miles, $9354. BWS Leasing, 1807 N. 16th St., Omaha, 402-341-1111, http://www.american auto.com

7,977

Excellent gas mileage! 129k $

7,977

CHEVY MONTE CARLO ‘99, Z34, V6, leather, 17” chrome rims, remote start, moonroof, $3000, 402-714-7291.

NOW

8,977

CHRYSER SEBRING ‘03, Limited, convertible, V6, auto, leather, power top, alloys, new car dealer trade in, $6976. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

Rare, 5 spd., 1 owner, 84k $

Le Auto of Omaha Specializing In Imports

4122 Q St. • Omaha • (402)827-0226

CHRYSLER SEBRING ‘02, LX, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.


In Print. Online. All The Time. americanclassifieds.com

August 1, 2013

CA$H

60 VEHICLES UNDER 4000

Feat uredromotiont Scrap Inve s & ntor y

EDWARDS CASH CARS I-80 Lake Manawa Exit, Council Bluffs

(712) 366-0502

Delivered To

AUTOMOTIVE

$

Join P CUS REFERR Our T To R OMER ED eceiv Price e Cu CLUB rren s, P

For Cars & Scrap Metal

Page 11

Visit UPullItOmaha.com

www.edwardsautogroup.com

5600 S. 60TH ST. 3 Blks North of Old Entrance

402-734-6029

This Location Only

CARS - CARS

DODGE CHARGER ‘08, the look & the feel, nice, clean car. We finance w.a.c. Xtreme Used Cars, 733-5626.

FORD MUSTANG ‘02, GT, sport coupe, V8, auto, full power, alloys, 68k actual miles, front damage fixed, $7435. BWS Leasing, 1807 N. 16th St., Omaha, 402-341-1111, http://www.american auto.com

HONDA ACCORD ‘02. Fast and easy. Buy here, pay here. Job plus cash down equals car (wac). Call today, 402-504-4100, King Auto Sales, 129th & Q St, www.kingautoof omaha.com

FORD TAURUS, ‘96, 3L, 6 cylinder, auto, air, moonroof, $1759 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

HYUNDAI ELANTRA, ‘01, 4 dr, 5 sp, blue, great gas mileage, 32 mpg, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Ave, 731-6776.

DODGE STRATUS ‘04, R/T, Sport coupe, V6, auto, leather, moonroof, alloys, sale priced $6949. BWS Leasing, 1807 N. 16th St., Omaha, 402-341-1111, http://www.american auto.com FORD CROWN Victoria, ‘02, 4 door, previous Omaha police captain’s car. Well maintained, new grey paint, $2795 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776.

FORD TAURUS SE ‘99, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. FORD T-BIRD, 1996, LX, 4.6, clean, runs good, dependable, cold air, $2800, offer, 712-622-8126, 402659-3072. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000.

HYUNDAI SONATA, ‘04, LX, automatic, air, only 122,000 miles, 2.7L V6, $6995. More vehicles at www.lienemannautosales.com Lienemann Auto Sales, 402-339-1223.

HYUNDAI SONATA ‘03. Fast and easy. Buy here, pay here. Job plus cash down equals car (wac). Call today, 402-504-4100, King Auto Sales, 129th & Q St, www.kingautoof omaha. com

KIA OPTIMA HYBRID ‘12, like new, 3000 miles, $16,499, 402812-5124, 402-812-2718

MERCEDES BENZ ‘02, C230 Sport Kompressor, 101,500 mi, supercharger, loaded, leather seats, automatic, $5900 / offer, 402-830-2154, 402-7091934, speak Spanish.

‘07 Chevy Aveo #32286A, 5 door,

5995

$

gas saver

‘02 Hyundai Accent #43344B, great gas mileage

3995

$

‘03 Buick Lesabre #44343A, nice ride for highway

6995

$

‘03 Saturn Ion #A44207A, nice school car

$

4995

MERCURY SABLE ‘02, V6, auto, power seats, ABS, heated mirrors, good condition, 90,000 miles, $3500 / offer, 402-850-4707. NO TITLE NEEDED, $0$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646.

r! e d a e tL n e t m s y u a J P r n o w o F D s V ow U L S s ’ & a s Omah ruck

‘05 Mercedes ML350

‘97 Buick Regal #33162A, nice car, new tires

3995

$

#T32109A, Mercedes luxury at a nice price

8995

$

Over 180 Vehicles To Choose From *

! N T s W r a C O D $ 99 ,

For a limited time, you could qualify for a car, truck or SUV for as little as $99 down.

Vehicles Starting $ At 499!

‘07 Ford Edge #T33308A, super clean, leather

14,995

$

‘04 Honda Civic #8199B, auto, sunroof

$

4995

402-779-7182 A PP LY O N L I N E @ C A R H O P. C O M

‘05 Pontiac Vibe

‘03 Nissan Frontier #T33378B, beautiful truck for the money

15,995

$

#41976A, small car lots of space

$

5995

Fast, easy and confidential financing for just about everyone! 18 Month/18,000 Mile Warranty included with EVERY vehicle.** Nobody works harder to get you approved!®

Bad Credit? No Credit? WE SAY YES! Omaha

Council Bluffs

Lincoln

5153 NW Radial Hwy.

3029 W. Broadway

2400 N. 48th St.

*Limited time offer. Select vehicles only. With approved credit. Actual vehicle not shown. $99 down plus tax and registration. 29 monthly payments of $43.46 per $1000 financed. Based on 20.9% annual percentage rate. **18 month/18,000 mile limited warranty. See dealer for details.

‘08 Chevy Impala LTZ #T33009B, leather, loaded

9995

$

‘00 Cadillac Deville #31541C, nice highway car

$

1995

Monday - Friday 9-9, Saturday 9-7; Sunday Closed


AUTOMOTIVE

Affordable, Effective Advertising. Call American Classifieds 402-342-4426

Page 12

NEW TOYOTA TRADE-INS!

Need Financing? The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

Good Cars for People Who Need Credit!

CALL TODAY! or apply on-line GoJDB.com

402-734-0634 Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC

Apply At laautos. net

‘06 GMC SIERRA SLE1 1500

‘05 HUMMER H2 #4484, V8, 6L, auto, 92,272 miles

NICE HUMMER

#4456, V8 5.3L, 99,801 miles, 4x4

CARS - CARS

GREAT TRUCK

Financing Available

Low Low Down Payments and E-Z Payment Plans!!!

‘07 CADILLAC CTS #4490, V6, 2.8L, auto, 79,430 miles

FINANCE TODAY

Buy Here Pay Here

‘08 FORD EXPLORER

‘05 MERCEDES BENZ #4492, V8 SL, auto, 156,840 miles

SMOOTH RIDE

#4469, V6 4L, XLT, auto, 59,795 miles

Huge Selection

‘11 NISSAN ROGUE #4481, 4 cyl., 2.5L, 66,090 miles

CLEAN

CLEAN

MECHANIC WEEKLY SPECIALS:

ʻ01 Ford Explorer . . . . . . . . . . $1695 ʻ06 Pontiac G6 . . . . . . . . . . . . $2795 ʻ97 Cadillac STS . . . . . . . . . . . $1495 ʻ96 Dodge Dakota. . . . . . . . . . $1695

Se Habla Espanol

‘08 CHEVY TRAILBLAZER #4455, I6, 4.2L LTI, 96,662 miles, 4WD

NICE RIDE

MINI COOPER ‘05, automatic, need to sell, you take over payments, call between 6am-5pm, 402-739-1130

MITSUBISHI ECLIPSE ‘03, GT, Sport Coupe, V6, auto, full power, CD, alloys, front damage repaired, only 87k miles, sale priced $6806. BWS Leasing, 1807 N. 16th St., Omaha, 402-341-1111, http://www.american auto.com AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

NISSAN ALTIMA, ‘08, SE5, 4 dr, loaded, silver, gray interior, only 80k miles, lady owned & driven, never smoked in, only $12,975. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Ave, 731-6776.

FINANCE TODAY All Types Of Financing Instant Approvals Call Today!

(402)

‘07 Mer. Grand Marquis...$11,950 ‘06 Chrysler 300 Touring.$12,950 ‘07 Toyota Camry.............$12,995 ‘10 Hyundai Elantra.........$12,995 ‘05 Dodge Durango LTD..$13,950 ‘05 Toyota Avalon ............$13,950 ‘07 Honda Accord EX......$13,950 ‘07 Toyota Prius...............$13,950 ‘11 Ford Ranger ...............$14,950 ‘07 Chevy Trailblazer.......$14,950 ‘08 Toyota Avalon LTD ....$14,950 ‘05 Nissan Frontier SE ....$14,950 ‘06 Subaru B-9 Tribecca .$14,950 ‘11 Suzuki SX-4 .....................$14,950 ‘10 Toyota Corolla LE......$14,950 ‘11 Toyota Corolla LE......$14,950 ‘10 Dod. Gr. Caravan SE .$15,950 ‘09 Honda Civic LX Sedan $15,950 ‘08 Toyota Prius...............$15,950 ‘08 Mini Cooper, hardtop....$16,950

Pictures And Many More Vehicles Online At BellevueToyota.net

SCION 608 Fort Crook Rd. North • Bellevue • (402) 733-4445 NISSAN SENTRA ‘04, extra clean, gas saver, very affordable. Xtreme Used Cars, 402-733-5626. OLDS NINETY EIGHT, ‘83, old school, coupe, 52,000 miles, new inside, no rust, very rare, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

ONLINE 24/7 at american classifieds. com

U R APPROVED* Xtreme Used Cars 6125 L Street • Omaha, NE *99% Approval Rating

SAAB ‘03, black with tan leather, all the toys, you owe it to yourself. Xtreme Used Cars, 402-733-5626.

PONTIAC GRAND Prix, ‘99, SE, 4 dr, pw, pl, alloys, pure gold, $1499 cash. Paul Gerber Auto Sales, 3423 N. 72nd St, 571-1335.

CA RS

N WE CA

U O Y GET

‘10 FORD EDGE SEL #4448, V6, 3.5L, AWD

FINANCING READY

95% APPRO VED!

WE ACCEPT #4476, I4, 2L, auto, 33,515 mi.

‘97 Mercury Tracer .............$1995 ‘02 Olds Aurora...................$1995 ‘01 Hyundai Sonata ............$1995 ‘00 Saturn SL ......................$2995 ‘97 Saturn SL-2 ...................$2995 ‘99 Toyota Camry................$3995 ‘96 Chevy Lumina...............$3995 ‘01 Dodge Neon Highline.........$3995 ‘99 Chevy Suburban...........$4995 ‘02 Toyota Sienna...............$5995 ‘02 Mits. Montero Sport .....$6995 ‘97 Chevy C/K 1500 ............$6950 ‘04 Pontiac Vibe, AWD .......$6995 ‘07 Ford Focus....................$7295 ‘02 Toyota Camry................$7995 ‘04 Toyota Camry................$8900 ‘06 Nissan Frontier XE .......$8950 ‘07 Hyundai Elantra............$9950 ‘05 Toyota Camry LE.......$10,950 ‘08 Toyota Camry LE .......$11,950

$ ʻ02 PONT. GRAND PRIX GT SED $5,988 ʻ05 CHEVY MALIBU CLASSIC 5,988

Great Condition! 4- Doors!!

Automatic & Cold Air! Moonroof!!

D!* E C N FINA

State Vouchers Accepted

‘12 FORD FOCUS

August 1, 2013

‘07 INFINITI G35 #Con11, V6 3.5L, auto, 60,700 miles

WON’T LAST

TRADE INS

ʻ04 NISSAN SENTRA SEDAN $5,988 ʻ08 CHEVY IMPALA LT Great MPG w/ Cold Air!

ʻ06 PONTIAC G6 GTP

$

8,988

3.5 Liter w/ Great MPG! COLD AIR!

$

Loaded, Leather w/Everything! Great Miles!

SU VS

FOR DOWN PAYMENTS!

*WE CAN GET YOU FINANCED! ‘04 NISSAN 350Z ENTHUSIAST V6 3.5L, automatic, 34,160 miles

SWEET RIDE

592-7887

Great Condition! 4-Doors!!

$

3,988 ʻ04 CHEVY TRAILBLAZER $5,988

www.laautos.net

LS Loaded on a V6, Auto! Clean SUV!

•Major Banks •Credit Unions •Ally Bank •Cash •Credit Cards •HPA Buy Here / Pay Here

$ Apply online @ www.shophandpickedauto.com ʻ02 BUICK RENDEZVOUS AWD 6,988

CXL, 3-Rows of Leather! Great Miles!!

77th & “L”

*See Store For Details. APR varies with length of term with approved credit. Tax, title and license additional. Rates and terms disclosed at dealer. Sale prices end 8-7-13. *Monthly payments based upon $2000 down/ trade equity, 7% APR, 72 months, w.a.c.

SATURN STATION WAGON ‘97, 5 speed, air, runs great, gas saver, 150,000 miles, clean, $1475, 402-203-3858. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712-322-4029. TOP DOLLAR $, junk cars & trucks, running or not, 402-578-5238. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 N. 16th Plaza, (14th & Grace), 402-345-1692.

9,988 ʻ06 CAMRY SOLARA CONV. $12,988

Loaded 3.9 Liter w/Everything! GTP!!!

ʻ00 CHEVY BLAZER 4x4

RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-6128636, 402-345-1676.

$

ʻ04 NISSAN MURANO SL AWD

9,988

Hot Little Cross-Over! All Wheel Drive!

VW BEETLE ‘04, GLS, 4 cyl., 5 sp, fully loaded, moonroof, alloys, 80k miles, drive home, $7791. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www.amer icanauto.com $18 MONTH auto insurance, instant quote, any credit type accepted. We find you the best rates, call 800-734-4073 now. BLOWN HEAD gasket? Any vehicle repair yourself, state of the art 2 component chemical process, specializing in Cadillac Northstar overheating, 100% guaranteed, call now, 1-866-780-9040, www.RXHP.com

MOTORCYCLES & SCOOTERS

(712) 256-4511

30th & Broadway • Council Bluffs www.shophandpickedauto.com

ʻ01 CHEVY SUBURBAN LT 4X4$7,988 ʻ03 SUBURBAN LT 4x4 Loaded, Leather, 3-Row w/ Everything! DVD!!!

$

11,988

Loaded, Leather, 3-Row w/Everything! DVD!!!

BATTERY SALE, all motorcycle batteries up to 40% off. Action Batteries, 7911 J St, 402-3391667. ONLINE 24/7 at american classifieds. com


Shop Smart, Shop The Classifieds!

August 1, 2013

Page 13

AUTOMOTIVE

l o o h c S o T k Bac ment Markdown Sale Do w npay

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

NOW PAYING $400 400,

800 OR $$1200

$

FOR ALL CARS RUNNING OR NOT! Prices Vary On Make, Model & Condition Visit NORTH: 1405 Grace St. • 402-342-0831 UPullItOmaha.com SOUTH: 5600 S. 60TH ST. • 402-734-6029 Join Our PREFERRED CUSTOMER CLUB To Receive Scrap Prices, Promotions & Featured Inventory RV / CAMPERS

MOTORCYCLES & SCOOTERS HARLEY DAVIDSON Sportster 1200, 2004, only 6000 miles, loaded, $5500, 712-520-8554. HARLEY HAULERS. Ready to go to Sturgis? We repair & sale cargo trailers. 12’, 14’ & 16’ cargo box trailers in stock now. Best quality and prices, stop by today. Gardner Auto & Trailers, 6525 Railroad Ave, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

HARLEY DAVIDSON SHOVEL ‘67, 1200cc, must sell due to cancer, runs great, excellent condition, $8000, 402-312-3384 ONLINE 24/7 at american classifieds.com

HONDA VTX1800 ‘04, Platinum Edition, Mustang seat, $5150 or best reasonable offer, 402-290-2517. TRAILERS, DUMP and cargo, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just 1 mile S. of 24th & Q on Railroad Avenue. WANTED JAPANESE motorcycles, Kawasaki: Z1900, KZ900, KZ1000, Z1R, Kawasaki Triples, GT380, GS400, CB750, 1969-75, cash paid, nationwide pickup, 1-800-772-1142, 1310-721-0726, usa@classic runners.com

RV / CAMPERS 5TH WHEEL camper, 2004, 28’, one slide out, $8200, 402-217-3004.

HONDA VTX1300C ‘06, orange pearl metallic, alloys, only 1900 miles, theft recovery, on sale $6932. BWS Leasing, 1807 N. 16th St., Omaha, 402-3411111, http://www. americanauto.com KAWASAKI VULCAN 1500 Nomad, 2003, Fl, 9200 miles, $5500, 402-6147604.

CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402657-1150. CHEVY MALLARD, 1988, 23’ C-30, mini motorhome, runs good, cold air, good tires, sleeps 2 adults, 4 kids, first $2595 takes, 402238-7524. USED RV AWNINGS, big selection of colors and sizes, free installation video, call Gary 1-541-2478279 or visit www.rvawn ingrepairs.com

DAYBREAK MOTORHOME 2 slide outs, 3 awnings, 2 TV’s, 2 air conditioners, propane tank for stove, oven & waterheater, microwave, 2 satellite receivers, shower in tub, queen size bed, 2 couches, hide a bed, 70 gallon gas tank, spare tire, rear camera, 5 storage bins, generator, all manuals included, V110 Triton motor, 11,395 miles, $49,000, 402-630-2509.

S N DOW $ $ 0 0 4 300 S A W O L S TARTING A

S

SHOP THE KING OF BUY HERE PAY HERE

FIFTH WHEEL camper, Alpenlite, 34’, must sell, $29,000, offer, 402-5432453. HARLEY HAULERS. Ready to go to Sturgis? We repair & sale cargo trailers. 12’, 14’ & 16’ cargo box trailers in stock now. Best quality and prices, stop by today. Gardner Auto & Trailers, 6525 Railroad Ave, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. TOW BAR, 5250 Roadmaster Falcon, with safety chains and mounting brackets, $550/ best offer, 402-331-8431.

SUV's - SUV's CHEVY TAHOE, ‘94, 2 door, hard to find, leather, auto, needs a little love, only $1999 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. ONLINE 24/7 at american classifieds. com

LOW DOWNS

AUTO BODY / PAINT FREE ESTIMATES! Frame straightening, insurance work. Triangle Body Shop, 402-5531040; Wheel Tech, 402558-8324.

INSURANCE AUTO INSURANCE Low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435.

JUNK CARS NO TITLE NEEDED $0-$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646. BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. PJ’S TOWING Buying junk cars, running or not, 402972-6636.

• Specialties & More

JUNK CARS

JUNK CARS

$495 & UP Don wants to buy all vehicles, running or not, 402-571-7119, 402-2389649.

ALWAYS PAYING CASH Buying unwanted vehicles, running or not, 402253-7470. TOP DOLLAR $ Junk cars & trucks, running or not, 402-5785238. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676.

BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. WE BUY ALL VEHICLES Running or not, 402-7310311. Junk Cars

CA$H! PAYING TOP DOLLAR BUYING • Cars • Trucks • Vans Running or Not!

PAPIO VALLEY AUTO PARTS (402) 731-4841

SALVAGE WE BUY SCRAP metal, car bodies, batteries, containers available. ReMelt Industries 712-323-4019. COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday-Friday, 9am - 5pm; Sat., 10am to 3pm, 11th & Clark, 402-510-4480.

SERVICE / REPAIR CALL THE PROS! Hempel & Landers Auto and light truck service, 402-731-6014.

MINIMUM CREDIT APPROVAL

★Stop★In To★ 3 CONVENIENT LOCATIONS ★ ★ ★

See More Cars Not Listed!

Downs Starting As

Downs Starting As Low As $300 - $400

4021 CUMING

‘95 Ford F-150 4x4, maroon. . . . . . $2695 ‘95 Olds Eighty Eight, pewter. . . . . $2995 ‘97 Chevy Lumina, tan . . . . . . . . . . $2395 ‘95 Chevy Tahoe, green. . . . . . . . . . $2995

402

558-7400

‘99 Hyundai Sonata, 4 dr, white . . . $2995 ‘94 Chevy Silverado Ext, white. . . . $3495 ‘96 Dodge Ram 1500, black . . . . . . $2895 ‘97 Chevy Tahoe, red. . . . . . . . . . . . $4695 ‘99 GMC Jimmy, 4 dr, 4x4. . . . . . . . $3495 ‘92 Cadillac Sedan Deville, purple . $2995

4519 CUMING

‘91 Chevy Caprice, blue . . . . . . . . . $1595 ‘94 Olds Cutlass Ciera, gold . . . . . . $2488 ‘98 Pontiac Sunfire, 2 dr, 134k, . . . $2988 ‘97 Chevy Cavalier, red . . . . . . . . . . $2895 ‘96 Pontiac Bonneville, white. . . . . $2895

Automotive Directory • Services

ON THE SPOT FINANCING

LOW PAYMENTS

Downs Starting As Low As $500 - $600

Downs Starting As Low As $300 - $400

402

556-4086

Downs Starting As Low As $500 - $600 ‘00 Pontiac Montana Van, blue. . . . $2995 ‘95 Toyota Corolla, red, 4 dr, air . . . $3495 ‘96 Toyota Corolla, mar., 4 dr, air . . $3495 ‘97 Ford F-150 Ext., 4x2, gold . . . . $3895 ‘98 Chevy Suburban, white. . . . . . . $3895

Low As . . . . .

‘95 Jeep Grand Cherokee, red. . . . . $2995 ‘02 Pontiac Bonneville, 4 dr, white. $2995 ‘01 Dodge Neon, pink, 4 door. . . . . $3495 ‘90 Chevy 1500, 2WD, red. . . . . . . . $3695 ‘00 Pontiac Sunfire, 2 dr, silver . . . $2995 ‘99 Nissan Altima, 4 dr, silver . . . . . $3495 ‘00 Ford Focus, 4 dr, black . . . . . . . $3995

‘02 Ford Focus, wagon, gold. . . . . . $4195 ‘04 Olds Alero, 4 door, gold. . . . . . . $3995 ‘98 Ford Expedition, white . . . . . . . $5395 ‘01 Chevy Suburban, tan . . . . . . . . $5995 ‘00 Jeep Cherokee, silver . . . . . . . . $4495 ‘04 Jeep Cherokee, white . . . . . . . . $7195 ‘02 Ford Explorer, blue, 4 dr. . . . . . $6895 ‘02 Chevy Monte Carlo, red . . . . . . $5995 ‘01 Chevy Trailblazer, white . . . . . . $7195 ‘00 Chevy Impala, gold, 4 door. . . . $4495 ‘96-99 Chevy Suburban, many to choose from . . . . . . . . . . Call

Downs Starting As Low As $700 & Up ‘04 Chry. PT Cruiser, maroon, 4 dr. $5895 ‘04 Pontiac Montana, silver . . . . . . $5195 ‘06 Chevy Uplander, white . . . . . . . $6995 ‘99 Chrysler T & C, black . . . . . . . . $3995 ‘95 Isuzu Rodeo, green, 4x4 . . . . . . $3695 ‘01 Olds Intrigue, maroon . . . . . . . $3695 ‘01 Ford Taurus, blue . . . . . . . . . . . $3495 ‘00 Dodge Neon, 4 door, white . . . . $2995 ‘89 Ford F-250 Ext. Cab, 99k, bwn. $3895 ‘99 Pont. Grand Am, 4 dr, grn, 131k $3495

‘06 Pontiac Grand Prix, white, 4 dr $7495 ‘04 Dodge Stratus, silver, 4 dr . . . . $4895 ‘99 Pontiac Grand Am, 4 dr, blue . . $4895 ‘06 Ford Taurus, grey . . . . . . . . . . . $4995 ‘01 Chevy Impala, silver . . . . . . . . . $5495 ‘02 Pont. Grand Prix GT, 2 dr, blk. . $5895 ‘02 Buick Century, tan . . . . . . . . . . $4888 ‘03 Olds Bravada, pewter . . . . . . . . $8895 ‘00 Buick LeSabre, white . . . . . . . . $3895 ‘04 Dodge Stratus, silver, air. . . . . . $4895 ‘99 GMC Yukon SLT, 4 dr, silver . . . $4895 ‘98 Ford Expedition, maroon, air . . $4295

Downs Starting As Low As $700 & Up ‘03 Chevy Monte Carlo SS, white . . $6895 ‘02 Pontiac Grand Am, red, 4 dr. . . $4995 ‘02 Chevy Suburban, maroon. . . . . $7488 ‘07 Chevy Trailblazer, blue. . . . . . $10,500 ‘01 Chevy Tahoe LT, maroon. . . . . . $8895

Some Restrictions Apply

2601 N. 72nd St. 402

933-6940

THIS LOCATION ONLY!!! 2601 N. 72ND St.

$

200 OFF!

Any Car $2995 Or Higher. *$100 Off Under $3000 Downs Starting As Low As $300 - $400 ‘00 Chevy Blazer, maroon. . . . . . . . $4488 ‘04 Pontiac Grand Prix GTP, silver . $6495 ‘96 Ford Crown Victoria, red . . . . . $2495 ‘92 Pontiac Sunbird, red. . . . . . . . . $2895 ‘98 Chevy Cavalier, black . . . . . . . . $1695

Downs Starting As Low As $500 - $600 ‘99 Olds Cutlass, green, 4 door. . . . $3695 ‘98 Nissan Altima, brown, a/c . . . . . $3988 ‘98 Ford F-150, 4x4, 5 sp . . . . . . . . $3295 ‘97 Buick Park Avenue, blue. . . . . . $3895

‘97 Honda Accord, silver, auto . . . . $3495 $

Downs Starting As Low As 700 & Up ‘04 Buick Reiner . . . . . . . . . . . . . . . $7988 ‘04 Chevy Cavalier, blue . . . . . . . . . $3995 ‘03 Ford Explorer, blue . . . . . . . . . . $6895 ‘99 Pontiac Grand Am, red . . . . . . . $4295 ‘03 Chrysler Town & Country, silv.. $4988 ‘98 Chevy Silverado Z71, white . . . $4495

‘07 Chevy Uplander Cargo Van . . . . $4995 ‘00 Ford Excursion, green . . . . . . . $5995 ‘03 Ford Taurus SES,maroon . . . . . $4995 ‘01 Dodge Durango, blue, 4x4, V8 . $4995 ‘01 Ford F-150 XLT, gold, 4 dr, 2WD$4495 ‘04 Chevy Trailblazer, blue, 4x4 . . . $7895 ‘99 Chevy Tahoe, white, 4x4 . . . . . . $6795 ‘97 GMC 1500, pewter. . . . . . . . . . . $4495

SONNY GERBER Since 1955

AUTO SALES


AUTOMOTIVE

Page 14

You’ll Find 100’s Of Vehicles In Your Local American Classifieds

August 1, 2013

$ WE BUY CARS! RUNNING OR NOT! $ CALL US FIRST! TOP DOLLAR PAID! WE WANT YOUR CAR!

HUGE SELECTION!! NEW CARS, TRUCKS, AND VANS ARRIVING DAILY! • Wheels • Seats • Mirrors • Fuel Pumps • Brake Pedals • Hoses • Transmissions • Luggage Racks • Cables • Batteries • Alternators • Antennas • Bumpers • Circuit Boards • Oil Pans • Lights • Door Handles • Engines • Wiper Arms • Timing Belts • Switches • Struts • Steering Wheels • Windshields • Rack & Pinion • Oil Pumps • Doors • And Much, Much More!

BEST PART PRICES AROUND! U WRENCH IT • 6110 So. 60th Street • Omaha • (402) 731-0311 SUV's - SUV's

CHEVY EQUINOX ‘07, LS, AWD, sport utility, V6, auto, full power, alloys, good title repo, sale price $9352. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www.amer icanauto.com

DODGE DURANGO ‘05, looks & runs great, very clean, loaded with options. We finance w.a.c Xtreme Used Cars, 402-733-5626.

DODGE NITRO SXT 2007, 4x4, 4 door, 52,600 miles, excellent condition, runs great, 6 sp manual, $10,500, check out NAD pricing! 402-560-5000.

FORD EXPLORER ‘03. Fast and easy. Buy here, pay here. Job plus cash down equals car (wac). Call today, 402-504-4100, King Auto Sales, 129th & Q St, www. kingautoofomaha. com

FORD ESCAPE, ‘01, 4 door, 2WD, all power, green, major tune-up recently, new tires, wheel bearings & more, lady owned & driven, $3995 cash out. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Ave, 731-6776. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

FORD EXPLORER ‘01. Fast and easy. Buy here, pay here. Job plus cash down equals car (wac). Call today, 402-504-4100, King Auto Sales, 129th & Q St, www. kingautoofomaha. com

Back 2 School

6 To Choose Under $3500 402-733-5626 JEEP LIBERTY ‘11, new body style, 6 cyl., 4x4, ice cold air, very clean. We finance w.a.c. Xtreme Used Cars, 402-733-5626.

KIA SPORTAGE ‘09, cute, runs great, go in the snow but still good on gas. We finance w.a.c. Xtreme Used Cars, 402-7335626.

Xtreme Used Cars TRAILERS & HAULERS

TRUCKS - 4x4's

BOX TRAILER, enclosed, 2 axle, $4500, 402-543-2453. CAR TRAILER, tilt bed, Starlite, 2011, 5200 lb axles, bumper pole, new condition, 402-456-7360. JEEP WRANGLER ‘02, Sport, 4x4, 4.0L, auto, soft top, new tires, theft recovery, 70k miles, $10,851. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com

LAND ROVER ‘98. Fast and easy. Buy here, pay here. Job plus cash down equals car (wac). Call today, 402-504-4100, King Auto Sales, 129th & Q St, www. kingautoofomaha. com

PAYING CASH

FOR WRECKED OR JUNKED VEHICLES!

On Any Vehicle NO WAITING FOR VEHICLE PICKUP

Lakeside Auto Recyclers (west) 2203 N. 14th Plaza (14th & Grace)

402

NISSAN ROGUE ‘10, nicely equipped, get ready for winter, drive it and fall in love. Xtreme Used Cars, 402-733-5626.

637-TOWS

TOYOTA RAV4 ‘04, 4WD, clean, runs great, special Summer pricing, one owner. We finance wa.c. Xtreme Used Cars, 402-733-5626.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

CHEVY DURAMAX ‘04, 4x4, extended cab, loaded. Xtreme Used Cars, 402-7335626. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 342-4426.


We’re The Weekly Paper That Is Read Everyday

August 1, 2013

PAINTLESS AUTO HAIL REPAIR!

Page 15

Window Tinting

Brand New Windshields Starting at

159

$

2 DOOR Starting at 4 DOOR Starting at

$

Call for Details

7” DVD TOUCHSCREEN 2-Way LCD Alarm 100 Off Insurance $

www.omahaglasspro.com

It’s Time To

12 Months

PIMP YOUR RIDE!

0% Interest

Chip Repair Heated Car Seats

19

IN SHOP ONLY

TRUCKS - 4x4's

DODGE RAM ‘05, Crew Cab, long box, super clean, 4x4. Xtreme Used Cars, 402-733-5626.

FORD F-150 ‘92. Fast and easy. Buy here, pay here. Job plus cash down equals car (wac). Call today, 402-504-4100, King Auto Sales, 129th & Q St, www. kingautoofomaha. com

299

Pioneer Subwoofers

Amplifiers Starting At

$

$

$

69

79

199

$

Call for Details *Most vehicles in stock

FORD F-150, ‘92, Ext. cab, 4x4, XLT, new tires, brakes & more, red, not a rusty piece, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

99

FORD F-250, 2006, XLT, crew cab, 6.0L diesel, styleside, 8’ box, fiberglass topper, new tires & more, no dings, one owner, sacrifice price $19,795 cash out. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Ave, 402-7316776.

TOYOTA TACOMA ‘02, 4x4, SR5, black pearl metallic, 5 sp, full power, alloys, $9853. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www.amer icanauto.com

VANS - VANS CHEVY MARK III, 1990, conversion van, side wheelchair lift, high miles, approximately 10,000 on rebuilt engine, new tires/ battery/ alternator, runs great, $5500 or offer, 402680-6281.

139

$

INSTALLED Call for Details

VANS - VANS

CHEVY VENTURE 2002, 136,000 miles, dark blue, sharp, $2900 / best offer, 402598-5290.

FORD E-250 ‘00. Fast and easy. Buy here, pay here. Job plus cash down equals car (wac). Call today, 402-504-4100, King Auto Sales, 129th & Q St, www.kingautoof omaha.com

FORD WINDSTAR 2003, automatic, V6, CD, air, 138,000 miles, good condition, $2300 / best offer, 402-8504707. MPV van, 2004, white, clean, 103,000 miles, good rubber, runs good, must see, $6700, 402-301-0957.

ONLINE 24/7 at american classifieds com DODGE CARAVAN ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. ONLINE 24/7 at american classifieds.com GMC CUSTOM van, 1999, 130,000 miles, no rust, $5775, 402-598-8288.

FORD WINDSTAR ‘96, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

KIA SEDONA ‘05. Fast and easy. Buy here, pay here. Job plus cash down equals car (wac). Call today, 402-504-4100, King Auto Sales, 129th & Q St, www. kingautoofomaha. com

INSTALLED Call for Details

MAZDA MVP, 2001, looks good inside and out, automatic, good tires, needs engine, $1000, 402-6865162. PONTIAC MONTANA, ‘98, good condition, $1800, 402-208-8894. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

WANTED AUTOS & MORE CASH MONEY for your junk or wrecked vehicles, fast pickup, 402510-4480.

WANTED AUTOS & MORE CASH MONEY for your junk or wrecked vehicles, fast pickup, 402510-4480. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426.

Xtreme Used Cars You’re Approved!* 20 Million To Lend

402-733-5626 *99% Approval Rating

SUMMER CAR CARE

MOST CARS

400 & Up

$

ALL PRO TOWING Steve 402-813-1316

Save Big On Quality Used Parts Most With A

30 Day Warranty

We Buy Cars & Trucks

1021 S. 17th St. Council Bluffs • (712) 322-4029

PJ’s Towing

Windshields

Buying Junk Cars, Running or Not.

Starting At

150 25 Years Experience

402-972-6636

We Will Work With Your Deductible Semi and Fleet Repair • Rust Repair

FREE ESTIMATES

NEW LOCATION AUG. 1ST

8509 MADISON ST. (1/2 Block West of 84th on Madison St.)

PLASTIC BUMPER? DON’T REPLACE! REPAIR!

OMAHA

NEBRASKA

BODY SHOP

FRAME STAIGHTENING COLLISION REPAIRS

(402)

402-917-3200

553-1040

Wheel Tech

BBB ce E x c e ll e nm e r in C u s to e S e rv ic in e d omb 4 4 Y rs Cri e n c e Expe

Auto & LT Truck Service

Specialize in Diagnostic & Drivability Problems General Maintenance & Repair

6024 L St. • 731-6014

(402) 558-8324

6120 Binney

WILL PAY UP TO

1300

$

For... Junk Cars • Buses•Scrap Iron •RV’s •Campers •And Much More!

No Titles Needed On Older Vehicles

(402) 206-6646

Scrap Metals • Car Bodies Batteries ontainers

C

Available

ReMelt Industries

(712) 323-4019 3000 North River Road, Co. Bluffs (I-29 North, Take Exit 55, 1 Mile North of Waterworks)

TRUSTED

PARTS & SERVICE

INSURANCEWORK WORK INSURANCE

6132 1/2 Military Ave

Auto Glass and Body Shop

BIG PROBLEMS Hempel & Landers

Small Problems Only Turn Into

Buying Junk Cars 7 Days A Week

FREE Estimates

Deductible Call for Details

INSTALLED

Starting At

ONE CALL AND YOUR HOOKED!

$

199

Starting At

INSTALLED

FORD F-350, ‘06, diesel, crew cab, white, tilt, cruise control, $18,000, 402-5432453. AVAILABLE when you are, 24 hours, 7 days a week, americanclassifieds.com

199

Remote Car Start / Keyless Entry Remote Car Starter

Per Pair Starting At

$

$

CD Players

W.A.C.

Call Today! 402-590-5887 00

$

129 149$

INSTALLED

Starting At

$

AUTOMOTIVE

NORTH: BEST PRICES PAID 1405 Grace St. FOR YOUR CARS & SOUTH: SCRAP METAL upullitomaha.com 5600 S. 60th St.

402-342-0831 402-734-6029

Top $$$ Paid Today

CALL US 1ST Papio Valley Auto Parts (402) 731-4841


AUTOMOTIVE

Page 16

0

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

August 1, 2013

DOWNS AS LOW AS $ ‘97 Chevy Cavalier, tan . . . . . . . . . . . $299 Down* ‘97 Dodge Intrepid, gray. . . . . . . . . . . $299 Down* ‘03 Ford Taurus, red. . . . . . . . . . . . . . $299 Down* ‘01 Chevy Metro, silver . . . . . . . . . . . $299 Down* ‘96 Ford Windstar, gold . . . . . . . . . . . $299 Down* ‘97 Plymouth Voyager, purple . . . . . . $299 Down* ‘91 Cadillac Deville, gray . . . . . . . . . . $299 Down* ‘98 Dodge Neon, blue . . . . . . . . . . . . $299 Down* ‘97 Buick Regal, black . . . . . . . . . . . . $299 Down* ‘00 Dodge Caravan, green. . . . . . . . . $299 Down*

‘98 Ford Contour, burgundy . . . . . . . . $299 Down* ‘97 Ford Explorer, white . . . . . . . . . . . $299 Down* ‘99 Dodge Caravan, maroon . . . . . . . $299 Down* ‘94 Ford Taurus Wagon, blue. . . . . . . $299 Down* ‘01 Chrysler Sebring, blue . . . . . . . . . $299 Down* ‘99 Ford Taurus, blue . . . . . . . . . . . . . $399 Down* ‘01 Ford Taurus, blue . . . . . . . . . . . . . $399 Down* ‘91 Chevy Cavalier, white. . . . . . . . . . $399 Down* ‘98 Chevy Malibu, gray . . . . . . . . . . . $399 Down* ‘02 Ford Taurus, gray . . . . . . . . . . . . . $399 Down*

299

*

‘01 Ford Taurus, gray . . . . . . . . . . . . . $399 Down* ‘98 Ford Contour, blue . . . . . . . . . . . . $399 Down* ‘99 Ford Escort, gold . . . . . . . . . . . . . $399 Down* ‘03 Pontiac Grand Prix GT, white. . . . $399 Down* ‘95 Olds Ciera, gold . . . . . . . . . . . . . . $399 Down* ‘99 Olds Aurora, tan . . . . . . . . . . . . . . $399 Down* ‘96 Olds Aurora, blue . . . . . . . . . . . . . $399 Down* ‘98 Dodge Caravan, gold . . . . . . . . . . $499 Down* ‘96 Lincoln Town Car, green. . . . . . . . $499 Down* ‘00 Mitsubishi Galant, blue. . . . . . . . . $499 Down*

5855 Sorenson Parkway • 402-573-6999 ‘96 Olds Cutlass, red . . . . . . . . . . . . . $299 Down* ‘96 Chevy Lumina, blue . . . . . . . . . . . $499 Down* ‘90 Chevy Malibu, maroon . . . . . . . . . $599 Down* ‘99 Ford Windstar, blue . . . . . . . . . . . $599 Down* ‘02 Pontiac Grand Prix SE, black. . . . $599 Down* ‘05 Pontiac Grand Am, gold . . . . . . . . $599 Down* ‘00 Mercury Sable, silver . . . . . . . . . . $599 Down* ‘03 Ford Taurus, silver . . . . . . . . . . . . $799 Down* ‘02 Chevy Venture, maroon . . . . . . . . $799 Down* ‘00 Chevy Blazer, red . . . . . . . . . . . . . . . . . CALL

‘97 Nissan Maxima, gold . . . . . . . . . . . . . . . CALL ‘00 Buick LeSabre, blue. . . . . . . . . . . . . . . . CALL ‘99 Olds Aurora, white . . . . . . . . . . . . . . . . . CALL ‘01 Pontiac Grand Am, tan. . . . . . . . . . . . . . CALL ‘03 Ford Focus, silver . . . . . . . . . . . . . . . . . CALL ‘02 Dodge Neon, silver . . . . . . . . . . . . . . . . CALL ‘00 Ford Focus, black . . . . . . . . . . . . . . . . . CALL ‘97 Buick Park Avenue, white . . . . . . . . . . . CALL ‘99 Pontiac Grand Prix, white . . . . . . . . . . . CALL ‘02 Pontiac Grand Am, maroon . . . . . . . . . . CALL

‘01 Dodge Stratus, silver . . . . . . . . . . . . . . . CALL ‘96 Saturn SC1, gray . . . . . . . . . . . . . . . . . . CALL ‘00 Mazda 626, maroon. . . . . . . . . . . . . . . . CALL ‘98 GMC Envoy, white . . . . . . . . . . . . . . . . . CALL ‘99 Olds Aurora, tan. . . . . . . . . . . . . . . . . . . CALL ‘02 Chrysler Sebring, silver . . . . . . . . . . . . . CALL ‘02 Pontiac Grand Am GT, silver . . . . . . . . . CALL ‘05 Ford Taurus, burgundy. . . . . . . . . . . . . . CALL ‘00 Ford Taurus, red. . . . . . . . . . . . . . . . . . . CALL ‘99 Ford Taurus, blue. . . . . . . . . . . . . . . . . . CALL

4116 Ames • 402-453-1200

CITY MOTOR CENTER

BUY HERE PAY HERE Over

60 Cars In Inventor y

Fett’s If You Have Ever Had A Car •Phone Number FINANCED or REPOSSESSED •Phone Bill •Pay Check Stub From Any Buy Here-Pay Here •Driverʼs License Metro Area Dealer Then You May •Rent Receipt/Lease •Down Payment Qualify With... •6 Personal Contacts. Buy Here - Pay Here Means We Finance Our Customers With Our Money. That Means We Make Our Own Credit Decision On The Honesty & Accuracy of Details You Give On An Application and Ability To Pay. 99% Is Our Approval Rate.

DOWN’S $ 299 As Low As

*

All Payments On All Cars

$

Starting At

55

Per Week w.a.c.

With $67.00 documentation fee delivers with this ad. W.A.C. *With Special Payments. With payment protection device.

www.fettscitymotorcenter.com


AUTOMOTIVE

CB

Page 16

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

r! e d a e tL n e t m s y u a J P r n o w o F D s V U Low S s ’ & a s k c Omah u r

August 1, 2013

$

60 VEHICLES UNDER 4000

EDWARDS CASH CARS ! N I-80 Lake Manawa Exit, Council Bluffs T s W r a C O D (712) 366-0502 $ 99 www.edwardsautogroup.com *

,

For a limited time, you could qualify for a car, truck or SUV for as little as $99 down.

402-779-7182

‘07 Chevy Aveo #32286A, 5 door,

5995

$

gas saver

‘03 Buick Lesabre #44343A, nice ride for highway

6995

$

A PP LY O N L I N E @ C A R H O P. C O M Fast, easy and confidential financing for just about everyone!

‘02 Hyundai Accent #43344B, great gas mileage

18 Month/18,000 Mile Warranty included with EVERY vehicle.**

3995

$

‘03 Saturn Ion #A44207A, nice school car

$

4995

Nobody works harder to get you approved!®

Bad Credit? No Credit? WE SAY YES! Omaha

Council Bluffs

Lincoln

5153 NW Radial Hwy.

3029 W. Broadway

2400 N. 48th St.

*Limited time offer. Select vehicles only. With approved credit. Actual vehicle not shown. $99 down plus tax and registration. 29 monthly payments of $43.46 per $1000 financed. Based on 20.9% annual percentage rate. **18 month/18,000 mile limited warranty. See dealer for details.

‘05 Mercedes ML350

‘97 Buick Regal #33162A, nice car, new tires

CA RS

N WE CA

U O Y GET APPRO VED!

WE ACCEPT

TRADE INS

#T32109A, Mercedes luxury at a nice price

8995

$

Over 180 Vehicles To Choose From $ ʻ02 PONT. GRAND PRIX GT SED $5,988 ʻ05 CHEVY MALIBU CLASSIC 5,988

Great Condition! 4- Doors!!

Automatic & Cold Air! Moonroof!!

D!* E C N FINA

95%

3995

$

ʻ04 NISSAN SENTRA SEDAN $5,988 ʻ08 CHEVY IMPALA LT Great MPG w/ Cold Air!

$

Vehicles Starting $ At 499!

8,988

3.5 Liter w/ Great MPG! COLD AIR!

‘07 Ford Edge ʻ06 PONTIAC G6 GTP

$

9,988 ʻ06 CAMRY SOLARA CONV. $12,988 Loaded, Leather w/Everything! Great Miles!

Loaded 3.9 Liter w/Everything! GTP!!!

#T33308A, super clean, leather

14,995

$

‘04 Honda Civic #8199B, auto, sunroof

$

4995

SU VS

FOR DOWN PAYMENTS!

*WE CAN GET YOU FINANCED!

$

ʻ00 CHEVY BLAZER 4x4 Great Condition! 4-Doors!!

3,988 ʻ04 CHEVY TRAILBLAZER $5,988 LS Loaded on a V6, Auto! Clean SUV!

#T33378B, beautiful truck for the money

•Major Banks •Credit Unions •Ally Bank

‘05 Pontiac Vibe

‘03 Nissan Frontier $

15,995

#41976A, small car lots of space

5995

$

•Cash •Credit Cards •HPA Buy Here / Pay Here

$ Apply online @ www.shophandpickedauto.com ʻ02 BUICK RENDEZVOUS AWD 6,988

CXL, 3-Rows of Leather! Great Miles!!

$

ʻ04 NISSAN MURANO SL AWD

9,988

Hot Little Cross-Over! All Wheel Drive!

(712) 256-4511

30th & Broadway • Council Bluffs www.shophandpickedauto.com

‘08 Chevy Impala LTZ ʻ01 CHEVY SUBURBAN LT 4X4 7,988 ʻ03 SUBURBAN LT 4x4 $

Loaded, Leather, 3-Row w/ Everything! DVD!!!

$

11,988

Loaded, Leather, 3-Row w/Everything! DVD!!!

#T33009B, leather, loaded

9995

$

‘00 Cadillac Deville #31541C, nice highway car

$

1995

Monday - Friday 9-9, Saturday 9-7; Sunday Closed


Expect Big Results From Your Local American Classifieds!

August 1, 2013

Page 17

MISCELLANEOUS • MISCELLANEOUS • MISCELLANEOUS This Section Continued From Page 8 MISCELLANEOUS FIREPLACE, NEW, never installed, wood burning, everything for installment included/ paperwork, $1000, 402-934-7577. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, ww w.womenunitedministri es.org 0$ BID, All About Concrete, specializing in removal and replacing of driveways & parking lots, guaranteed lowest price in town, quality work, accepting credit cards, 402709-6541. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue. FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. SUITCASE FROM Target stores, $20, 402-671-3314. BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. APPLIANCE removals, plus trash hauling, we haul anything running or not, always a charge, 402-6723370. FREE ESTIMATES, electrical, HVAC, plumbing, all maintenance work, experienced, 402-452-9672 Cary. FREE ESTIMATES, residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402-451-2788, 402-6376072. AVAILABLE ANYTIME, quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-7063421. FURNITURE, livingroom and bedroom, among other small items for sale, 402-453-2148, 402-6516514, after 10:30am. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402-592-3767, 402-334-8721. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-3225516. “Thank you for supporting your local contractors”. LEND ‘A’ HAND non-medical in-home respite care services for seniors. Services include home care, skilled nursing, hospice care and respite, Alzheimer’s care services available. For more information lendahand01@yahoo. com 402-686-6200, BBB. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426.

CHINA, LENOX “Eternal”, 8 complete place settings, including plate, cup, saucer, pie plate, salad plate; also several accessories in same pattern, 402-6304300, 402-639-8300. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. RAMOS ROOFING, free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-660-7031. OUTBOUND Telemarketer needed, part-time. Must have reliable transportation, outbound telemarketing experience required, excellent written & verbal communication skills and the ability to overcome objections. Hours are Thursday, Friday & Monday, 10am to 5pm, Non-Negotiable, call American Classifieds at 402-342-4426, ask for Kathy or Tracey. FREE ESTIMATES, siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist. FREE ESTIMATES, all interior/ exterior painting, licensed, insured, H.Q. Services, 402-599-3154. FREE ESTIMATES, qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402-203-0531. CLEAN-UPS, garages, yards, tree trimming, rental clean outs, free estimates, 402-672-3370. SPECIAL! DECKS power washed $65; staining decks, labor & clean up only, starting at $130, 402305-5979. BRICK REPAIR, mailboxes, tuckpointing, porches, chimneys, stucco, 402214-6661, 402-571-8360. DUMPSTER Services, comparable rates, call Wee Haul, 402-3321889. SAME DAY service, tree trimming & removal of old junk/ rental cleanouts, 402681-4809, 402-346-5311.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AMAZING INCOME, 100% profit selling the web’s hottest products, personalized website, no phone work, start today, video information, www.targeting cash.com ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

MISCELLANEOUS NATIONWIDE DIRECT TO home satellite TV, $19.99 month, free installation, free HD/ DVR upgrade, new customers, no activation fee, credit/ debit card required, call 800-795-5319. THE OCEAN Corp, 10840 Rockley Road, Houston, Texas 77099. Train for a new career, Underwater Welder. Commercial Diver. NDT/ Weld Inspector, job placement assistance, financial aid available for those who qualify, 1-800-321-0298. KILL ROACHES, buy Harris roach spray/ roach trap value pack or concentrate, eliminate roaches, guaranteed, effective results begin after spray dries. Buy online homedepot. com LOG CABIN $3800 (original price $23,800), moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received. Will haul to Omaha for $1850, tremendous bargain. Owner 870-577-5757. CASH PAID for unexpired, sealed Diabetic test strips, up to $28 box, shipping prepaid, one day payment, 1-888-366-0956, www.cash 4diabeticsupplies.com $18 MONTH auto insurance, instant quote, any credit type accepted. We find you the best rates in your area, call 800-3534031 now. DISH NETWORK $19.99 month, free activation, free HBO and free Showtime. Ask about our no-credit promo, 48 hour free installation, call now, 1-888-9292580. WANTS TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, CO 80201. DISH NETWORK authorized retailer offers free Hopper whole home HDDVR plus 3 month Blockbuster at home, ask us about a free Tablet, restrictions apply, call now, 1877-648-2024. DIRECT TO home satellite TV, $19.99 month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-795-9329. KILL BED bugs & their eggs. Buy a Harris Bed Bug Kit, complete treatment solution, odorless, non-staining, available online, homedepot.com (not in stores). DIRECT TO home satellite TV, $19.99 month, free installation, free HD/ DVR upgrade, new customers, no activation fee, credit/ debit card required, call 800-795-5319. DISH TV retailer starting at $19.99 month (for 12 months), hi-speed internet starting $14.95 month (where available). Ask about same day installation,1-800-283-1597.

ANNOUNCING Trust In Our Household Name!

EARN UP to $247 hour, no selling/ explaining, no prospecting/ rejection, our system does the work for you, 747777-3940, www.247an hour.com

MUSIC / GENERAL ELECTRIC GUITAR amp, Epiphone, near new, $100, 402-496-2233.

OFFICE EQUIPMENT & ACCESSORIES

CANADA DRUG Center, safe and affordable medications, save up to 90% on your medication needs, call 1-800-261-8169, $25 off your first prescription and free shipping.

OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. PHONE/ FAX machine, nice, $35, 402-657-9384.

ADOPTION

PERSONALS

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. PREGNANT? Considering adoption? We’re caring, friendly & help with expenses, relocation, housing. Choose a loving family for your baby, call Vicki 1-888-825-7974. UNIQUE Adoptions, let us help, personalized adoptions plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888637-8200, 24 hours hotline. ADOPTION? Pregnant? We can help you, housing, relocation, financial & medical assistance available. You choose adoptive family, Forever Blessed Adoptions, call 24/ 7.Void IL, IN, 1-800-568-4594. UNPLANNED pregnancy? Thinking of adoption? Open or closed adoption, you choose the family, living expenses paid, Abbys One True Gift Adoptions, call 24/ 7, 866-413-6294.

WEEKEND prayer line, call 402-510-7507. LOOKING FOR: PTSD support group, need to speak with others dealing with PTSD, I’m not a veteran, 402-884-0160. 76 YEAR OLD white male, financially stable, Protestant, good health, enjoys traveling, eating out and tennis, looking to meet slim white female, 70 to 75 years old, same interests, non-smoker, non-drinker, reply to Al 402-572-8097.

PREGNANT? Considering adoption? Let us help, immediate financial assistance available, housing, relocation, medical, counseling and more, call Adoption United, 24/ 7, 1-888-617-1470, void where prohibited. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards. Choose adoptive family of your choice, call 24/ 7, Adopt Connect, 1-866-7439212. Not valid IN, IL. ADOPT: A happily married couple promises to love and protect your precious newborn, expenses paid. Please call Donna & Paul 1-877-adopt-41. ADOPTING YOUR newborn is our dream, endless love & secure future awaits your baby, Flavia & Damien 1-866-655-7165, expenses paid. A MARRIED couple (2 doctors) seek to adopt, financial security, expenses paid, Lisa & Adam 1-800790-5260.

PETS / ANIMALS & SUPPLIES PATIO PET DOOR, brand new, never opened, $100, 402-490-6901. BORDER COLLIE puppies, brown & white, 712-3667877. GERMAN SHEPHERD puppies, 8 weeks old, 2 females, 3 males, 712-309-6321. Pets

GREAT DANE puppies, AKC, fawn / brendal and harliquin litter soon, 23 years experience, payments, credit cards OK, 402-943-6750. FREE PARAKEETS, 2, with cage, 402-397-5377. FREE CATS to good homes, various ages, 402850-7767. BIRD CAGE with accessories, 23”, asking $10, 402-731-0513. SHIH-TZU PUPPIES, AKC, black and other colors, health guaranteed, microchipped, shots current, vet checked, can deliver, $350, 308-352-8251. FISH TANK, 120 gallons, $100, 402-681-7116. Pets

MUSIC / GENERAL ELECTRIC GUITAR, Yamaha, black, very good condition, $50, 402-4962233. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. PLAYER PIANO, beautiful Wurlitzer, 20 rolls, $600, 402-253-8420. FREE ORGAN, electric, Conn, you haul, 402-7313512, 402-312-3542.

E E FR

ALAPAHA Blue Blood Bulldog pups, ABBA registered, champion sired, $1000, ready August 13th, www.nebraskaala pahas.com, 402-4529672. FISH TANK, 75 gallon, $50, 402-681-7116. ADVERTISING PAYS, call 402-342-4426.

PETS / ANIMALS & SUPPLIES

TOOLS / MACHINERY

ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. FREE CAT, female, 3 years old, declawed, fixed, shots, inside cat, black, beautiful, 402-731-2345. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. IGLOO DOGHOUSE, large, excellent condition, $60 or best offer, 402-812-1046. WANTED: German Shorthaired pup, 6 months to one year, 402-813-6140. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. SAVE! PLASTIC dog kennel, medium size, for travel, $35, 402-657-9384. CAT SCRATCHER kit with brush, Emery, brand new, $10, 402-731-0513. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

AIR COMPRESSOR, near new, 80 gallon tank, 7.5 horse motor, belt drive 220, new $1200, for sale $600, 402-332-8269 after 5pm. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 3-15/16”, regularly $229, asking $150, 402-331-8431. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x30-1/2, $20 each; reasonable offers, 402-960-0514. WOOD LATHE, 8” x12” & chisels, $90, 402-391-4746.

BABY MACAWS, blue and gold; also greenwing, 402-785-3901, call after 5pm. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. FREE KITTENS to good homes, 5 females, 402453-0728.

RECYCLING SERVICES WE BUY SCRAP metal, car bodies, batteries, containers available. ReMelt Industries 712-3234019.

SPORTING GOODS BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-5986696. MOUNTAIN BIKE, real good shape, $200, 712352-0017. ROLLER SKATES, clamp on type for all ages, $25, 402-426-4955. GOLF CLUBS, ladies complete set of irons, 4 woods and first flight bag with cart, $100 cash, 712-3092695. TENNIS RACKET, $3, 402933-6937. POOL TABLE moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225. GOLF EQUIPMENT, 3 bags with clubs, bucket of golf balls, etc, call 402-3394862.

TOOLS / MACHINERY CHAINSAW, Homelite, $25, 402-332-0057.

TV / STEREO / ELECTRONICS WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com GAME BOY SP with 10 games and charger, excellent condition, $70 cash firm, 712-323-6001. SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-4515329. FLAT SCREEN TV, 55” wide by 50” tall, Sony, $300, 402-934-7577 after 5pm. TV, 60” LG, now $959.99. See our large ad this issue, Ace Rent to Own. COLOR TV, RCA, 20” with VCR included, $25, 402393-7389, 402-359-3659. ATOMIC SERVICE, appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794.

VACATION IDEAS & PLACES TO GO LAKE OKOBOJI, 3 bedroom home, fully furnished, weekly/ weekend rates, 402-670-3428.

WANTED BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CARS WANTED, PayMAX Car Buyers pays the max, one call gets you a top dollar offer on any year, make or model car, 1-888-9PAYMAX (1-888-972-9629).

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. JTL TRUCK Driver Training, Class A CDL course. Approved for GI Bill, placement assistance, start your new career, 402-932-0000 Omaha.

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES LIFE INSURANCE agents wanted, our leads call you, earn $700 to $1500 week plus benefits, training provided, management opportunities available, call 866-510-9242. $5000 BONUS for Frac Sand O/O’s with complete rigs, top CDL-A company drivers needed, clean MVR, 14 days out, 2 years recent experience, benefits, 1-817-926-3535. OILFIELD JOBS, immediate opportunity, $64,000 to $145,000/ year, no experience necessary, call 24 hour free recorded, 888292-8606. $18 MONTH auto insurance, instant quote, any credit type accepted. Get the best rates in your area, call 888-725-3081 now. DRIVERS: Hollands Omaha terminal is looking for full-time local CDL-A drivers. Must have hazmat & tanker, one year or 50,000 miles in last 5 years in like kind equipment, company paid health insurance after 30 days probation complete. Apply at www.hollandregional.com /careers EOE. HELP WANTED, earn extra income, assembling CD cases from home, call our live operators now, 800267-3944 ext 115, www. easywork-greatpay.com DRIVERS: HIRING qualified Class A regional drivers, $2500 sign on. Apply now at www.heyl.net Or call 800-973-9161, Heyl Truck Lines, Sioux City, IA. HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, www.easy work-fromhome.com JTL TRUCK Driver Training, Class A CDL course. Approved for GI Bill, placement assistance, start your new career, 402-932-0000 Omaha. $1000 WEEKLY or more guaranteed salary mailing our financial company letters from home, no experience required, full-time, part-time, genuine opportunity, rapid advancement, free information (24/ 7), 1888-557-5539. TRUCK DRIVERS wanted. Best pay and home time. Apply online today over 750 companies, one application, hundreds of offers, www.hammerlanejobs. com HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, www.easy work-fromhome.com ATTENTION: at risk job seekers/ ex-offenders expunging or pardoning of criminal records, We assist with career/ life counseling, reduction of life/ career barriers. Let us help you find employment, housing and vehicle. Purchase: Beyond the Conviction Job Readiness Workshop DVD on sale at 816-842-4975, www.beyo ndtheconviction.org

PRIVATE OWNER FOR SALE CLASSIFIED ADS FROM AMERICAN CLASSIFIEDS Your Local Leader For Over 35 Years!

Offer Applies To Miscellaneous Items For Sale. Call For Details.

AMERICAN CLASSIFIEDS • 402-342-4426

WOW!


Shop Smart. Shop Safe. Shop Locally. Shop Your Local American Classifieds!

Page 18

Business & Trade HOME AND LAWN DIRECTORY online at americanclassifieds.com

AIR CONDITIONING

APPLIANCE REPAIR

MR. NICE GUY Cooling, $40 service calls,402-612-4860, se habla espanol.

ATOMIC SERVICE Appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794.

HONEST HVAC COMPANY Honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. NO-RISK A/C Tune-Up! Tune-Up you’re A/C for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402554-1110. AIR CONDITION System check special, refrigeration, heating and air conditioning service and sales. Jake’s Heating & Refrigeration, 402-515-6564, using Ruud heating & cooling equipment.

APPLIANCE REPAIR HEARTLAND APPLIANCE SERVICE Washers, dryers, refrigerators, stoves, reasonable prices, Rich 402-714-4674. ONLINE 24/7 at american classifieds.com

FREE TRIP CHARGE With repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419.

ASPHALT FREE ESTIMATES Residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402-451-2788, 402-637-6072.

402-733-1117

CLEANING! Commercial/ industrial: office, warehouse, construction, power & pressure washing, R & R Contractors, 402-599-0788. OFFICE CLEANING Reasonable rates, call 402813-1525. SIMPLY CLEAN Office cleaning services, free estimates, 402-5176203.

0$ BID All About Concrete, specializing in removal and replacing of driveways & parking lots, guaranteed lowest price in town, quality work, accepting credit cards, 402-709-6541.

Professional Services americanclassifieds.com

ATTORNEY FREE CONSULTATION Criminal defense or juvenile, call Timothy Watts, 402-932-9227. RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $265; 402-677-4201. SIMPLE DIVORCE $295 402-393-3966, William O’Neil, Attorney. CONSIDERING BANKRUPTCY? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-344-4450, call Marion F. Pruss. BANKRUPTCY, WILLS, DIVORCE Payment plans, reasonable rates, Bernard McNary, 402-397-2265. BANKRUPTCY Skrupa Law Office, 11711 Arbor St., Suite 100, www.skrupalaw.com, 402571-2900.

COMPUTER SERVICES SUMMER SPECIAL, $75 Regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110.

DRYWALL

HAULING

TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402-6801676; 402-733-1389.

PRIME DRYWALL Work & repairs, affordable, reliable, 402-669-1052. DRYWALL PRO Taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929.

AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-7063421. MINUTE MAN HAULING Mowing and yard work, no wait, everything hauled including tree limbs, lowest cost & free estimates, 402714-2588. APPLIANCE REMOVALS, plus trash hauling, we haul anything running or not, always a charge, 402-6723370. ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402-2032837.

Concrete

DUMPSTERS

A+ Heartland Concrete Const. LLC • DRIVEWAYS • GARAGES • FLOORS • RETAINING WALLS

SPECIALISTS!! INSURED / REFERENCES

CLEANING

CONCRETE

TOP $ FOR OLD BATTERIES

CONCRETE

COMPUTER SERVICES COMPUTER REPAIR Certified Tech does it all, affordable service, 402-594-7332.

402-731-2094 Since 1985 CERTIFIED CEMENT MASON Over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-639-2814, 402457-3077. SZOLEK CONCRETE Driveways, walks, patios, walls, large or small jobs, great workmanship at affordable prices, John 402-7342013. BOBCAT, DUMP TRUCK Concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402-306-6260. FREE ESTIMATES Concrete work, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-686-1006. CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-212-8659. A+ HEARTLAND CONCRETE Retaining walls, floors, garages, driveway specialists since 1985! Insured, references, 402-731-2094.

HEALTH SERVICES

CONSTRUCTION

CNA/ CMA Help with bathing, feeding, medications, vitals, personal care, cooking, chores, mobility, companion, etc, call 402-201-0581.

FREE ESTIMATES Siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-2010231, AR Specialist.

INSURANCE SAVE MONEY With a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record, discounted SR-22 rates, call for a free quote, 402445-8811. RECENT RATE INCREASE? Do you need an SR-22? Give us a call for a no obligation rate quote, 402-334-0555.

VACUUM SALES/REPAIR NEW VACUUM SHOP OPEN Sales/ service, plus sewing machine repair, 7127 Harrison, Monday thru Friday, 10am to 6pm, Saturday, 9am to 2pm, 402-934-5401.

DECKS SPECIAL! Deck power washed $65; staining decks, labor & clean up only, starting at $130; 402-305-5979. DECKS PLUS FENCES, INC Free estimates, build, power wash, stain, repairs, insured, 402-515-8874.

DOMESTICS LEND ‘A’ HAND Non-medical in-home respite care services for seniors. Services include home care, skilled nursing, hospice care and respite, Alzheimer’s care services available. For more information lendahand01@ yahoo.com 402-686-6200. BBB.

DUMPSTER SERVICES Comparable rates, call Wee Haul, 402-3321889.

ELECTRICAL CONTRACTORS AMPLE ELECTRIC Specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-658-2818, 402-707-5304. NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-553-1565 or 402-510-3751, Nebraska and Iowa welcome

FLOOR COVERINGS FREE ESTIMATES Restretches, repairs, installations, work guaranteed, Jerry 402208-6889, one call does it all!

GUTTERING GUTTER CLEANING, free estimates, also yard & garage cleanups, 402-6723370.

HANDYPERSON SERVICES AFFORDABLE, COURTEOUS Professional, reliable, committed to quality, thorough clean-up, references available. Primm Enterprises 402-968-7632. FREE ESTIMATES Electrical, HVAC, plumbing, all maintenance work, experienced, 402-452-9672 Cary. FULL SERVICE CONTRACTOR 24 years experience, now taking handyman requests. Call with honey-do list, Goslin Contracting 402-561-9504. HOME/ RENTAL REPAIRS Drywall, remodeling, painting, handyman, maintenance, affordable, 402-612-4030. CLEAN-UPS GARAGES, yards, tree trimming, rental clean outs, free estimates, 402-672-3370.

HAULING CHRIS’S CLASSIC HAULING Very best pricing, free estimates, over 10 years of experience, 402-591-9532.

FREE, WILL HAUL Old appliances and other metal items away free, 402-8130995. SINGLE DAD NEEDS WORK Delivery of furniture, appliances and more, dumping and odd jobs, Nick’s Hauling, 402-208-3622. I TEAR-DOWN wooden decks Medium to small size, trim trees, clean gutters, any kind of trash and rental clean-outs, 402672-3370. FREE ESTIMATES All types hauling & tree trimming, yard work, garage cleanouts, 402-4557471.

HEATING & COOLING HEATING & COOLING Electrical, plumbing, licensed/ insured, senior/ veteran discount, 24 hour service available, 402-4083981. SEASON SPECIAL On air conditioner change out, as low as $1499 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208.

HOME IMPROVEMENT REPAIR ANY AND ALL HOME REPAIRS Remodeling, electrical, siding, plumbing, call John 402-672-3316. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-3225516. “Thank you for supporting your local contractors”. Home Improvement

OLD HOUSE

JUNK BE GONE Small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-9916543.

Plaster Repair Room Restoration Porches Rebuilt

SAME DAY SERVICE Tree trimming & removal of old junk/ rental cleanouts, 402-681-4809, 402-346-5311.

David - 402-813-0827 Gary - 402-200-8328

WEST OMAHA HAULING No job too big or small, entire Metro area, 402-707-7125. HAULING REFRIGERATORS, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370.

Lawrence Paint Co.

FREE ESTIMATES Affordable complete home repairs, carpentry, repair/ build decks, fences, plumbing, electrical and remodeling, 402-305-5979. ROOFING REMOVAL Replacement, great rates, for storm damage property owners; also carpentry, painting, remodeling, 402-709-6148.

HOME IMPROVEMENT REPAIR NO JOB TOO SMALL Painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402614-8817. FREE ESTIMATES Qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402-2030531.

INSULATION PLACE YOUR AD HERE Call American Classifieds today 402-342-4426.

LANDSCAPING SERVICES LANDSCAPING Handyman, odd jobs, Rockscape 402-301-0076.

LAWN SERVICES TIFFANY’S LAWN CARE Spring clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. FREE ESTIMATES Mowing, gutter cleanouts, mulch, pruning, tree trimming, Rick’s Lawn Care, 402-651-4237. MOWING Jobs needed by Vietnam Vet, lots of experience, call Rich 402-341-2910, 402320-5508. ED’S TREE & LAWN SERVICE Tree trimming, removal, stump grinding, weed mowing, mulch, various colors, fully insured, 402321-1904. NO WAIT YARDWORK Free estimates, bush & weed removal, mowing, raking, hauling tree limbs, gutter cleaning, 402-7142588. FREE ESTIMATES Mowing, tree trimming/ removal, landscaping and snow removal, Red Hawk Turf & Trees, LLC, 402-9347590, 402-650-8826. TRIM TREES Bushes, mow, weed removal/ treat, tilling, planting, haul away sameday, Westside Workers, 402812-5151. MOWING, MULCHING Clean-ups, hedging, call for estimates, Boss Lawns, 402-838-9359, Boss.Lawns 13@yahoo.com

LOCKSMITH PLACE YOUR AD HERE Call American Classifieds today 402-342-4426.

MASONRY/ BRICK WORK BRICK REPAIR Mailboxes, tuckpointing, porches, chimneys, stucco, 402-214-6661, 402571-8360.

MOVERS PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402672-3370.

PAINTING RESIDENTIAL, COMMERCIAL Free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402216-9640. REASONABLE RATES Painting, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. PAINTING/ RESTORATION Interior/ exterior, residential, commercial, remodeling, carpentry, roofing, 402-709-6148. ONLINE 24/7 at american classifieds.com AFFORDABLE PRICES Interior/ exterior painting, J & J Painting, 402-830-1420 leave message.

August 1, 2013 PAINTING

FREE ESTIMATES All interior/ exterior painting, licensed, insured, H.Q. Services, 402-599-3154.

PLUMBING SERVICES APARTMENTS & HOME OWNERS Plumbing repairs and drain cleaning, low rates, same day service, licensed, insured, 402-578-3977. REPAIR OR REPLACE Your plumbing with a journeyman plumber, licensed, insured, 402-6713367. PLUMBING SERVICE Free estimates, repairs, remodeling, leaks, drips, plugged drains, same day service, reasonably priced, licensed, insured, 402578-3977. LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215. $79 DRAIN CLEANING Call The Drain Whisperer, LLC, 402-6806625.

POOL TABLES POOL TABLE Moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-598-5225.

RECYCLING SERVICES WE BUY SCRAP metal, car bodies, batteries, containers available. ReMelt Industries 712-3234019. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692. COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-5104480.

REMODELING TILE INSTALLATION Kitchens, baths, basements, free estimates, 30 years experience, insured, Kirk 402-690-6900.

ROOFING ROOFING REMOVAL Replacement, great rates, for storm damage property owners; also carpentry, painting, remodeling, 402-709-6148. LICENSED & INSURED Siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, financing available, McPherson Construction, 402-359-3288. FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402-8136755, Stuart’s Roofing. PRIME RE-ROOFS And repairs, honest, dependable, Abel 402-6691052. WEST CENTRAL ROOFING INC Flat roof specialist, rubber roofs, shingles, seamless guttering, 402-670-3428. ROOFING Plus tree and shrub removal, for more information, 402-515-3900. RAMOS ROOFING Free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-6607031. ONLINE 24/7 at americ anclassifieds.com FREE ESTIMATES Roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800.

ROOFING BLAHA ROOFING Free estimates, roofing, gutters, siding, 30 years in business, 402689-8696. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-3225516. “Thank you for supporting your local contractors”. NO JOB TO BIG Or small, all types of roofing 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412.

SPRINKLER SYSTEM PLACE YOUR AD HERE Call American Classifieds today 402-342-4426.

STORAGE / PORTABLE UNITS INDOOR STORAGE Autos, boats, workshop, office files. Clean, dry, lighted, locations near 36th & Farnam, 114th & Center, 84th & L, 84th & Dodge, 99th & Fort, 107th & O, 402-3336431, 24/7.

TREE SERVICE O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates. STUMP GRINDING Free estimates, reasonable rates, call Carl 402-672-9524. I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. Tree Service

SUMMER CLEAN-UPS •Tree Trim/ Removal •House Clean-Outs •All Types Hauling Serving Entire Metro Area Honest, Reasonable Rates, Free Estimates, Insured, Bonded

Tiffany’s Lawn Care (402)

203-2837

STUMP REMOVAL No job too small or too large, Mick McCandless, 402-296-5657, 402-6779985. TREE TRIMMING Small or medium trees, brush, 402-672-3370. LICENSED & INSURED Coleman Tree Service, serving Omaha & surrounding areas for over 40 years, 402-451-1400. FIRST CLASS ARBORIST Licensed, lowest prices, free estimates, insured, Cost Trimmers Tree Service, 402-208-8211. TED’S TREE SERVICE Medium to small trees, bushes, hedges, trimmed or removed, also stump removal, 402-553-8760.

UPHOLSTERY SEATS SEATS SEATS Reupholstery, cleaning and repairs: sofas, dining room, window, patio, restaurants, boats, autos, RVs, snowmobiles, motorcycles, low prices, fast service, 402-980-9478, 402319-2323.

WATERPROOFING 40 YEARS EXPERIENCE Waterproofing, basement repair, concrete work, insulation, roofing, siding, remodeling. Hometown Boys Roofing, 402-9323517, 402-812-4668.


Shop Smart. Shop Safe. Shop Locally. Shop Your Local American Classifieds!

August 1, 2013

SUMMER IS HERE!

ROOFING • SIDING • GUTTERS FREE ESTIMATES

NO-RISK GETZSCHMAN A /C TUNE-UP

Locally Owned & Operated

Mention Ad For

5% OFF 402-957-1229 Youhave havea friend a friend You in the business. in the business. Mike: CallCall Mike:

(402) 320-2600 (402) 320-2600

Tune-Up Your A/C for $89, and if it Breaks We Will Refund the Full $ 89 or Credit it Towards the Repair.

Retaining Walls Storm Damage? Look Here First!

Check Out This Handy Guide To The Services You Need!

Let Us Help!

Summer Is Here $ 00 50

• Siding • Roofing • Gutters • Decks • Gutter Guards • Windows Licensed • Insured

Affordable Rates

A/C Check No Dispatch Fees New A/C Unit $2700

McPherson Construction 402

(1700 sq. Ft. House)

(402)

504-8268

359-3288

APPLIANCE Sales & Repairs

No Additional Charge On Saturdays

ACE CONSTRUCTION

(402) 706-9931 • 72nd & L St.

OMAHA

Council Bluffs

(402) 556-7340

(712) 322-5516

STORM DAMAGE?

30 Special

FREE 60 DAY TOUCH UP CLEANING 24 HOUR SERVICE

(402) 707-7305

happycarpetcleaning.co

Per Room

C

Available

ReMelt Industries

(712) 323-4019 3000 North River Road, Co. Bluffs (I-29 North, Take Exit 55, 1 Mile North of Waterworks)

A leading manufacturer of natural stone products.

14981 Grover Street Omaha, Nebraska 68144 402.614.8006

Roofing Claims Specialists Inc.

Tents, Tables and Chairs

FREE INSPECTIONS

oa 418 Galvin R Bellevue

Locally Owned & Operated Since 1977 Bonded & Insured

To Get A New Roof and A Rebate of $1200, Give Us A Call: 402-609-6116

11330 Q St • Suite 204 • Omaha Concrete Work

A+ HEARTLAND Concrete Const. LLC

For All Your Concrete Needs!  Parking Lots  Patios  Sidewalks  Driveways  Remove or  Garage  Retaining  New Replace Floors Walls Construction Residential - Commercial - Free Estimates

Since 1985 Insured - References

402 451-2788 • 402 637-6072

Affordable Pricing • Commitment To Quality Thorough Clean-up After Every Job

PRIMM ENTERPRISES Quality Residential & Commercial Services

402-968-7632 PrimmEnterprises.com

Professional Painting Scrap Metals • Car Bodies Batteries ontainers

Our stones are available in all colors, shapes, and sizes and offer unlimited design possibilities. Common applications for building stone include everything from exterior and interior veneers to ÚQDOK@BDRØ@MCØNTSCNNQØJHSBGDMR

ASPHALT EXPRESS PROS

HANDYMAN Ask About

402.614.8006

www.Baltazars Stone.com

• Patching New • Overlays Installations • Seal-coating Too! • Line Striping • Crack & Joint Filling

Courteous • Professional • Reliable

$

www.Baltazars Stone.com

EST. 1998

• Residential • Commercial

660-7031

Carpet & Upholstery • Stain Removal Pet Odor Removal

BSaltazar’s TONE

(402) 554-1110

FREE ESTIMATES!

RAMOS ROOFING

Commercial & Residential

S C H M I D T

CONSTRUCTION

“The Company with, Technicians You can Trust with Your House Keys!”

Building walls since 1972 Registered and Insured

402-733-5555d

Free Estimates New Installations Roof Repairs Siding - Gutters Leaks Patched

(402)

NO QUESTIONS ASKED

walls2.com

Call For Free Inspection

Replacement Of All Types of Roofing ROOFING-SIDING-GUTTERS Home Exterior Specialist

Military & Senior Citizen Discount

Page 19

Residential & Commercial

402-731-2094

PEAK PERFORMANCE MEANS

SAVINGS

FOR

Air Conditioner Repair & Installation • Honest • Dependable • Residential • Commercial

YOU!

HVAC

FREE ESTIMATES Interior / Exterior •Drywall Repairs •Power Wash •Stain Decks •Insured

PEREZ PAINTING 402-216-9640

HEATING AND AIR (402) 850-7898


Back To School?

Quality Living

Rentals, Apartments & More See Inside!

APARTMENTS, HOMES, FINANCING AND MORE online at americanclassifieds.com

“HOUSING DISCRIMINATION IS AGAINST THE LAW” American Classified Advertiser & Reader Publishers Notice: All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. MONTANA, Wyoming, Alaska, New Mexico, acreage starting at $485/ acre, financing available O.A.C. Great building sites, hundreds of properties available, brokers and public welcome, 1800-682-8088, www.rmt land.com 5 & 40 ACRE parcels located in the San Luis Valley, Colorado. Surrounded by mountains, fishing, hunting & skiing, easy terms, no qualifying, owner financing, 40 acres $24,950, 5 acres $16,950, 1-800-535-7220, www.kcciland.com COLORADO 5 mountain acres, must sell, fantastic views, hunt, fish. outdoor paradise, owner financed, $300 down, $150 month, 1-720-5700592, 1-719-659-7247.

FOR SALE HOUSES BRICK HOME, 5 bedroom, 2-1/2 bath, 2-1/2 car garage, 20th & Q area, available August 15th, $160,000. Send inquiries to P.O. Box 58 Cedar Creek, NE 680160058. 3 BEDROOM 2 bath house, rent to own. If you got the money, we got the house, 1-877-811-8141.

FOR SALE HOUSES FOR SALE by owner, 4+ bedroom, 2 bath, full basement, large yard; small 2 bedroom; many updates, owner will finance with low down payment, 712-323-6013, 712-310-4892. GREAT 3 BEDROOM, 2 bath, 2 car garage, new kitchen, new stove, refrigerator, finished basement, Bemis Park neighborhood, $89,950, GTRSales 402-5123555. NEED TO SELL FAST? Sell your home in 7 days or less. I buy your home “as-is” today, 1-877-8118141.

2 BEDROOM RANCH, 1-1/2 baths, 4818 S. 46th Street, unfinished walkout basement, hardwood floors, tile kitchen / bath, central air, $110,000; also attached 1/3 acre lot, $25,000; 402-339-4916. AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com BENSON, 4953 North 52nd Street, over one acre, 2 bedrooms, full basement, garage, $34,900, Tom NP Dodge, 402-690-9916.

$

99 DEPOSIT! 2 BEDROOM 1042 Sq. Ft.

ONE BEDROOM

3+ BEDROOM, 2 bath, large rec room, garage, 7506 Smokey Circle, will pay closing cost, $129,000, 402-505-3105, 402-706-1842. INVESTMENT PROPERTIES 3 single family homes, North & Northeast Omaha, good income, lots of updates, call Tom 402-850-6877, make offer. 4 BEDROOM, 1611 Laird, completely remodeled, hardwood floors, new bathroom & kitchen, $39,000 or best offer, 402-612-5635. EASY OWNER financing 4814 South 15th, with $5000 down, no credit check, 3 bedroom, one bath, attractive interior all new, payments less than rent, 402-734-5925.

FOR SALE MANUFACTURED / MOBILE HOMES

TWO BEDROOM

$

495

$

*

625

Southdale & Schilling Square Apartments (402)291-2299 • 2945 Biggs Plz Bellevue

*Call For Details

FOR SALE MANUFACTURED / MOBILE HOMES

For Sale Mfg. Mobile Home

WE PAY CASH for used mobile homes! 712-2524381.

2 bedroom, 1 bath, remodeled in 2012, front kitchen, living room 14x21, master bedroom 14x18, 4 shade trees, sit on your 12x16 deck or 8x8 gazebo & watch a beautiful sunset.

$

12,000

Will Negotiate.

402 991-2108

BEAUTIFULLY remodeled, 2 bedroom, one bath mobile home, move in ready. 10809 Iowa Plaza, #117, Omaha. Lots of new items! Lot rent $395 month, financing options available, $12,000. Contact Denise 402-493-1420 at Park Meadow MHC or David, 402-706-9711.

*

FOR RENT APARTMENTS THE BEST PLACE to live for only $8 a day. Close to bus lines, parking, secure building, laundry room, gas & water included. Studio $240, you pay electric; $275 all utilities paid; one bedroom $300; one bedroom, all utilities included, $345. GA OK, you may be qualified for OHA and pay only $33 per month. Only 5 units left! Don’t wait, call Alan 402-4220747. 1/2 OFF First months rent on select apartments, 1, 2 & 3 bedroom apartments, North Omaha & Benson, call for addresses. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 2 BEDROOM, 4821 Ames Avenue, $495, deposit $400, heat paid, central air, lead safe, laundry, Equal Housing Opportunity, Patrick 402968-9340.

FOR RENT APARTMENTS FURNISHED OR unfurnished studio, 4020 Izard, $540, all bills paid, laundry facility, off-street parking, payments available, Larry 402-4901668; Kim 402-348-9848. 2 BEDROOMS, $475 to $575; plus utilities, lots of cabinets/ closets, Chandler & Fort Crook area, 402-3011970, 402-598-4211. ONE BEDROOM, 4852 Taylor Street and 4153 Hamilton Street, $400, deposit $400, utilities paid, GA welcome. Patrick 402-968-9340.

FOR RENT APARTMENTS ONE BEDROOM, security system, utilities paid, air, 22’ long bedroom with fireplace, sun porch, lots of kitchen cabinets, dishwasher, disposal, self-cleaning oven, off-street parking, on bus line, Nebraska Medical Center/ Veteran’s Hospital area, garage available, $700 month or more if furnished, lease/ deposit required, 402-346-0101, 402-212-7777. 0, 1 & 2 BEDROOMS Remodeled, locations: UNO/ Aksarben Village area, Med Center/ Mutual/ Midtown Crossing. SW: 114th & Center, 107th & O, 84th & L. NW: 99th & Fort, 84th & Dodge, 402-3336431 (24/ 7), www. apartmentsomaha ne.com ONE BEDROOM, North, clean, cozy, $450, utilities paid, no pets, 402558-0236. FURNISHED/ unfurnished one bedrooms, studios, rooms, North, South, Midtown, all bills paid, Kim 402-3489848, Larry 402-4901668. ONE BEDROOM apartment, 3025 Meredith Avenue, (near 30th & Ames), $440 month, $250 security deposit, heat and water paid, Joe 402-598-5342.

ALL UTILITIES PAID One bedroom, 4544 Nicholas, $485, 402250-9929. 2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402706-3892. SPACIOUS ONE bedroom, air conditioning, semi-remodeled, covered front porch, all utilities paid, $675, 3311 Howard, 402-598-4211, 402-813-8744. ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-253-7430 or 402-670-6497. 2 BEDROOM, 1209 North 34th Street, central air/ heat, $475 plus utilities, call Greg 402342-9412.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $795, Savannah Suites, 402-5928000, 402-813-0693. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. 13TH & CASTELAR Cozy one bedroom unit in brick complex, $455, heat/ water paid, parking & laundry, lease & low deposit, call Ally 402345-9944 or Mary 402690-5650.

690

Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

FOR RENT APARTMENTS

FOR RENT APARTMENTS

PLEASANT VALLEY APTS Across from park and walking trail, WiFi included, non-smoking buildings, off-street parking, one bedroom $449; 2 bedrooms $549, call 402-558-3255.

60TH & BIRCH Newly remodeled 2 bedroom in brick complex, $525 plus utilities, parking & laundry, lease & low deposit, call Ally 402-345-9944 or Mary 402-690-5650. MIDTOWN, ALL utilities paid, very spacious, main floor, freshly painted, dishwasher, laundry facilities, $675 monthly, $400 deposit, No Section 8, no pets, call 402-981-0422 for showing.

1/2 OFF first months rent for qualified applicants. Lindenwood Court Apartments, North Omaha, GA welcome. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. ONE BEDROOM, $495; two bedroom, $625; Southdale & Schilling Square Apartments, see our big color ad this issue in Quality Living Section. ONE BEDROOM, remodeled, Creighton area, offstreet parking, 402-3014210. 1325 SOUTH 30TH Avenue, efficiency, $485 rent plus deposit, references, no pets, all utilities paid, 402-681-4083, Espanol Tony 402-2080695. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally. 6309 TAYLOR Circle, 2 bedroom, $485 plus utilities, parking, laundry, 402-551-1547.

KINGSWOOD Apartments, 132nd & Center, senior living, 1 & 2 bedrooms, no pets, starting at $525 to $665, heat/ water paid, 402-333-2364. MUTUAL AREA Remodeled one bedroom, Midtown Crossing/ Mutual area, $495, heat/ water paid, private balcony, laundry & air, lease & low deposit, call Ally 402-345-9944 or Mary 402-690-5650. EFFICIENCIES, 613 South 19th Street, private & share bath, utilities paid, secured entry, no GA, 402345-0658. 34TH & DODGE Nice 1 or 2 bedroom in brick complex, Mutual area, off-street parking, laundry & air, $465 to $585, heat/ water paid, low deposit & lease, call Ally 402-345-9944 or Mary 402-690-5650.

CALL FOR SPECIALS!

2 & 3 BEDROOMS

Close To Interstate Close To Downtown Omaha Controlled Access

• Section 8 OK • Washer & Dryer Hookups • Surveillance Security • On Site Manager • Near Bus Route & Interstate • Central Air • Close To Shopping & Schools

www.seldin.com Section 8 Welcome

KELLOM KNOLLS * WAC • New Move In Only

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores:

6711 BLONDO, 2 bedroom, washer/ dryer hook-up, reserved parking, heat paid, $545, 402-551-1547.

$

1111 N. 27th St. 402-341-1019

“La Discriminacion en Alojamientos es ilegal”

TOWNHOMES

FREE 1ST MONTH RENT!

FOR SALE HOUSES

Ask About Our Discount For The 1st 4 Weeks!

Rooms Starting At $ 90 Per Week

Colonial Hotel

Kellogg Hotel

402-551-4543 • 3804 Farnam

402-590-2032 • 2454 Harney

Brickstone Townhomes 4470 Redman Ave (402) 341-5000


Your One Source For Real Estate! American Classifieds 402-342-4426

August 1, 2013

Studios • 1 Bedroom • 2 Bedroom • 3 Bedroom

$

100 DEPOSIT!

Bull Durham - 1009 Leavenworth St. North 29th - 1001 North 29th St. Drake Court - 2116 Leavenworth

Madison Apartments 2209 Jones Street Studio’s

Call For Specials! Schedule A Tour!

• GA Welcome • Central Air • Onsite Laundry • Free Gated Parking • Secure Entry • Video Surveillance • Elevator Access

All Professionally Cleaned & Freshly Painted

Starting At

$

345 Per Month

Call (402) 895-1958

LDI Holdings, L.L.C. To View Your New Apartment• Home Criminal & Credit Background Check FOR RENT APARTMENTS ONE BEDROOM, one bath, air, appliances, stove, refrigerator, microwave, washer/ dryer, storage area, no pets, credit check, $475, will show on weekends, call for appointment, 402572-6687. DUNDEE HAMILTON APTS Controlled access doors, laundry, no pets, “Best apartments for the price!” One bedroom $449, call 402-553-8256. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. $18 MONTH auto insurance, instant quote, any credit type accepted. Get the best rates in your area, call 888-725-0034 now.

FOR RENT DUPLEX / CONDO / TOWNHOME ONE BEDROOM, $500 month, gas paid, 2215 Mason Street, call 402342-9412. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

FOR RENT DUPLEX / CONDO / TOWNHOME

3 BEDROOM, 1700 sq. ft., 2 bath, 2 car tandem garage, fireplace, family room, new carpet, blinds, paint, $1100 plus deposit, 6113 N. 108th Avenue Circle, 402-5984211, 402-813-8744.

FOR RENT GENERAL GARAGE FOR rent, 9x18, for storage only, $55 month, 402-9335915. CLASSIFIED ADS that work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online, or fax in 342-2706 your ads. Low prices you won't believe. American Classifieds, 4060 Vinton Street, PO Box 6569, 68106, www.american classifieds.com ROOMS & apartments for rent, affordable rates, see our large ad this issue, 402-934-3100.

4 BEDROOM, 2 full baths, 2515 Himebaugh, completely remodeled, new kitchen & bath, $650, 402-612-5635. 4 BEDROOM, 2 full baths, 2218 Maple Street, $795 month, deposit $695, remodeled kitchen, central air, new appliances, Section 8 welcome, call Patrick 402-968-9340. 3508 LAFAYETTE AVENUE 4 bedroom, 1-1/2 bath, central air, great yard, convenient location, Creighton area, 402-5121913. 1 MONTH RENT free at this 2 bedroom home in Shenandoah, Ia., remodeled, only $350. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. LAVISTA 4 bedroom home with appliances, remodeled, pets OK, $895. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SECTION 8 OK at this Plattsmouth 3 bedroom home, pets OK, deck, air, $535. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. GREAT RENT specials, 2, 3 & 4 bedroom homes & duplexes, North Omaha locations, call for addresses. Fontenelle Realty/ LanKen Realty, 402-4531903, 10am to 5pm, Monday through Saturday, Section 8 accepted. PAPILLION 2 bedroom home, finished basement, party room & rec room, new furnace & air, new appliances,remodeled, only $550. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. ONE BEDROOM, 3669 Pratt, completely remodeled, $400, 402-6125635.

4031 REDMAN Circle, 3 bedroom, new bath & windows, wood floors, central air, Section 8 OK, $750, 402-677-2224. 5502 NORTH 47TH Street, 3 bedroom, remodeled bath, appliances, unfinished basement, $695, 402493-0725. 60TH & MAPLE area, 2 bedroom with finished basement, office area, appliances, $625. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

6344 N. 33RD STREET, huge 3 bedroom, appliances, central air, no Section 8, no pets, $695 rent, $695 deposit, 402658-1331. NICE 4 bedroom, acreage home minutes to Omaha, heated workshop, garage, remodeled, $1200. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 3236 Corby, garage, basement, $595, 402-5984612. UPDATED GRETNA 2 bedroom home, attached garage, new furnace & air, $850. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3474 RUGGLES, $625 or Section 8, 402-556-7043. VERY NICE, 2 bedroom, central air, double car garage, enclosed porch, 25th & Spencer, $650 month, Section 8 OK, 402-813-0644. 3 BEDROOM house, 40th & Redick area, recently remodeled, Section 8 OK, available August 1st, $850, 402208-7904. 2 BEDROOM duplex, 2422 Himebaugh Avenue, $450, deposit $400, basement, hardwood floors, lead safe, Patrick 402-968-9340.

Studio Apartment

SLEEPING ROOMS

SLEEPING ROOMS

Studio Apartment full bath & kitchen, $650 month, payments toward deposit, utilities paid a/c included, The Pullman building 1017 S. 10th St. 402-934-3100.

Very clean rooms $115 per week for 1 person, $135 for couple with a $40.00 key deposit. Very clean, refrigerator, microwave & air included, 405 S. 24th Ave, 402-934-3100.

Overland Sleeping Rooms available in the Old Market area on 13th & Howard, the Overland building. $115 per week for one person, $135 for a couple with a $40 key deposit, very clean, refrigerator and microwave included, A/C provided - convenient location and on bus line 402-934-3100.

Studio Apartment $600 month, work with deposit, In the Old Market, utilities paid, full bath, 1/2 kitchen, air provided, call now 402-934-3100.

Studio Apartment New Studio apt. refrigerator, microwave, stove, 111 S. 39th St., $600 month, $200 deposit, air, utilities paid, Clarkson Medical Center area, nice big yard, on bus line, 402-934-3100.

Studio Apartment Studio Apt., 1017 S. 10th St., part kitchen, full bath, utilities paid, $550 month, $200 deposit, security camera, Pullman 402-934-3100.

LEASING

www.seldin.com

FOR RENT HOUSES

• Updated • Central Air • Free Attached Gated Parking • Secure Entry • Beautiful Courtyard

DRAKE COURT

402-341-6100

Monroe Apartments 2211 Jones Street 1 Bedroom Apartments

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts

REAL ESTATE FOR RENT HOUSES

MIDTOWN’S BEST!

•Central Air • All Appliances •Laundry Facility Onsite • Off Street Parking • Safe & Secure Building

Page 21

1 Bedroom Apt. 1 Bedroom Apt., 1017 S. 10th Street, in the Old Market, full bath, kitchen, utilities paid, $750, 1/2 key deposit 402-934-3100. Available July 15th. Clarkson Medical Center area, refrigerator, microwave, fully furnished, share bath, very clean, 111 S. 39th St., on bus line. 402-934-3100.

Studio Apartment 1 BEDROOM

1 bedroom apt, very clean, Pullman Building, 1017 S. 10th Street, In the Old Market, full bath, kitchen, utilities paid, $700 month, $350 deposit, security camera on site 402-934-3100

SLEEPING ROOMS Ashleyʼs Place sleeping rooms located at 115 S. 39th Street, $115 per week for 1 person, $135 a couple with a $40 deposit, very clean, refrigerator, microwave, cable & air, fully furnished, on bus line, 402-934-3100.

SLEEPING ROOMS Clarkson Hospital area, refrigerator, microwave, fully furnished, share bath, very clean 111 S. 39th St., on bus line, $460 Mo., $40 deposit, 402-934-3100.

FOR RENT HOUSES SECTION 8 OK, Council Bluffs, 3 bedroom home, fenced yard, 2 porches, basement, $660. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM 4516 North 31st Avenue, fresh paint, new carpet, off-street parking, call for details, $650 month, 402-312-5166. AKSARBEN Village area, 3 bedroom, 2 bath home, Section 8 OK, fence, pets OK $750. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 7441 NORTH 34TH, Florence area, 4 bedroom, carpeted, finished basement, air, Section 8 OK, 402-677-5977. 1305 SOUTH 28TH Street, 3+ bedroom, 1-1/2 bath, appliances, possible washer/ dryer, central air; other properties available; 2365 South 27th Avenue, 2+ bedroom; 708 Bancroft, 3 bedroom; 402-6502102. ONE BEDROOM, one bath, 38th & Bedford, $475, 402-932-6934. 3 BEDROOM, one bath, partially remodeled, garage, Section 8 OK, 402-598-5922.

2 BEDROOMS: 3709 North 39th; 4715 North 29th; 3314 Grand Avenue; 3523 North 40th Avenue; 4736 Meredith; 4416 North 39th Street; Section 8 OK, 402-4966120. 3 & 4 BEDROOMS Very nice, clean, central air, $850 to $1100, Northside, 402-551-2424, some with no deposit, w w w. n o r t h o m a h a rentals.com BEAVER LAKE, 3 bedroom home, great for fishing or boating, appliances, central air, $560. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SPACIOUS 3 BEDROOM Section 8 OK, 3 bedroom, one bath, high ceiling, fenced yard, fresh paint, front porch, 3722 Fowler Avenue, 402-7070808. 4 BEDROOM, 2907 Bristol, $795, deposit $495, new appliances, central air, basement, pets OK, Section 8 welcome, call Patrick 402-968-9340.

FOR RENT HOUSES 92ND & BLONDO area, 2 bedroom home, remodeled with full basement, patio, carport, $650. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NICE 3 BEDROOM one bath, Section 8 OK, one car garage, fenced yard, air conditioning, finished basement, fresh paint, closed porch, 2878 Camden Avenue, 402-707-0808. 3 BEDROOM, 4816 North 31st Avenue, Section 8 OK, 402-496-6120. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, one bath, Section 8 OK: 5008 North 33rd, $595; 4511 Laurel Avenue, $695; plus deposit, 402-889-3002. 2 BEDROOM, 3721 North 39th Street, extra nice, wood floors, carpet, appliances, $625, Section 8 OK, 402-5567043. 3 BEDROOM, 2 bathroom, 3519 North 30th Street, $695, deposit $495, new appliances, central air, basement, garage, pets OK, Section 8 welcome, call Patrick 402-968-9340.

3 BEDROOM, central air, large kitchen / dining, storage shed, full basement, off-street parking, Section 8 welcome, 5405 N. 46th Street, (46th & Ogden), $700 month, call 402-4531070 for appointment.

LAKE MANAWA area, 2 bedroom home with dining room, appliances, porch, $600. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3306 FOWLER, 4 or 5 bedroom, 2 bath, wood floors, remodeled, Section 8, $850, 402-6772224. BELLEVUE, 3 bedroom home, garage, fenced yard, appliances, oak woodwork, $895. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, one bath, 4107 Corby, attached garage, $650 rent & deposit, Section 8, 402-571-8827. 1, 2, 3, 4 and 5 bedroom homes, Midtown area, privately owned, clean, many extras, Section 8 OK, 402-345-7215. FLORENCE AREA, 3 bedroom home with garage, basement, patio, air, $650. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AMERICAN Classifieds is this area’s largest and finest publication. BENSON AREA, 3 bedroom home with full basement, appliances, air, $695. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. ACREAGE home on edge of Council Bluffs, 2+ car garage, machine shed, finished basement, $1150. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

HOME FOR RENT 4715 N. 38th St. 2 bedroom, off-street parking, available soon

208-4364

(402)

Agent-Owner

D. Thompson Realty (402)342-1005 • 3802 Leavenworth, Suite 200 TMENTS ts. R A P A M Terrace Ap 1 BEDROO ✔ Keystone cial pe Move In S(83rd & Maple)

Apts ✔ Cartieʼ pecial S In Move ondo) (83rd & Bl

. 83rd 04 / 342-1005 2920 Ner 571-60 15 & $660

Manag Bedroom $6 shopping 85 - $505 • 2 1 Bedroom $4 , air, laundry, near bus & ng er 15 rki ag $6 pa Man paid, droom at Be 2 He • 15 y 85-$5 g, laundr 1 Bedroom $4 , air, parkin programs dishwasher $ with any other Heat paid, /Mo. not combined e Specials ar

rd St. 2009 N. 83390-9679 / 342-1005-625

. . . . 405 St. . . . . . . ry, 127 N. 37th He at paid, laund $

Mo.

✓ close to bus Av ✓ 1016 N. 47thl air, kietche. .n. ap. .pl. ia. .nc40es0, $

/Mo.

Centra parking control entry, $ $

conversion, great

C/A,

hwasher, lau

refrigerator, dis parking

. . . . . . . 395 th St. . . re 1522 S. 29 frigerator, , ve sto en , Kitch $

5 . . . . . . 410/ 46 3837 Cuming . 2nd level in house 1st &

. . 490 rd St. . . ., .kit. ch. .en, stove, 1711 N. 73 try en d lle ndry, contro

/Mo.

/Mo.

room s, large living hardwood floor , street parking th ba , er ow tub/sh

woodwork

2 & 3 B ED OOM APARTM ✓ 52Ce05 N. 60th Ave. $50R ENTS 0-$5 ntral air, laundry hookups, co 25 ✓ 6315 N Mo.

✓ 424be21d, Nkit.ch6en0th Ave. .......$5nt9ro5l enMo.try , off kitchen, be stove, refrigerator, hookups

. 51st A

3 bed, 1 bath, c/a, kitc ve ........ $695 Mo. hen, one bedroom in base stove, refrigerator, LR/ DR, ment, has hookups, garage

ve walk-in close ts ✓ 4512 Bed ✓ 62020 Birch drSootrmees ha ford Ave. ...... t ........ 435 bed, C/A, stove 475 M , refrig

$

DUPLEXE erator, coin laundry, parking S, HOMES 6315 Mo.

$

ain & 2nd level, Mo. 2 bed., kitchen, laundry, eating area in parking

N. 51 Avenue... & TOWNH ............... OMES A, tenant provid .................................... ... es stove & refri 4132 N. 40th St gerator, finished ......................... $695 m o. area in basemen ......... t / hookups 2 bed, 1 bath ho .................................... ........................ me, C/A, ranch, tenant provides .................. $67 refrigerato 5 mo. 3 Bedroom, C/

r. Basement, ho

okups.


Fill Those Shoes Faster With Your Local American Classifieds 402-342-4426

Page 22

Quality Living

Jobs Now

APARTMENTS, HOMES, FINANCING AND MORE

EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com

online at americanclassifieds.com

REMODELED 2+ BEDROOM HOME 5508 N. 34TH ST. - $695 RENT Super sharp, 2 bath, big master bedroom, central air, parking, owner cuts grass here. Ready!

3 BEDROOM W/ GARAGE $595 6308 N. 42ND ST. READY Clean, large kitchen, big fenced yard.

SOUTH OMAHA 2 BEDROOM 6705 S. 31ST ST. - $575 Central air, fenced yard, ready 8/1.

4 BEDROOM 2 BATH HOME 3820 N. 19TH ST. With garage and C/A. Nice large rooms, full basement. Close to King Science Center. Section 8 OK.

OKOmaha Real Estate Co. Call Dale Hahn @

402 932-7007 FOR RENT HOUSES NEAR ZOO & Old Market, 2 bedroom home, pets OK, Section 8 OK, air, appliances, $500. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, newer carpet/ paint, 2501 Iowa Street, $600, 402-934-8154. NEAR 52ND & Chicago, 3 bedroom, 2 bath home, oak floors, garage, rec room, in Dundee $800. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5815 NORTH 27TH Avenue, 4 or 5 bedroom, 2 bath, wood floors, central air, $750, Section 8 OK, 402-677-2224. NEAR 32ND & Harrison, 2 bedroom home with fenced yard, pets OK, appliances, $595. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2203 LOTHROP, 3 or 4 bedroom, 2 bath, central air, wood floors, remodeled, new windows, Section 8 OK, $795, 402677-2224. 2 & 3 BEDROOMS Very nice & clean, central air, Northside, $750 to $1100, 402551-2424, some with no deposit, www. northomaharentals .com 3 BEDROOM, 4139 North 43rd Street, $645, deposit $495, appliances, basement, garage, pets OK, Section 8 welcome, call Patrick 402-968-9340. BENSON AREA, 2 bedroom home, Section 8 OK, garage, full basement, appliances, $725. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NORTHEAST OMAHA, 2 bedroom, newly remodeled, with garage, Section 8 Ok, call 402-8809100.

REMODELED, Fremont, 2 bedroom home, appliances, air, $625. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 6743 North 33rd Street, new carpet/ paint, $750, 402-934-8154. 2 BEDROOM, 1-1/2 bath, appliances included, 4715 North 14th, $445 rent, deposit same, 402541-3046. 3711 NORTH 18TH, 4 large bedrooms, 2 full baths, full basement, one car garage, great shape, one year lease, no pets, $950 plus deposit, 402-981-1774. 10334 SUNBURST Circle, 3+ bedroom, 2 bath, 2 car, $1200 month, 402-490-4930. NICE RALSTON 3 bedroom home with garage, deck, central air, appliances, $800. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NICE 2 BEDROOM One bath, Section 8 OK, spacious, nice and clean, unfinished basement, fenced backyard, 4815 North 42nd Street, 402-7070808. NICE HOME off 82nd & Grant in Keystone area, newly remodeled, only $590. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, 4276 Binney, $695, deposit $495, appliances, basement, 2 main floor bedrooms, pets OK, Section 8 welcome, call Patrick 402968-9340. 4 BEDROOM, 2-1/2 baths, 2523 South 166th Street, 2 car garage, fenced yard, $1495, 402598-1123, 402-895-5100. 4302 LAKE Street, very nice 2 bedroom, stove, refrigerator, central air, new carpet/ paint, garage, basement, $600 month, 402-677-3681. 4 BEDROOM, 2 bath, 4311 Larimore, Section 8 OK, 402-496-6120.

FOR RENT ROOMS

FOR RENT HOUSES FLORENCE 3 bedroom, no pets, Section 8 OK, $785 plus deposit, 712545-3830. SPACIOUS 3 bedroom brick house, with livingroom/ diningroom, 2 sun porches, 31st & Curtis, Section 8 OK, 402573-8727. 4 BEDROOM, 2 car garage, remodeled inside/ outside, rent or option to buy, 712256-4602. FORD BIRTHSITE, one bedroom, newly remodeled, all utilities paid, stove, refrigerator, no pets, no smoking, $25 non-refundable fee for lease application/ background check, $650, 402957-3399. NEW HOUSE Section 8 OK, 3 bedroom, one bath, air conditioning, new windows, main level laundry room, wood floors, 3315 Larimore Avenue, 402-7070808. 4215 BURDETTE, 2 bedroom, wood floors, remodeled, fenced yard, central air, $600, no Section 8, 402-677-2224. BENSON AREA, 2 bedroom, central air, offstreet parking, $750, 402-301-1671. HUGE SOUTH Omaha 4 bedroom home, all wood floors, appliances, dining room, porch, $625. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3-4 BEDROOM, new carpet, 3368 Weber Street, $700, 402-9348154. 3916 NORTH 42nd, 2 bedroom, $595 or Section 8, 402-556-7043.

6715 HIMEBAUGH, 5 bedroom, 2 bath, new kitchen & windows, fenced yard, central air, wood floors, No Section 8, $1100, 402-677-2224. 3 BEDROOM, 3913 Fort Street, fenced yard, one car garage, central air, $595, 402-598-1123, 402895-5100. 3 BEDROOM house in Benson, off-street parking,$725, no Section 8, references, 402-660-3350. 2 BEDROOM, 3616 Jaynes, new paint & carpet, garage, available August 1st, $525, 402598-4612. 2 BEDROOM, 4107 Grand, nice house, $550, 402-934-8154. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. SOUTH OMAHA ROOM Completely remodeled, Kim 402-3489848; Larry 402-4901668. MIDTOWN ROOMS, cleanest around town, shared facilities, on major busline, Larry 402-490-1668; Kim 402348-9848. ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-253-7430 or 402-670-6497. SLEEPING ROOMS, no smoking, share bath, application required, $100 per week, 140 South 38th Street, 402-2124624. SLEEPING ROOMS, free basic cable hookup in all rooms. Colonial Hotel and Apartments, Inc, 3804 Farnam Street, starting at $93 plus taxes per week, small deposit required. Current special, 25% off the first 4 weeks! Call for details, 402-5514543. CONVENIENT location, cooking, laundry privileges, utilities included, microwave, small refrigerator, TV, shopping, bus, 402-319-3835. SLEEPING ROOMS available, $340 month, 712-256-4602.

SHARE RENTALS NO LEASE OR CREDIT CHECK Free appliance/ maid/ yard service, large Ralston/ Southwest Omaha home, $405, 402-5936189.

REAL ESTATE NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. OZARK ACREAGE. Must sell, pond, pasture, orchard, berries, nuts, nice manufactured home, shop, carport, animal shed, 30 minutes Branson, $129,000, 1-620243-4300.

REAL ESTATE SERVICES PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

VACATION RENTALS LAKE OKOBOJI, 3 bedroom home, fully furnished, weekly/ weekend rates, 402-670-3428.

Summer Clean-Ups • Tree Trim/ Removal • House Clean-Outs • Hauling Of All Types Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

TIFFANY’S LAWN CARE George (402) 203-2837

August 1, 2013

Spring in to Donate P lasma: Give New Life to Patients Around the World General Requirement for Donating Plasma: At least 18 yrs old Valid Photo ID Social Security Card Be in good health New Hours of Operations: Mon – Fri: 7am to 6pm Sat: 8am to 4pm Sun: Closed Donors can receive up to $350 in their first month of donating

BUSINESS DISTRIBUTORSHIPS EVERY FRAGRANCE is an opportunity to make an impression. Beyonce, Burberry, Ralph Lauren and many more. We offer free shipping on every order. From now until 8-31-13 use promo code “summer” for a 15% discount off orders of $75 or more! Look for us on Facebook: Sweet Amenity. http:/ /www.sweetamenity .com

DRIVERS OTR DRIVERS wanted. $1000 sign-on bonus, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.uni versetruck.com AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

Biomat USA, Inc. 617 Mynster St. Council Bluffs 712.352.1218

DRIVERS

Drivers Needed

CLASS A DRIVERS, local home daily freight or regional runs available, lowboy/ flatbed experience helpful, full benefits, direct deposit, 402-291-7607, www.flat bedexpress.com

What Are You Waiting For?

EDUCATION / CAREER TRAINING “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeastern hs.com WHEN YOU run a paid 2 issue ad with American Classifieds and you have items that did not sell, we will run your ad again at no charge if you call our office. Private parties only call American Classifieds at 402342-4426. Call before Monday 6pm.

EMP. SERVICES & ASSISTANCE ASSOCIATED Staffing is now hiring skilled and general laborers. Immediate interviews and placement, $8 to $12 hour depending upon experience. Apply in person at 5012 L Street, Monday thru Friday or call 402731-1466 for details. http://www.associ ated-staffing.com GREAT RESULTS at a low cost with American Classifieds and www.amer icanclassifieds. com

CASH PAID DAILY Start Today! Earn $300 - $800 p/wk 402-734-5113 Must be over 21 w/ valid drivers license

GENERAL CARNIVAL HELP wanted, must be willing to travel and have valid driver’s license, 402-6501435. General

NOW HIRING! • Meat Packaging • Warehouse/Order Picker • General Labor • Mfg./Production • Cleaning

LSI Staffing (402) 554-1833 4228 S. 50th St. www.lsistaffing.com IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact drjack@drjackstattoos .com Leave phone number and link to portfolio.

GENERAL LABOR QUALITY CLEANING help needed, must be hard working, starting pay $8-$10 hour, drug free work place, 402208-7229. IMMEDIATE opening for general laborer position. Paid weekly, good competitive wages, excellent benefits. Must have valid driver’s license with no DUI’s or DWI’s. Apply in person at 3030 Keystone Drive, Monday through Friday, 9am to 3pm or call 402-392-2211 with any questions. We are an equal opportunity and affirmative action employer.


Make The Connection Thru Your Local American Classifieds Today!

August 1, 2013

Page 23

JOBS / CAREER

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com

CDL Driver / Warehouse 3rd Shift • Local 11pm-7pm, must have valid CDL, good driving record and must have great backing skills with 53ʼ trailer

PRODUCTION

TECHNICAL TRADES

TECHNICAL TRADES

TECHNICAL TRADES

25 POSITIONS OPEN now North Omaha company, 12 hour shifts, 6am to 6pm or vise versa, packaging, machine operating, $9 to $9.50/ hour. Apply today! 402934-7177. Remedy Intelligent Staffing.

AMERICAN FENCE Company now hiring! Welders $18 to $25; Installers $14 to $20; Fabricators $13 to $16; Inventory Handling $13 to $18. Apply at 15225 Industrial Road, Omaha. Background check and drug screen, Equal Opportunity Employer.

THIS WAY TO SAVINGS. Buy from the pages of American Classifieds. There are real good items at real good prices. There are hundreds of classified ads throughout these pages. Pick up your own copy every Thursday or go online at www.american classifieds.com

AMERICAN FENCE Company now hiring! Welders $18 to $25; Installers $14 to $20; Fabricators $13 to $16; Inventory Handling $13 to $18. Apply at 15225 Industrial Road, Omaha. Background check and drug screen, Equal Opportunity Employer.

Please Apply In Person

PROVE IT! WE CAN! At American Classifieds when you ask for our distribution, you’ll get our distribution. Many publications claim as high as 5 readers per copy, but American Classifieds uses an audited system, which means we can back up what we say. Others claim it, we can prove it! Another difference keeping us your #1 weekly paper.

RESTAURANTS / FOOD SERVICE

8am-2pm Email Resumes to: jdenman@plastilite.com

SALES

GENERAL LABOR

MEDICAL / HEALTH PROFESSIONALS

MAINTENANCE worker, $14 hour, part-time for apartment complex in North Omaha. Must have experience, tools & vehicle. Fontenelle Realty/ Lan-Ken Realty, 402453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

CNA NEEDED, home health care, 148th & Center, references, $10 hour, 402-330-1945.

CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402342-4426.

$ BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE YOUR FIRST DONATION!

DAYCARE CENTER is looking for cook, 810 Ft Crook Road South. For more information call 402-933-3955.

4930 Battlefield Dr.

PART-TIME PART-TIME HELP wanted at TenderHearts Childcare. Apply in person 12315 Westwood Lane. WE ACCEPT Visa, MasterCard and Discover and most bank Debit Cards for your convenience. Ad placement is quick and easy when you call American Classifieds. Remember classified ad deadline is Tuesday at 6pm.

EXPERIENCED Marketing/ Sales Associate wanted, Parttime/full-time. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402342-4426.

OTR Drivers Wanted

Donate Plasma Today & Be Somebody’s Hero For Life. From burn treatment to immune system disorders, your donation can save a life.

A

s a plasma donor, you can earn money,* but best of all you have the satisfaction of knowing you are making a profound difference in someone’s life.

*Programs and fees vary per location Contact your local center below

4640 S. 25th Street Omaha, NE 68107 (402)733-1169 4411 Center Street Suite B Omaha, NE 68105 (402)614-6630

3415 W. Broadway Suite A Council Bluffs, IA 51501 (712)352-1717

DONORS MUST

OBe aged18-64 OBe in good health O Have a valid picture ID & SSN O Show proof of residence postmarked within last 30 days

You Could Earn up to $400 a Month.

1,000

Sign On Bonus! Regional & Long Haul Runs

Avg. 3k Miles Weekly

PAID WEEKLY HOME WEEKLY GREAT BENEFITS CDL-A 1yr. Exp. Join The Universe Family 402-408-1614 866-958-7825

4909 S. 33rd St. Omaha, NE www.octapharmaplasma.com

www.universetruck.com

1 & 2 SHIFT PRODUCTION nd rd 2 & 3 SHIFT SANITATION st

nd

The James Skinner Baking Company is currently accepting applications for 1st and 2nd Shift Production and 2nd & 3rd Shift Sanitation. Starting pay is $9.62 per hour with a 25¢ shift differential for those working on 2nd shift/ Must be willing to work flexible times as well as weekends. Interested applicants can apply in person Monday - Friday from 8:30am - 4:30pm

4657 G Street MODERN ARTISAN BAKING

Omaha, NE

* Must be able to pass a background check and employment eligibility. EOE


Page 24 1

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

August 1, 2013

Relax...We’ve Got You Covered! One Month Free! All Utilities Paid! $ 150 Deposit Special! Studio

395

$

One Bedroom $

450

All Appliances Included Ceiling Fans • Mini Blinds Laundry Facility Spacious Floor Plans GA Accepted • No Application Fee info@greomaha.com

College Park Apartments 400 W. 19th Ave • Bellevue, NE (402) 341-5000


Page 24 2

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

August 1, 2013

1 & 2 SHIFT PRODUCTION nd rd 2 & 3 SHIFT SANITATION st

nd

The James Skinner Baking Company is currently accepting applications for 1st and 2nd Shift Production and 2nd & 3rd Shift Sanitation. Starting pay is $9.62 per hour with a 25¢ shift differential for those working on 2nd shift/ Must be willing to work flexible times as well as weekends. Interested applicants can apply in person Monday - Friday from 8:30am - 4:30pm

1 y 2 TURNO de PRPODUCCION do cer 2 y 3 TURNO de LIMPIEZA er

do

La compania de James Skinner Baking Company esta acceptando solicitudes de empleo para e 1er y 2do turno de produccion y 2do y 3cer turno de Limpieza. Pago inicial es $9.62 por hora. Con un incentive de 25¢ para el 2do turno. Solicitantes deben poder trabajar horas flexibles y fines de semana. Los interesados pueden aplicar en persona de Lunes - Viernes de 8:30am4:30pm

4657 G Street MODERN ARTISAN BAKING

Omaha, NE

* Must be able to pass a background check and employment eligibility. EOE


Page 24 3

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

August 1, 2013

l o o h c S o T k Bac e l a S n w o d k r a nt M Do w npaym e

S N DOW $ $ 0 0 4 300 S A W O L S STARTING A

SHOP THE KING OF BUY HERE PAY HERE LOW DOWNS

ON THE SPOT FINANCING

LOW PAYMENTS

MINIMUM CREDIT APPROVAL

★ ★ ★ 3 CONVENIENT LOCATIONS ★ ★ ★ Stop In To

See More Cars Not Listed!

Downs Starting Downs Starting As Low As $300 - $400

4021 CUMING

‘95 Ford F-150 4x4, maroon . . . . . . $2695 ‘95 Olds Eighty Eight, pewter. . . . . $2995 ‘97 Chevy Lumina, tan . . . . . . . . . . $2395 ‘95 Chevy Tahoe, green . . . . . . . . . . $2995

402

558-7400

‘99 Hyundai Sonata, 4 dr, white . . . $2995 ‘94 Chevy Silverado Ext, white . . . . $3495 ‘96 Dodge Ram 1500, black . . . . . . $2895 ‘97 Chevy Tahoe, red . . . . . . . . . . . . $4695 ‘99 GMC Jimmy, 4 dr, 4x4. . . . . . . . $3495 ‘92 Cadillac Sedan Deville, purple . $2995

4519 CUMING

‘91 Chevy Caprice, blue . . . . . . . . . $1595 ‘94 Olds Cutlass Ciera, gold . . . . . . $2488 ‘98 Pontiac Sunfire, 2 dr, 134k, . . . $2988 ‘97 Chevy Cavalier, red . . . . . . . . . . $2895 ‘96 Pontiac Bonneville, white . . . . . $2895

Downs Starting As Low As $500 - $600

Downs Starting As Low As $300 - $400

402

556-4086

Downs Starting As Low As $500 - $600 ‘00 Pontiac Montana Van, blue . . . . $2995 ‘95 Toyota Corolla, red, 4 dr, air . . . $3495 ‘96 Toyota Corolla, mar., 4 dr, air . . $3495 ‘97 Ford F-150 Ext., 4x2, gold . . . . $3895 ‘98 Chevy Suburban, white. . . . . . . $3895

As Low As . . . . .

‘95 Jeep Grand Cherokee, red. . . . . $2995 ‘02 Pontiac Bonneville, 4 dr, white. $2995 ‘01 Dodge Neon, pink, 4 door . . . . . $3495 ‘90 Chevy 1500, 2WD, red. . . . . . . . $3695 ‘00 Pontiac Sunfire, 2 dr, silver . . . $2995 ‘99 Nissan Altima, 4 dr, silver . . . . . $3495 ‘00 Ford Focus, 4 dr, black . . . . . . . $3995

‘02 Ford Focus, wagon, gold. . . . . . $4195 ‘04 Olds Alero, 4 door, gold. . . . . . . $3995 ‘98 Ford Expedition, white . . . . . . . $5395 ‘01 Chevy Suburban, tan . . . . . . . . $5995 ‘00 Jeep Cherokee, silver . . . . . . . . $4495 ‘04 Jeep Cherokee, white . . . . . . . . $7195 ‘02 Ford Explorer, blue, 4 dr. . . . . . $6895 ‘02 Chevy Monte Carlo, red . . . . . . $5995 ‘01 Chevy Trailblazer, white . . . . . . $7195 ‘00 Chevy Impala, gold, 4 door . . . . $4495 ‘96-99 Chevy Suburban, many to choose from . . . . . . . . . . Call

Downs Starting As Low As $700 & Up ‘04 Chry. PT Cruiser, maroon, 4 dr. $5895 ‘04 Pontiac Montana, silver . . . . . . $5195 ‘06 Chevy Uplander, white . . . . . . . $6995 ‘99 Chrysler T & C, black . . . . . . . . $3995 ‘95 Isuzu Rodeo, green, 4x4 . . . . . . $3695 ‘01 Olds Intrigue, maroon . . . . . . . $3695 ‘01 Ford Taurus, blue . . . . . . . . . . . $3495 ‘00 Dodge Neon, 4 door, white . . . . $2995 ‘89 Ford F-250 Ext. Cab, 99k, bwn . $3895 ‘99 Pont. Grand Am, 4 dr, grn, 131k $3495

‘06 Pontiac Grand Prix, white, 4 dr $7495 ‘04 Dodge Stratus, silver, 4 dr . . . . $4895 ‘99 Pontiac Grand Am, 4 dr, blue . . $4895 ‘06 Ford Taurus, grey . . . . . . . . . . . $4995 ‘01 Chevy Impala, silver . . . . . . . . . $5495 ‘02 Pont. Grand Prix GT, 2 dr, blk. . $5895 ‘02 Buick Century, tan . . . . . . . . . . $4888 ‘03 Olds Bravada, pewter . . . . . . . . $8895 ‘00 Buick LeSabre, white . . . . . . . . $3895 ‘04 Dodge Stratus, silver, air. . . . . . $4895 ‘99 GMC Yukon SLT, 4 dr, silver . . . $4895 ‘98 Ford Expedition, maroon, air . . $4295

Downs Starting As Low As $700 & Up ‘03 Chevy Monte Carlo SS, white . . $6895 ‘02 Pontiac Grand Am, red, 4 dr . . . $4995 ‘02 Chevy Suburban, maroon . . . . . $7488 ‘07 Chevy Trailblazer, blue. . . . . . $10,500 ‘01 Chevy Tahoe LT, maroon. . . . . . $8895

Some Restrictions Apply

2601 N . 72nd St. 402

933-6940

THIS LOCATION ONLY!!! 2601 N. 72ND St.

$

200 OFF!

Any Car $2995 Or Higher. *$100 Off Under $3000 Downs Starting As Low As $300 - $400 ‘00 Chevy Blazer, maroon . . . . . . . . $4488 ‘04 Pontiac Grand Prix GTP, silver . $6495 ‘96 Ford Crown Victoria, red . . . . . $2495 ‘92 Pontiac Sunbird, red . . . . . . . . . $2895 ‘98 Chevy Cavalier, black . . . . . . . . $1695

Downs Starting As Low As $500 - $600 ‘99 Olds Cutlass, green, 4 door. . . . $3695 ‘98 Nissan Altima, brown, a/c . . . . . $3988 ‘98 Ford F-150, 4x4, 5 sp . . . . . . . . $3295 ‘97 Buick Park Avenue, blue. . . . . . $3895

‘97 Honda Accord, silver, auto . . . . $3495 $

Downs Starting As Low As 700 & Up ‘04 Buick Reiner . . . . . . . . . . . . . . . $7988 ‘04 Chevy Cavalier, blue . . . . . . . . . $3995 ‘03 Ford Explorer, blue . . . . . . . . . . $6895 ‘99 Pontiac Grand Am, red . . . . . . . $4295 ‘03 Chrysler Town & Country, silv.. $4988 ‘98 Chevy Silverado Z71, white . . . $4495

‘07 Chevy Uplander Cargo Van . . . . $4995 ‘00 Ford Excursion, green . . . . . . . $5995 ‘03 Ford Taurus SES,maroon . . . . . $4995 ‘01 Dodge Durango, blue, 4x4, V8 . $4995 ‘01 Ford F-150 XLT, gold, 4 dr, 2WD$4495 ‘04 Chevy Trailblazer, blue, 4x4 . . . $7895 ‘99 Chevy Tahoe, white, 4x4 . . . . . . $6795 ‘97 GMC 1500, pewter. . . . . . . . . . . $4495

SONNY GERBER Since 1955

AUTO SALES


Page 24 4

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

August 1, 2013

“MALIBU’S PRODUCTS WERE 100% BETTER THAN THE REST. IT WAS THE QUALITY THAT GOT US!” - MIKE & CHRIS BREDEMEIER

The weather is ALWAYS great in a Malibu Sunroom! Call Today for a Free Design Consultation

13633 SO. 217 St. Gretna, NE MalibuSunrooms.com “THE ENTIRE PROCESS OF WORKING WITH MALIBU SUNROOMS WAS GREAT! IT’S ONE OF THE BEST INVESTMENTS WE’VE MADE.” - BILL & DEBBIE SCHWARTEN


Page 24 5

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

The

August 1, 2013

NEWEST& EASIEST

CALL

WAY TO BUY A CAR!

(402) 426-8600

NO

MONEY DOWN WAC PAYMENTS FOR 90 DAYS WAC

BANKRUPTCY? BAD CREDIT? DIVORCE? SHOP OVER

NO PROBLEM

150

VEHICLES AT

BlairAutoMall.COM $

Buy A Vehicle & Receive

1000 In Gas

1 Coupon Per Purchase Must Present Coupon Before Negotiation

Call Owner, Brian Gibbs (402) 598-0642


Page 24 CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

August 1, 2013

NOW HIRING SCHOOL BUS DRIVERS! Training For 2013-2014 School Year $ 80

Competitive Hourly Wage

12

Hourly

Bonuses • No Nights or Weekends • 5 Paid Holidays • Training Provided

1430 8th Ave. • CB, IA (712) 322-0671 Must have clean drivers license, background check and drug testing • EOE

READY, THE SET, SHOP

ODD LOT

Outlaw Motorcycle Helmets

X Hose

DOT Approved

The Incredible Xpanding Hose

3999

$ We’ve Got Your Betty Boop Memorabilia

From

$

1495

COLLECTOR

Cell Phone

Mace Pepper Foam 12 $

SPY CAMERA HELICOPTER

24

95 - $

35

STUN $ GUN

KNIVES DISCOUNTED 95

6800 16800

$

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

STAINLESS STEEL DISC LOCK

$ 95

5

$

THE ODD LOT STORE

402-553-1565 • 402-510-3751

Dono ors can receive up to $3 350 in their first month of donating

New w Hours of Operations s: M Mon - Fri: 7a am to 6pm Sat: 8am to o 4pm p Sun: Cllosed

Biomatt USA, Inc. 617 Mynster M St. Coun ncil Bluffs 712.3 352.1218

Be in good g health h

Social Security Card C

Valid P Photo ID

At leas st 18 yrs old d

General Re equirement for f Donating Plasma:

Give New Life to Patients Around the World

S p r in g in to D o n a te P la s m a :

24TH & “Q” • (402) 734-6721


Omaha American Classifieds